<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Προσθήκη νέου μπλοκ αποτελεσμάτων δραστηριότητας';
$string['bestgrade'] = 'Ο μεγαλύτερος βαθμός:';
$string['bestgrades'] = 'Οι {$a} μεγαλύτεροι βαθμοί:';
$string['bestgroupgrade'] = 'Η ομάδα με τον υψηλότερο μέσο όρο:';
$string['bestgroupgrades'] = 'Οι ομάδες {$a} με τον υψηλότερο μέσο όρο:';
$string['config_decimalplaces'] = 'Δεκαδικές θέσεις που προβάλλονται';
$string['config_format_absolute'] = 'Απόλυτοι αριθμοί';
$string['config_format_fraction'] = 'Κλάσματα';
$string['config_format_percentage'] = 'Ποσοστά';
$string['config_grade_format'] = 'Προβολή βαθμολογίας ως';
$string['config_name_format'] = 'Ιδιωτικότητα αποτελεσμάτων';
$string['config_names_anon'] = 'Ανώνυμα αποτελέσματα';
$string['config_names_full'] = 'Εμφάνιση πλήρων ονομάτων';
$string['config_names_id'] = 'Εμφάνιση μόνο αναγνωριστικών αριθμών';
$string['config_no_activities_in_course'] = 'Δεν υπάρχουν ακόμη δραστηριότητες σε αυτό το μάθημα.';
$string['config_select_activity'] = 'Από ποια δραστηριότητα θα εμφανιστεί αυτό το μπλοκ;';
$string['config_show_best'] = 'Πόσες από τις υψηλότερες βαθμολογίες πρέπει να εμφανίζονται (0 για απενεργοποίηση);';
$string['config_show_worst'] = 'Πόσες από τις χαμηλότερες βαθμολογίες πρέπει να εμφανίζονται (0 για απενεργοποίηση);';
$string['configuredtoshownothing'] = 'Αυτήν τη στιγμή, η διαμόρφωση αυτού του μπλοκ δεν επιτρέπει την εμφάνιση οποιωνδήποτε αποτελεσμάτων.';
$string['config_use_groups'] = 'Εμφάνιση ομάδων αντί για εκπαιδευόμενους (μόνο αν η δραστηριότητα υποστηρίζει ομάδες);';
$string['defaultdecimalplaces'] = 'Δεκαδικές θέσεις';
$string['defaultdecimalplaces_desc'] = 'Αριθμός δεκαδικών θέσεων για εμφάνιση από προεπιλογή';
$string['defaultgradedisplay'] = 'Προβολή βαθμολογιών ως';
$string['defaultgradedisplay_desc'] = 'Πώς πρέπει να εμφανίζονται οι βαθμοί από προεπιλογή;';
$string['defaulthighestgrades'] = 'Οι προεπιλεγμένες υψηλότερες βαθμολογίες εμφανίζονται';
$string['defaulthighestgrades_desc'] = 'Πόσες από τις υψηλότερες βαθμολογίες πρέπει να εμφανίζονται από προεπιλογή;';
$string['defaultlowestgrades'] = 'Οι προεπιλεγμένοι χαμηλότεροι βαθμοί εμφανίζονται';
$string['defaultlowestgrades_desc'] = 'Πόσες από τις χαμηλότερες βαθμολογίες πρέπει να εμφανίζονται από προεπιλογή;';
$string['defaultnameoptions'] = 'Ιδιωτικότητα αποτελεσμάτων';
$string['defaultnameoptions_desc'] = 'Πώς πρέπει να αναγνωρίζονται οι εκπαιδευόμενοι από προεπιλογή;';
$string['defaultshowgroups'] = 'Προεπιλεγμένες ομάδες εμφάνισης';
$string['defaultshowgroups_desc'] = 'Παρουσιάστε ομάδες αντί για εκπαιδευόμενους από προεπιλογή (μόνο αν η δραστηριότητα υποστηρίζει ομάδες)';
$string['error_emptyactivityid'] = 'Ρυθμίστε αυτό το μπλοκ και επιλέξτε από ποια δραστηριότητα θα εμφανίζονται τα αποτελέσματα.';
$string['error_emptyactivityrecord'] = 'Σφάλμα: η επιλεγμένη δραστηριότητα δεν υπάρχει στη βάση δεδομένων.';
$string['error_nogroupsexist'] = 'Σφάλμα: το μπλοκ έχει οριστεί για να εμφανίζει βαθμολογίες σε κατάσταση ομάδας, αλλά δεν έχουν οριστεί ομάδες.';
$string['error_unsupportedgradetype'] = 'Σφάλμα: Η επιλεγμένη δραστηριότητα χρησιμοποιεί μια μέθοδο ταξινόμησης που δεν υποστηρίζεται από αυτό το μπλοκ.';
$string['notyetgraded'] = 'Δεν έχει ακόμη βαθμολογηθεί';
$string['pluginname'] = 'Αποτελέσματα δραστηριότητας';
$string['unknown'] = 'Άγνωστη κλίμακα';
$string['worstgrade'] = 'Ο χαμηλότερος βαθμός:';
$string['worstgrades'] = 'Οι {$a} χαμηλότεροι βαθμοί:';
$string['worstgroupgrade'] = 'Η ομάδα με το χαμηλότερο μέσο όρο:';
$string['worstgroupgrades'] = 'Οι ομάδες {$a} με το χαμηλότερο μέσο όρο:';
