<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Εμφάνιση του συνδέσμου Ημερολογίου Google';
$string['calendar_desc'] = 'Εάν επιλεγεί ο σύνδεσμος Ημερολογίου Google, θα εμφανιστεί.';
$string['docs'] = 'Εμφάνιση συνδέσμου Google Drive';
$string['docs_desc'] = 'Αν επιλεγεί ο σύνδεσμος Google Drive θα εμφανιστεί.';
$string['domainnameinfo'] = 'Αυτό είναι το όνομα τομέα σας Google Apps - συνήθως κάτι σαν το hogwarts.school.nz';
$string['domainnamestr'] = 'Όνομα Τομέα';
$string['gaccess:addinstance'] = 'Προσθέστε ένα νέο μπλοκ Google Apps';
$string['gaccess:myaddinstance'] = 'Προσθέστε ένα νέο μπλοκ Google Apps στην Αρχική μου';
$string['gmail'] = 'Εμφάνιση του συνδέσμου GMail';
$string['gmail_desc'] = 'Αν επιλεγεί, ο σύνδεσμος GMail θα εμφανιστεί.';
$string['mustusegoogleauthentication'] = 'Πρέπει να διαμορφώσετε το μπλοκ gaccess για να λειτουργήσει σωστά.';
$string['newwinlink'] = 'Σύνδεσμοι Νέο Παράθυρο';
$string['newwinlink_desc'] = 'Εάν επιλεχθεί, ο σύνδεσμος θα ανοίξει σε νέο παράθυρο.';
$string['nodomainyet'] = 'Δεν έχει ρυθμιστεί ακόμα τομέας.';
$string['pluginname'] = 'Google Apps';
