<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Διαθέσιμα πρόσθετα εγγραφής μαθήματος';
$string['addinstance'] = 'Πρόσθεσε μέθοδο';
$string['addinstanceanother'] = 'Προσθέστε μέθοδο και να δημιουργήστε μια άλλη';
$string['ajaxnext25'] = 'Επόμενοι 25 ...';
$string['ajaxoneuserfound'] = 'Βρέθηκε ένας χρήστης';
$string['ajaxxusersfound'] = 'Βρέθηκαν {$a} χρήστες';
$string['assignnotpermitted'] = 'Δεν έχετε άδεια ή δεν μπορείτε να εκχωρήσετε ρόλους σε αυτό το μάθημα.';
$string['bulkuseroperation'] = 'Χονδρικές λειτουργίες χρήστη';
$string['configenrolplugins'] = 'Παρακαλώ επιλέξτε όλα τα απαιτούμενα πρόσθετα και έπειτα ταξινομείστε τα στην κατάλληλη σειρά.';
$string['custominstancename'] = 'Προσαρμοσμένο όνομα εμφάνισης';
$string['defaultenrol'] = 'Προσθήκη παραδείγματος στα νέα μαθήματα';
$string['defaultenrol_desc'] = 'Είναι δυνατό να προσθέσετε αυτό το πρόσθετο σε όλα τα νέα μαθήματα από προεπιλογή.';
$string['deleteinstanceconfirm'] = 'Πρόκειται να διαγράψετε την μέθοδο εγγραφής "{$a->name}". Και οι {$a->users} χρήστες που είναι τώρα εγγεγραμμένοι στο μάθημα χρησιμοποιώντας αυτή την μέθοδο εγγραφής θα αποεγγραφούν και όλα τα δεδομένα τους που σχετίζονται με το μάθημα όπως οι βαθμοί του χρήστη, η συμμετοχή σε ομάδες, τα forum subscriptions κλπ θα διαγραφούν επίσης.

Είστε σίγουρος/η ότι θέλετε να συνεχίσετε;';
$string['deleteinstanceconfirmself'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την παράθεση &quot;{$a->name}&quot; που σας δίνει πρόσβαση σε αυτό το μάθημα; Είναι πιθανό να μην έχετε πρόσβαση σε αυτό το μάθημα αν συνεχίσετε.';
$string['deleteinstancenousersconfirm'] = 'Πρόκειται να διαγράψετε την μέθοδο εγγραφής "{$a->name}". Είστε σίγουρος/η ότι θέλετε να συνεχίσετε;';
$string['disableinstanceconfirmself'] = 'Είστε βέβαιοι ότι θέλετε να απενεργοποιήσετε την εμφάνιση &quot;{$a->name}&quot; που σας δίνει πρόσβαση σε αυτό το μάθημα; Είναι πιθανό να μην έχετε πρόσβαση σε αυτό το μάθημα αν συνεχίσετε.';
$string['durationdays'] = '{$a} ημέρες';
$string['editenrolment'] = 'Επεξεργασία εγγραφής';
$string['enrol'] = 'Εγγράφω';
$string['enrolcandidates'] = 'Δεν είναι εγγεγραμμένοι χρήστες';
$string['enrolcandidatesmatching'] = 'Ταίριασμα μη εγγεγραμμένων χρηστών';
$string['enrolcohort'] = 'Εγγράψτε το κοινό';
$string['enrolcohortusers'] = 'Εγγραφή χρηστών';
$string['enrollednewusers'] = 'Εγγράφηκαν επιτυχώς {$a} νέοι χρήστες';
$string['enrolledusers'] = 'Εγγεγραμμένοι χρήστες';
$string['enrolledusersmatching'] = 'Ταίριασμα εγγεγραμμένων χρηστών';
$string['enrolme'] = 'Εγγραφή στο μάθημα';
$string['enrolmentinstances'] = 'Μέθοδοι εγγραφής';
$string['enrolmentnew'] = 'Νέα εγγραφή στο {$a}';
$string['enrolmentnewuser'] = 'Ο σπουδαστής {$a->user} έκανε εγγραφή στο μάθημα {$a->course}';
$string['enrolmentoptions'] = 'Επιλογές εγγραφής';
$string['enrolments'] = 'Εγγραφές';
$string['enrolnotpermitted'] = 'Δεν έχετε άδεια ή δεν επιτρέπεται να εγγράψετε κάποιον σε αυτό το μάθημα';
$string['enrolperiod'] = 'Διάρκεια Εγγραφών';
$string['enroltimecreated'] = 'Η Εγγραφή δημιουργήθηκε';
$string['enroltimeend'] = 'Η Εγγραφή τελείωσε';
$string['enroltimestart'] = 'Η εγγραφή ξεκινά';
$string['enrolusage'] = 'Περιπτώσεις / εγγραφές';
$string['enrolusers'] = 'Εγγραφή χρηστών';
$string['enrolxusers'] = 'Εγγραφή  {$a} χρηστών';
$string['errajaxfailedenrol'] = 'Αποτυχία εγγραφής χρήστη';
$string['errajaxsearch'] = 'Σφάλμα κατά την αναζήτηση των χρηστών';
$string['erroreditenrolment'] = 'Προέκυψε σφάλμα κατά την επεξεργασία εγγραφής κάποιου χρήστη';
$string['errorenrolcohort'] = 'Σφάλμα κατά τη εγγραφή, μέσω συγχρονισμού τρεχόντων μελών συνόλου χρηστών προς συμμετέχοντες, σε αυτό το μάθημα.';
$string['errorenrolcohortusers'] = 'Σφάλμα κατά την εγγραφή μέλων ομάδας χρηστών σε αυτό το μάθημα.';
$string['errorthresholdlow'] = 'Το όριο ειδοποίησης πρέπει να είναι τουλάχιστον 1 ημέρα.';
$string['errorwithbulkoperation'] = 'Παρουσιάστηκε σφάλμα κατά την επεξεργασία της μαζικής αλλαγής εγγραφής.';
$string['eventenrolinstancecreated'] = 'Δημιουργήθηκε η εγγραφή';
$string['eventenrolinstancedeleted'] = 'Η κατάργηση εγγραφής διαγράφηκε';
$string['eventenrolinstanceupdated'] = 'Το παράδειγμα εγγραφής ενημερώθηκε';
$string['eventuserenrolmentcreated'] = 'Ο χρήστης γράφτηκε στο μάθημα';
$string['eventuserenrolmentdeleted'] = 'Ο χρήστης ξεγράφτηκε από το μάθημα';
$string['eventuserenrolmentupdated'] = 'Ενημέρωση ακύρωσης εγγραφής χρήστη';
$string['expirynotify'] = 'Ειδοποίηση πριν από τη λήξη της εγγραφής';
$string['expirynotifyall'] = 'Εγγραφή και εγγεγραμμένος χρήστης';
$string['expirynotifyenroller'] = 'Εγγεγραμμένος χρήστης';
$string['expirynotify_help'] = 'Αυτή η ρύθμιση καθορίζει εάν αποστέλλονται μηνύματα ειδοποίησης λήξης εγγραφής.';
$string['expirynotifyhour'] = 'Ώρα για να στείλετε τις ειδοποιήσεις λήξης
των εγγραφών';
$string['expirythreshold'] = 'Όριο ειδοποίησης';
$string['expirythreshold_help'] = 'Πόσο καιρό πριν από την λήξης της εγγραφής θα πρέπει να ενημερώνονται χρήστες;';
$string['extremovedaction'] = 'Ενέργεια εξωτερικής απεγγραφής';
$string['extremovedaction_help'] = 'Επιλέξτε ενέργεια για εκτέλεση όταν η εγγραφή χρήστη εξαφανίζεται από την εξωτερική πηγή εγγραφής. Παρακαλώ σημειώστε ότι ορισμένα δεδομένα χρήστη και οι ρυθμίσεις εκκαθαρίζονται από το μάθημα κατά τη διάρκεια απεγγραφής από το μάθημα.';
$string['extremovedkeep'] = 'Κρατήστε τον χρήστη εγγεγραμμένο';
$string['extremovedsuspend'] = 'Απενεργοποίηση εγγραφής χρήστών στο μάθημα';
$string['extremovedsuspendnoroles'] = 'Απενεργοποίηση εγγραφής χρήστών στο μάθημα και αφαίρεση ρόλων';
$string['extremovedunenrol'] = 'Απεγγραφή χρήστη από το μάθημα';
$string['finishenrollingusers'] = 'Τέλος εγγραφής χρηστών';
$string['foundxcohorts'] = 'Βρέθηκαν {$a} ομάδες';
$string['instanceadded'] = 'Η μέθοδος προστέθηκε';
$string['instanceeditselfwarning'] = 'Προειδοποίηση:';
$string['instanceeditselfwarningtext'] = 'Έχετε εγγραφεί σε αυτό το μάθημα μέσω αυτής της μεθόδου εγγραφής, και ενδέχεται να επηρεάσουν την πρόσβασή σας σε αυτό το μάθημα.';
$string['invalidenrolinstance'] = 'Μη έγκυρη περίπτωση εγγραφής';
$string['invalidrole'] = 'Μη επιτρεπτός ρόλος';
$string['manageenrols'] = 'Διαχείριση πρόσθετων για εγγραφές';
$string['manageinstance'] = 'Διαχείριση';
$string['migratetomanual'] = 'Μετεγκατάσταση σε χειροκίνητες εγγραφές';
$string['nochange'] = 'Καμία αλλαγή';
$string['noexistingparticipants'] = 'Δεν υπάρχουν συμμετέχοντες';
$string['nogroup'] = 'Καμία ομάδα';
$string['noguestaccess'] = 'Οι επισκέπτες δεν έχουν πρόσβαση στο μάθημα αυτό. Παρακαλώ συνδεθείτε με το λογαριασμός σας';
$string['none'] = 'Κανένας';
$string['notenrollable'] = 'Δεν μπορείτε να εγγραφείτε σε αυτό το μάθημα προς το παρόν';
$string['notenrolledusers'] = 'Άλλοι χρήστες';
$string['otheruserdesc'] = 'Οι παρακάτω χρήστες δεν έχουν εγγραφεί σε αυτό το μάθημα αλλά έχουν ρόλους, κληρονομούνται ή εκχωρούνται σε αυτό.';
$string['participationactive'] = 'Ενεργός';
$string['participationstatus'] = 'Κατάσταση';
$string['participationsuspended'] = 'Ανεστάλη';
$string['periodend'] = 'μέχρι {$a}';
$string['periodnone'] = 'Εγγεγραμμένοι {$a}';
$string['periodstart'] = 'από {$a}';
$string['periodstartend'] = 'από {$a->start} μέχρι {$a->end}';
$string['proceedtocourse'] = 'Μετάβαση στο περιεχόμενο του μαθήματος';
$string['recovergrades'] = 'Ανάκτηση παλαιών βαθμών του χρήστη αν είναι δυνατόν';
$string['rolefromcategory'] = '{$a->role} (Κληρονόμησε από την κατηγορία μαθημάτων)';
$string['rolefrommetacourse'] = '{$a->role} (Inherited from parent course)';
$string['rolefromsystem'] = '{$a->role} (εκχωρημένο σε επίπεδο σελίδας)';
$string['rolefromthiscourse'] = '{$a->role} (Αντιστοιχίζεται σε αυτό το μάθημα)';
$string['sendfromcoursecontact'] = 'Από την επαφή με το μάθημα';
$string['sendfromkeyholder'] = 'Από τον κάτοχο του κλειδιού';
$string['sendfromnoreply'] = 'Από τη διεύθυνση μη-απάντησης';
$string['startdatetoday'] = 'Σήμερα';
$string['synced'] = 'Συγχρονίστηκε';
$string['testsettings'] = 'Δοκιμαστικές ρυθμίσεις';
$string['testsettingsheading'] = 'Ρυθμίσεις εγγραφής δοκιμής - {$a}';
$string['totalenrolledusers'] = '{$a} εγγεγραμμένοι χρήστες';
$string['totalotherusers'] = '{$a} άλλοι χρήστες';
$string['unassignnotpermitted'] = 'Δεν έχετε δικαίωμα να απενεργοποιήσετε ρόλους σε αυτό το μάθημα';
$string['unenrol'] = 'Ακύρωση εγγραφής';
$string['unenrolconfirm'] = 'Θέλετε σίγουρα να διαγράψετε τον χρήστη  "{$a->user}" από το μάθημα "{$a->course}";';
$string['unenrolme'] = '{$a} - ακύρωση της εγγραφής μου';
$string['unenrolnotpermitted'] = 'Δεν έχετε άδεια ή δεν μπορείτε να ξεγράψετε αυτόν το χρήστη από αυτό το μάθημα.';
$string['unenrolroleusers'] = 'Ακύρωση εγγραφής φοιτητών';
$string['uninstallmigrating'] = 'Μετεγκατάσταση εγγραφών &quot;{$a}&quot;';
$string['unknowajaxaction'] = 'Ζητήθηκε άγνωστη ενέργεια';
$string['unlimitedduration'] = 'Απεριόριστος';
$string['usersearch'] = 'Αναζήτηση';
$string['withselectedusers'] = 'Με επιλεγμένους χρήστες';
