<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Προσθέστε ένα νέο κανόνα';
$string['allevents'] = 'Όλες οι εκδηλώσεις';
$string['allmodules'] = 'Όλες οι περιπτώσεις';
$string['area'] = 'Περιοχή';
$string['areatomonitor'] = 'Περιοχή για παρακολούθηση';
$string['cachedef_eventsubscriptions'] = 'Αυτό αποθηκεύει τη λίστα των συνδρομών συμβάντων για μεμονωμένα μαθήματα';
$string['contactadmin'] = 'Επικοινωνήστε με το διαχειριστή σας για να το ενεργοποιήσετε.';
$string['core'] = 'Πυρήνας';
$string['currentsubscriptions'] = 'Οι τρέχουσες συνδρομές σας';
$string['defaultmessagetemplate'] = 'Όνομα κανόνα: {rulename} <br /> Περιγραφή: {description} <br /> Όνομα συμβάντος: {eventname}';
$string['deleterule'] = 'Διαγραφή κανόνα';
$string['deletesubscription'] = 'Διαγραφή εγγραφής';
$string['description'] = 'Περιγραφή:';
$string['disablefieldswarning'] = 'Ορισμένα πεδία δεν μπορούν να επεξεργαστούν όσο αυτός ο κανόνας έχει ήδη συνδρομές.';
$string['duplicaterule'] = 'Διπλότυπος κανόνας';
$string['editrule'] = 'Επεξεργασία κανόνα';
$string['enablehelp'] = 'Ενεργοποίηση / απενεργοποίηση της παρακολούθησης της εκδήλωσης';
$string['enablehelp_help'] = 'Η παρακολούθηση συμβάντων πρέπει να είναι ενεργοποιημένη για να μπορέσετε να δημιουργήσετε και να εγγραφείτε σε κανόνες. Λάβετε υπόψη ότι η ενεργοποίηση της παρακολούθησης συμβάντων ενδέχεται να επηρεάσει την απόδοση της σελίδας σας.';
$string['errorincorrectevent'] = 'Επιλέξτε μια εκδήλωση που να σχετίζεται με το επιλεγμένο πρόσθετο';
$string['event'] = 'Event';
$string['eventnotfound'] = 'Το event δεν βρέθηκε';
$string['eventrulecreated'] = 'Ο κανόνας δημιουργήθηκε';
$string['eventruledeleted'] = 'Ο κανόνας διαγράφηκε';
$string['eventruleupdated'] = 'Ο κανόνας ανανεώθηκε';
$string['eventsubcreated'] = 'Η συνδρομή δημιουργήθηκε';
$string['eventsubcriteriamet'] = 'Τα κριτήρια εγγραφής πληρούνται';
$string['eventsubdeleted'] = 'η συνδρομή διαγράφηκε';
$string['freqdesc'] = '{$a->freq} time(s) in {$a->mins} minute(s)';
$string['frequency'] = 'Όριο κοινοποίησης';
$string['frequency_help'] = 'Ο αριθμός των εκδηλώσεωνμέσα σε συγκεκριμένο χρονικό διάστημα που απαιτείται για ένα μήνυμα ειδοποίησης που θα σταλεί.';
$string['inminutes'] = 'σε λεπτά';
$string['invalidmodule'] = 'Μη έγκυρη μονάδα';
$string['manage'] = 'Διαχείριση';
$string['managerules'] = 'Κανόνες παρακολούθησης event';
$string['manageruleslink'] = 'Μπορείτε να διαχειριστείτε κανόνες από τη σελίδα {$a}.';
$string['managesubscriptions'] = 'Παρακολούθηση event';
$string['managesubscriptionslink'] = 'Μπορείτε να εγγραφείτε σε κανόνες από τη σελίδα {$a}.';
$string['messageprovider:notification'] = 'Ειδοποιήσεις για συνδρομές κανόνων';
$string['messagetemplate'] = 'Μήνυμα ειδοποίησης';
$string['messagetemplate_help'] = 'Ένα μήνυμα ειδοποίησης αποστέλλεται στους συνδρομητές μόλις επιτευχθεί το όριο ειδοποίησης. Μπορεί να περιλαμβάνει κάποια ή όλα τα ακόλουθα σύμβολα κράτησης θέσης:
<br /><br />
*Σύνδεση με τη θέση του συμβάντος {link} <br />
*Σύνδεση με την περιοχή παρακολούθησης {modulelink} <br />
*Όνομα κανόνα {rulename} <br />
*Περιγραφή {description} <br />
*Γεγονός {eventname}';
$string['moduleinstance'] = 'Παράδειγμα';
$string['monitordisabled'] = 'Η παρακολούθηση της εκδήλωσης αυτή τη στιγμή είναι απενεργοποιημένη.';
$string['monitorenabled'] = 'Η παρακολούθηση της εκδήλωσης είναι  απενεργοποιημένη.';
$string['monitor:managerules'] = 'Διαχειριστείτε τους κανόνες παρακολούθησης συμβάντων';
$string['monitor:managetool'] = 'Ενεργοποίηση / απενεργοποίηση της παρακολούθησης των event';
$string['monitor:subscribe'] = 'Εγγραφείτε στους κανόνες παρακολούθησης συμβάντων';
$string['norules'] = 'Δεν υπάρχουν κανόνες παρακολούθησης των event.';
$string['pluginname'] = 'Παρακολούθηση συμβάντων';
$string['processevents'] = 'Εκδηλώσεις διεργασίας';
$string['ruleareyousure'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε τον κανόνα "{$a}"?';
$string['ruleareyousureextra'] = 'Υπάρχουν {$a} εγγραφή (ες) σε αυτόν τον κανόνα που θα διαγραφούν επίσης.';
$string['rulecopysuccess'] = 'Ο κανόνας αντιγράφτηκε με επιτυχία';
$string['ruledeletesuccess'] = 'Ο κανόνας διαγράφηκε με επιτυχία';
$string['rulehelp'] = 'Λεπτομέρειες κανόνα';
$string['rulehelp_help'] = 'Αυτός ο κανόνας ακούει όταν ενεργοποιήθηκε το συμβάν {$a->eventname} στο {$a->eventcomponent} με {$a->frequency} φορές στο {$a->minutes} λεπτά.';
$string['rulename'] = 'Το όνομα του κανόνα';
$string['rulenopermission'] = 'Δεν έχετε άδεια για να εγγραφείτε σε οποιοδήποτε event .';
$string['rulenopermissions'] = 'Δεν έχετε δικαιώματα για να {$a} έναν κανόνα';
$string['rulescansubscribe'] = 'Κανόνες που μπορείτε να εγγραφείτε';
$string['selectacourse'] = 'Επιλέξτε ένα μάθημα';
$string['selectcourse'] = 'Επισκεφθείτε αυτήν την αναφορά σε επίπεδο μαθήματος για να πάρετε μια λίστα με πιθανές ενότητες';
$string['subareyousure'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε την εγγραφή στον κανόνα «{$a}&quot;;';
$string['subcreatesuccess'] = 'Η συνδρομή δημιουργήθηκε επιτυχώς';
$string['subdeletesuccess'] = 'Η συνδρομή καταργήθηκε επιτυχώς';
$string['subhelp'] = 'Λεπτομέρειες συνδρομής';
$string['subhelp_help'] = 'Αυτή η συνδρομή ακούει όταν ενεργοποιείται το συμβάν \'{$a->eventname}\' στο {$a->moduleinstance} \'{$a->frequency} φορές στο {$a->minutes} λεπτά.';
$string['subscribeto'] = 'Εγγραφή σε κανόνα "{$a}"';
$string['taskchecksubscriptions'] = 'Ενεργοποιήστε / απενεργοποιήστε τις μη έγκυρες συνδρομές κανόνων';
$string['taskcleanevents'] = 'Εκκαθάριση γεγονότων της παρακολούθησης γεγονότων';
$string['unsubscribe'] = 'Διαγραφή';
$string['userdataitemsubscriptions'] = 'Συνδρομές χρηστών σε παρακολουθούμενα συμβάντα';
