<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Όλα τα στοιχεία λογισμικού';
$string['component'] = 'Στοιχείο λογισμικού';
$string['coresubsystem'] = 'Υποσυστήμα ({$a})';
$string['documentation'] = 'Τεκμηρίωση';
$string['example'] = 'Παράδειγμα';
$string['noresults'] = 'Χωρίς αποτέλεσμα';
$string['notemplateselected'] = 'Δεν έχει επιλεγεί κανένα πρότυπο';
$string['pluginname'] = 'Βιβλιοθήκη προτύπων';
$string['search'] = 'Αναζήτηση';
$string['searchtemplates'] = 'Αναζήτηση προτύπων';
$string['templatehasnoexample'] = 'Αυτό το πρότυπο δεν έχει παράδειγμα περιβάλλοντος, επομένως δεν μπορεί να γίνει εδώ. Για να προσθέσετε ένα παράδειγμα περιβάλλοντος σε αυτό το πρότυπο, εισαγάγετε σε ένα σχόλιο Mustache &quot;Παράδειγμα περιβάλλοντος (json):&quot;, ακολουθούμενο από το πλαίσιο κωδικοποίησης json για το πρότυπο.';
$string['templates'] = 'Πρότυπα';
$string['templateselected'] = 'Πρότυπο: {$a}';
