<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'el', branch 't18-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Ενεργοποίηση';
$string['activatenow'] = '(Ενεργοποίηση τώρα)';
$string['active'] = 'Ενεργός';
$string['addsystemusers'] = 'Προσθέστε χρήστης (ες)';
$string['alreadyreplied'] = 'Αυτός ο χρήστης έχει ήδη απαντήσει';
$string['anoncancel'] = 'Δεν μπορείτε να ακυρώσετε το ανώνυμο feedback360';
$string['anonrequestform'] = 'Αιτήματα Feedback δεν μπορούν να αφαιρεθούν από ανώνυμο Feedback';
$string['anonymous'] = 'Ανώνυμος';
$string['anonymousfeedback'] = 'Ανώνυμο Feedback';
$string['anonymousfeedback_help'] = 'Τα επιλεγμένα αιτήματα ανατροφοδότησης που γίνονται με τη χρήση αυτής της φόρμας, θα είναι ανώνυμα, δηλαδή ο παραλήπτης θα δει τις απαντήσεις, αλλά δεν θα γνωρίζει ποια απάντηση ήρθε από ποιον χρήστη.Για να εξασφαλιστεί η ανωνυμία, όταν μια ανώνυμη αίτηση ανατροφοδότησης έχει δημιουργηθεί, ο κατάλογος όσων ανταποκρίθηκαν δεν θα μπορεί να τροποποιηθεί.';
$string['anonymoususer'] = 'Ανώνυμος χρήστης';
$string['answernow'] = 'Απάντησε τώρα';
$string['assigncurrentgroups'] = 'Ομάδες που ανατέθηκαν';
$string['assigncurrentusers'] = 'Χρήστες που ανατέθηκαν';
$string['assignedtoxdraftusers'] = 'Ανατέθηκε στους χρήστες του {$a} draft';
$string['assignedtoxusers'] = 'Ανατέθηκε στον χρήστη {$a}';
$string['assigngroup'] = 'Ανάθεση ομάδας σε Ανατροφοδότηση 360;';
$string['assigngrouptype'] = 'Τύπος Ανάθεσης';
$string['assignincludechildren'] = 'Συμπεριλάβετε ομάδες παιδιών;';
$string['assignments'] = 'Αναθέσεις';
$string['assignnumusers'] = 'Εκχωρηθέντες χρήστες';
$string['assignsourcename'] = 'Ανατεθείσα ομάδα';
$string['backtofeedback360'] = 'Επιστροφή στην Ανατροφοδότηση';
$string['backtofeedbackrequest'] = 'Επιστροφή στο αίτημα ανατροφοδότησης';
$string['byduedate'] = 'από {$a}';
$string['cancellationalert'] = '{$a->userfrom} ακύρωσε το αίτημα ανατροφοδότησης τους "{$a->feedbackname}", δεν χρειάζεται πλέον να ανταποκριθείτε.';
$string['cancellationemail'] = '{$a->userfrom} ακύρωσε το αίτημα ανατροφοδότησης τους "{$a->feedbackname}", δεν χρειάζεται πλέον να ανταποκριθείτε.';
$string['cancellationsubject'] = '{$a->userfrom} ακύρωση αιτήματος Ανατροφοδότησης';
$string['cancelrequest'] = 'Ακύρωσε το αίτημα ανατροφοδότησης';
$string['cancelrequestconfirm'] = 'Είστε σίγουροι ότι θέλετε να ακυρώσετε αυτό το αίτημα ανατροφοδότησης;';
$string['cancelrequestcontinued'] = 'Καμία περαιτέρω ανατροφοδότηση δεν θα γίνεται δεκτή, αλλά όλες οι τρέχουσες απαντήσεις θα αποθηκευτούν.';
$string['cancelrequestsuccess'] = 'Το Αίτημα ακυρώθηκε με επιτυχία';
$string['cancelusersemail'] = 'Ακύρωση υφιστάμενων αιτημάτων σε αυτούς τους εξωτερικούς χρήστες:';
$string['cleanuptask'] = 'Εκκαθάριση Ανατροφοδότηση 360';
$string['close'] = 'Κλείσε';
$string['closed'] = 'Κλειστό';
$string['closenow'] = '(Κλείστε τώρα)';
$string['completed'] = 'Ολοκληρώθηκε';
$string['configenablefeedback360'] = 'Αυτή η επιλογή θα σας επιτρέψει:

Ενεργοποίηση (εμφάνιση) / Απενεργοποίηση τα χαρακτηριστικά της ανατροφοδότησης 360 από τους χρήστες σε αυτή τη σελίδα.

* Εάν επιλεγεί Ενεργοποίηση, όλοι οι σύνδεσμοι, τα μενού, οι καρτέλες και οι επιλογές που  σχετίζονται με ανατροφοδοτήσεις 360, δεν θα είναι προσβάσιμες.
* Εάν επιλεγεί Απενεργοποίηση, οι ανατροφοδοτήσεις 360 θα εξαφανιστούν θα εξαφανιστούν από οποιοδήποτε μενού στη σελίδα και δεν θα είναι προσβάσιμες.';
$string['confirmactivatefeedback360'] = 'Είστε σίγουροι ότι θέλετε να ενεργοποιήσετε τις Ανατροφοδοτήσεις - {$a};';
$string['confirmclosefeedback360'] = 'Είστε σίγουροι ότι θέλετε να κλείσετε τις Ανατροφοδοτήσεις - {$a};';
$string['confirmdeletefeedback360'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε τις Ανατροφοδοτήσεις - {$a};';
$string['confirmdeletequestion'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε την ερώτηση - {$a};';
$string['content'] = 'Περιεχόμενο';
$string['contentupdated'] = 'Το περιεχόμενο ανανεώθηκε';
$string['copy'] = 'Αντίγραφο';
$string['createfeedback360'] = 'Δημιουργία ανατροφοδότησης';
$string['createfeedback360heading'] = 'Δημιουργία μιας νέας Ανατροφοδότησης 360';
$string['currentrequestees'] = 'Τρέχοντα αιτήματα';
$string['currentusers'] = 'Τρέχοντες χρήστες';
$string['currentusersmatching'] = 'Η τρέχουσα αντιστοιχία των {$a} χρηστών';
$string['delete'] = 'Διαγραφή';
$string['deletedfeedback360'] = 'Επιτυχής διαγραφή Ανατροφοδότησης';
$string['deletefeedback360conformation'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε το {$a};';
$string['deletefeedback360responses'] = 'Το σύνολο του περιεχομένου θα διαγραφεί οριστικά, συμπεριλαμβανομένων των ολοκληρωμένων απαντήσεων του {$a}.';
$string['deletefeedback360s'] = 'Διαγραφή Ανατροφοδότησης - {$a}';
$string['description'] = 'Περιγραφή';
$string['description_help'] = 'Όταν μια περιγραφή ανατροφοδότησης δημιουργείται, οι πληροφορίες εμφανίζονται μετά το όνομά της ανατροφοδότησης';
$string['draft'] = 'Περιγραφή';
$string['duedate'] = 'Ημερομηνία λήξης';
$string['duedate_help'] = 'Οι χρήστες θα πρέπει να απαντήσουν μέχρι την αιτούμενη ημερομηνία';
$string['emailmissing'] = 'Λείπει η διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['emailrequesthtml'] = '<p>{$a->fullname} σας ζήτησε να συμπληρώσετε τη φόρμα επικοινωνίας τους. Παρακαλώ κάντε κλικ στον παρακάτω σύνδεσμο και συμπληρώστε τη φόρμα που εμφανίζεται: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Υφιστάμενο Εξωτερικό Αίτημα(τα) Ανατροφοδότησης';
$string['emailrequestsnew'] = 'Καταχωρήστε Εξωτερικό Αίτημα(τα) Ανατροφοδότησης';
$string['emailrequestsnew_help'] = 'Για να ζητήσετε ανατροφοδότηση από τους εξωτερικούς χρήστες, εισάγετε μία διεύθυνση ηλεκτρονικού ταχυδρομείου ανά γραμμή';
$string['emailrequeststr'] = '{$a->fullname} σας ζήτησε να συμπληρώσετε τη φόρμα επικοινωνίας τους.. Παρακαλούμε επισκεφθείτε την παρακάτω διεύθυνση URL και συμπληρώστε τη φόρμα που εμφανίζεται: {$a->url}';
$string['emailrequestsubject'] = 'Αίτημα ανατροφοδότησης από {$a->fullname}';
$string['emailrequesturlmask'] = 'εδώ';
$string['enablefeedback360'] = 'Ενεργοποίηση ανατροφοδοτήσεις 360';
$string['error:accessdenied'] = 'Δεν επιτρέπεται η πρόσβαση, δεν έχετε δικαιώματα για να δείτε αυτή τη σελίδα';
$string['error:activationconfirmation'] = 'Η Ανατροφοδότηση δεν είναι έτοιμη για ενεργοποίηση';
$string['error:activationstatus'] = 'Δεν μπορείτε να ενεργοποιήσετε μια Ανατροφοδότηση που δεν είναι ούτε προσχέδιο ή κλειστή';
$string['error:cannotchangestatus'] = 'Η Τρέχουσα κατάσταση {$a->oldstatus} δεν μπορεί να αλλάξει σε {$a->newstatus}';
$string['error:deletefromanon'] = 'Δεν μπορείτε να διαγράψετε τις αιτήσεις που προέρχονται από ανώνυμη ανατροφοδότηση';
$string['error:duedateformat'] = 'Η Καταληκτική ημερομηνία δεν είναι σε αναγνωρισμένη μορφή.';
$string['error:duedatepast'] = 'Η Καταληκτική ημερομηνία είναι στο παρελθόν, επιλέξτε μια τιμή στο μέλλον.';
$string['error:emailduplicate'] = 'Έχετε δύο αντίτυπα e-mail, παρακαλούμε εισάγετε έναe-mail μόνο μία φορά:';
$string['error:emailformat'] = 'Αυτά τα μηνύματα ηλεκτρονικού ταχυδρομείου δεν ταιριάζουν με την αναμενόμενη μορφή:';
$string['error:emptyuserrequests'] = 'Δεν υπάρχουν παραλήπτες, επιλέξτε ένα χρήστη ή να εισάγετε ένα μήνυμα ηλεκτρονικού ταχυδρομείου';
$string['error:feedback360isactive'] = 'Ανατροφοδότηση πρέπει να είναι σε "Προσχέδιο" ή "Κλειστή" κατάσταση για να αφαιρεθεί';
$string['error:feedback360noteditable'] = 'Η Ανατροφοδότηση δεν μπορεί να επεξεργαστεί, ενώ  βρίσκεται σε κατάσταση "Ενεργή"';
$string['error:feedbacknotactive'] = 'Η Ανατροφοδότηση δεν μπορεί να επεξεργαστεί, εκτός αν η φόρμα είναι ενεργή';
$string['error:feedbacktablecreation'] = 'Η Ανατροφοδότηση πρέπει να αποθηκευτεί πριν από τη δημιουργία πίνακα απαντήσεων';
$string['error:invalidparams'] = 'Μη έγκυρες παράμετροι';
$string['error:learnersrequired'] = 'Η Ανατροφοδότηση πρέπει να ανατεθεί
σε χρήστες';
$string['error:newduedatebeforeold'] = 'Η ημερομηνία λήξης δεν μπορεί να οριστεί σε μια προγενέστερη ημερομηνία, παρακαλούμε να οριστεί σε μια ημερομηνία ίση ή μετά την υπάρχουσα ημερομηνία λήξης.';
$string['error:noformselected'] = 'Σφάλμα καμία φόρμα ανατροφοδότησης δεν έχει επιλεγεί. Επιλέξτε μια φόρμα ανατροφοδότησης πριν συνεχίσετε.';
$string['error:previewpermissions'] = 'Δεν έχετε δικαιώματα προβολής αυτής της ανατροφοδότησης';
$string['error:questionsrequired'] = 'Η Ανατροφοδότηση πρέπει να έχει τουλάχιστον μια βασική ή κριτική ερώτηση';
$string['error:readonly'] = 'Δεν είναι δυνατή η υποβολή της φόρμας σε λειτουργία μόνο για ανάγνωση';
$string['error:recipientsrequired'] = 'Τουλάχιστον μία ομάδα παραληπτών πρέπει να επιλεχθεί';
$string['error:requestdeletefailure'] = 'Αποτυχία διαγραφής του αιτήματος  ανατροφοδότησης, ο έλεγχος ταυτότητας απέτυχε';
$string['error:respassignmentaccess'] = 'Δεν έχετε δικαίωμα πρόσβασης σε αυτή τη σελίδα';
$string['error:submitform'] = 'Παρακαλούμε, συμπληρώστε τη φόρμα με τα έγκυρα απαιτούμενα στοιχεία πριν την υποβάλετε ή  να την αποθηκεύσετε για αργότερα.';
$string['error:unexpectedtype'] = 'Η μεταβλητή {$a} δεν πληροί τον αναμενόμενο τύπο';
$string['error:unrecognisedaction'] = 'Προσπάθεια να διαμορφώσετε μια μη αναγνωρισμένη ενέργεια: {$a}';
$string['evaluateyourself'] = 'Αξιολογήστε τον εαυτό σας';
$string['eventcreatedfeedback'] = 'Δημιουργήθηκε Ανατροφοδότηση 360';
$string['eventcreatedrequest'] = 'Δημιουργήθηκε Αίτημα Ανατροφοδότησης 360';
$string['eventdeletedfeedback'] = 'Η Ανατροφοδότηση 360 διαγράφτηκε';
$string['eventdeletedrequest'] = 'Το Αίτημα της Ανατροφοδότησης 360 διαγράφηκε';
$string['eventupdatedfeedback'] = 'Η Ανατροφοδότηση 360 Ενημερώθηκε';
$string['feedback360'] = 'Ανατροφοδότηση 360';
$string['feedback360aboutcolleagues'] = 'Δώστε ανατροφοδότηση σχετικά με τους συναδέλφους σας';
$string['feedback360aboutuser'] = 'Ανατροφοδότηση σχετικά με {$a}';
$string['feedback360aboutyou'] = 'Ανατροφοδότηση σχετικά με εσάς';
$string['feedback360activated'] = 'Επιτυχής ενεργοποιημένη Ανατροφοδότηση';
$string['feedback360activenochangesallowed'] = 'Αυτή η Ανατροφοδότηση 360 είναι ενεργή, δεν μπορούν να γίνουν αλλαγές σε αναθέσεις εκπαιδευόμενου';
$string['feedback360:assignfeedback360togroup'] = 'Αναθέστε Ανατροφοδότηση για την ομάδα';
$string['feedback360cloned'] = 'Επιτυχής κλωνοποίηση Ανατροφοδότησης';
$string['feedback360:clonefeedback360'] = 'Κλωνοποίηση Ανατροφοδότησης';
$string['feedback360closed'] = 'Επιτυχές κλείσιμο Ανατροφοδότησης';
$string['feedback360closednochangesallowed'] = 'Αυτή η Ανατροφοδότηση 360 είναι κλειστή, δεν μπορούν να γίνουν αλλαγές σε αναθέσεις εκπαιδευόμενου';
$string['feedback360created'] = 'Επιτυχής δημιουργία Ανατροφοδότησης';
$string['feedback360disabled'] = 'Οι Ανατροφοδοτήσεις 360 δεν είναι ενεργοποιημένες σε αυτή τη σελίδα';
$string['feedback360fixerrors'] = 'Πρέπει να διορθώσετε τα ακόλουθα σφάλματα πριν από την ενεργοποίηση ανατροφοδότησης';
$string['feedback360:manageactivation'] = 'Διαχειριστείτε την ενεργοποίηση της Ανατροφοδότησης';
$string['feedback360:managefeedback360'] = 'Διαχειριστείτε τις φόρμες Ανατροφοδότησης';
$string['feedback360:manageownfeedback360'] = 'Διαχειριστείτε τα δικά σας αιτήματα Ανατροφοδότησης';
$string['feedback360:managepageelements'] = 'Διαχείριση του περιεχομένου Ανατροφοδότησης';
$string['feedback360:managestafffeedback'] = 'Διαχειριστείτε τα μέλη του προσωπικού των αιτήσεων Ανατροφοδότησης';
$string['feedback360notfound'] = 'Η φόρμα Ανατροφοδότησης δεν βρέθηκε';
$string['feedback360requestdeleted'] = 'Το αίτημα ανατροφοδότησης διαγράφηκε με επιτυχία';
$string['feedback360updated'] = 'Επιτυχής ενημέρωση Ανατροφοδότησης';
$string['feedback360:viewassignedusers'] = 'Προβολή χρηστών που έχουν ανατεθεί σε μια Ανατροφοδότηση';
$string['feedback360:viewownreceivedfeedback360'] = 'Δείτε τα δικά σας αιτήματα Ανατροφοδότησης';
$string['feedback360:viewownrequestedfeedback360'] = 'Δείτε τις ανατροφοδοτήσεις που έχοουν ζητηθεί από εσάς και τις απαντήσεις σας';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Προβολή αιτημάτων Ανατροφοδότησης των μελών του προσωπικού';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Δείτε τις ανατροφοδοτήσεις που ζητήθηκαν από τα μέλη του προσωπικού και τις απαντήσεις τους';
$string['feedbackanonymous'] = 'Αυτή η ανατροφοδότηση είναι ανώνυμη. Ο παραλήπτης θα είναι σε θέση να διαβάσει την ανατροφοδότηση, αλλά δεν θα γνωρίζει από ποιον έρχεται η κάθε απάντηση. Αυτό το αίτημα ανατροφοδότησης έχει αποσταλεί στους χρήστες {$a} Το αίτημα αυτό ανάδρασης έχει αποσταλεί στους χρήστες {$a} (συμπεριλαμβανομένων σας). (συμπεριλαμβανομένου και  εσάς).';
$string['feedbacknotanonymous'] = 'Σημειώστε ότι αυτή η ανατροφοδότηση θα υποβληθεί με το όνομα σας επισυναπτόμενο. Ο παραλήπτης θα μπορέσει να διαβάσει την ανατροφοδότηση και θα γνωρίζει ότι είναι από εσάς.';
$string['feedbacksubmitted'] = 'Η Ανατροφοδότηση υποβάλλεται';
$string['givefeedback'] = 'Δώστε Ανατροφοδότηση';
$string['invalidsesskey'] = 'Το δεδομένο κλειδί συνεδρίας δεν είναι έγκυρο. Στείλτε ξανά τα δεδομένα ξανά';
$string['loadfeedback360failure'] = 'Αποτυχία φόρτωσης της Ανατροφοδότησης 360';
$string['managefeedback360'] = 'Διαχειριστείτε την Ανατροφοδότηση';
$string['managefeedback360s'] = 'Διαχειριστείτε Ανατροφοδοτήσεις 360';
$string['managercancellationalert'] = '{$a->userfrom} has cancelled their staff member {$a->staffname}\'s feedback request "{$a->feedbackname}", you no longer need to respond.';
$string['managercancellationemail'] = '{$a->userfrom} has cancelled their staff member {$a->staffname}\'s feedback request "{$a->feedbackname}", you no longer need to respond.';
$string['managercancellationsubject'] = '{$a->staffname}} ακύρωση αιτήματος Ανατροφοδότησης';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} σας έχει ζητήσει να συμπληρώσετε του μέλους {$a->staffname} την φόρμα ανατροφοδότησης.
Παρακαλώ κάντε κλικ στον παρακάτω σύνδεσμο για να ξεκινήσετε το συμπλήρωμα της φόρμας:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} σας έχει ζητήσει να συμπληρώσετε του μέλους {$a->staffname} την φόρμα ανατροφοδότησης. Παρακαλώ επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε τη συμπλήρωση της φόρμας: {$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} ζητά Ανατροφοδότηση για τα μέλη του προσωπικού του(ς) {$a->staffname}';
$string['managerreminderemailbody'] = 'Θα ήθελα να σας υπενθυμίσω  να συμπληρώσετε την αίτηση ανατροφοδότησης για το μέλος του προσωπικού {$a->staffname}.
Παρακαλώ συμπληρώσετε τη φόρμα {$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε.
{$a->url}

Σας ευχαριστώ,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Θα ήθελα να σας υπενθυμίσω  να συμπληρώσετε την αίτηση ανατροφοδότησης για το μέλος του προσωπικού μου {$a->staffname}.
Παρακαλώ συμπληρώσετε τη φόρμα{$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε.
{$a->link}

Σας ευχαριστώ,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Υπενθύμιση: Αίτηση ανατροφοδότησης του {$a->staffname }';
$string['managerupdatealert'] = '{$a->userfrom} έχει ενημερώσει την ημερομηνία λήξης της αίτησης ανατροφοδότησης του {$a->staffname}, έχετε μέχρι την {$a->timedue} για να απαντήσετε';
$string['managerupdateemail'] = '{$a->userfrom} έχει ενημερώσει την ημερομηνία λήξης της αίτησης ανατροφοδότησης του {$a->staffname}, έχετε μέχρι την {$a->timedue} για να απαντήσετε';
$string['managerupdatesubject'] = '{$a->staffname} ενημέρωση Ανατροφοδότησης';
$string['manageuserrequests'] = 'Διαχειριστείτε τις αιτήσεις των χρηστών';
$string['messages'] = 'Μηνύματα';
$string['myfeedback'] = 'Η Ανατροφοδότησή μου';
$string['name'] = 'Όνομα';
$string['nameemail'] = 'Όνομα / Email';
$string['name_help'] = 'Αυτό είναι το όνομα που θα εμφανίζεται στο πάνω μέρος των φορμών ανατροφοδότησης και των αναφορές σας';
$string['next'] = 'Επόμενο';
$string['nochangestobemade'] = 'Δεν πρέπει να γίνουν αλλαγές';
$string['nofeedback360s'] = 'Δεν έχουν δημιουργηθεί ανατροφοδοτήσεις';
$string['nofeedback360togive'] = 'Δεν σας έχει ακόμα ζητηθεί να δώσετε κάποια ανατροφοδότηση';
$string['nofeedbackavailable'] = 'Δεν υπάρχουν διαθέσιμα σχόλια ακόμα';
$string['nogroupassignments'] = 'Προς το παρόν δεν έχουν εκχωρηθεί ομάδες';
$string['nonerequested'] = 'Δεν ζητήθηκε';
$string['notallowed'] = 'Δεν επιτρέπεται';
$string['notcompleted'] = 'Μη ολοκληρωμένο';
$string['nouserassignments'] = 'Προς το παρόν δεν έχουν εκχωρηθεί χρήστες';
$string['optional'] = 'Προαιρετικός';
$string['options'] = 'Επιλογές';
$string['overdue'] = 'Εκπρόθεσμος';
$string['pending'] = '(εκκρεμής)';
$string['pluginname'] = 'Ανατροφοδότηση Totara';
$string['potentialrequestees'] = 'Πιθανοί αιτούντες';
$string['potentialusers'] = 'Πιθανοί χρήστες';
$string['potentialusersmatching'] = 'Οι πιθανοί χρήστες που ταιριάζουν
"{$a}"';
$string['preview'] = 'Προεπισκόπηση';
$string['previewencased'] = '(Προεπισκόπηση)';
$string['previewheader'] = 'Προεπισκόπηση του "{$a}"';
$string['previewsubheader'] = 'Αυτό δείχνει τη σελίδα όταν κάποιος ανταποκρίνεται σε μια ανατροφοδότηση και μπορεί να εμφανιστεί.';
$string['progresssaved'] = 'Η Πρόοδος αποθηκεύεται';
$string['recipient:anyuser'] = 'Οποιοσδήποτε χρήστης της σελίδας';
$string['recipient:audiencies'] = 'Τα Ακροατήρια είναι μέλη της';
$string['recipientdesc'] = 'Επιλέξτε τις ομάδες χρηστών όπου ο εντολοδόχος μπορεί να ζητήσει ανατροφοδότηση';
$string['recipient:directreports'] = 'Οι Αναφορές τους (διευθυντές μόνο)';
$string['recipient:email'] = 'Εξωτερικές διευθύνσεις ηλεκτρονικού ταχυδρομείου';
$string['recipient:linemanager'] = 'Ο διευθυντής γραμμής τους';
$string['recipients'] = 'Παραλήπτες';
$string['recipient:sameorg'] = 'Άτομα με την ίδια οργάνωση';
$string['recipient:samepos'] = 'Άνθρωποι με την ίδια θέση';
$string['recipientsupdated'] = 'Οι παραλήπτες ενημερώθηκαν';
$string['remind'] = 'υπενθυμίζω';
$string['reminderconfirm'] = 'Αυτό θα στείλει ένα μήνυμα υπενθύμισης σε όλους όσοι τους έχει ζητηθεί ανατροφοδότηση και δεν έχουν ακόμα ανταποκριθεί:';
$string['reminderconfirmanonymous'] = 'Οι υπενθυμίσεις που στάλθηκαν για το {$a}
Αυτό θα στείλει ένα μήνυμα υπενθύμισης προς τον χρήστη (ες) {$a} που δεν έχουν ακόμη απαντήσει.';
$string['reminderemailbody'] = 'Αυτό γίνεται για να σας υπενθυμίσω ότι ο/η {$a->requestername} σας έχει ζητήσει να συμπληρώσετε μια φόρμα ανατροφοδότησης για αυτόν{$a->timedue}, παρακαλούμε επισκεφθείτε την παρακάτω διεύθυνση URL και συμπληρώστε τη φόρμα. {$a->url}';
$string['reminderemailbodyhtml'] = 'Αυτό γίνεται για να σας υπενθυμίσω ότι ο/η {$a->requestername} σας έχει ζητήσει να συμπληρώσετε μια φόρμα ανατροφοδότησης για αυτόν{$a->timedue}, παρακαλούμε επισκεφθείτε την παρακάτω διεύθυνση URL και συμπληρώστε τη φόρμα. {$a->url}';
$string['reminderemailsubject'] = 'Υπενθύμιση: Αίτηση ανατροφοδότησης από τον  {$a->requestername }';
$string['reminderssent'] = 'Οι υπενθυμίσεις που στάλθηκαν για το {$a}';
$string['remindresponders'] = 'Αποστολή υπενθυμίσεων για Ανατροφοδοτήσεις';
$string['removerequest'] = 'Διαγραφή αιτημάτων Ανατροφοδότησης';
$string['removerequestconfirm'] = 'Είστε βέβαιοι ότι θέλετε να καταργήσετε το αίτημα ανατροφοδότησης για {$a};';
$string['removeuserfromrequest'] = 'Αφαιρέστε το αίτημα ανατροφοδότησης από {$a}';
$string['request'] = 'Αίτηση';
$string['requestcreatedsuccessfully'] = 'Δημιουργήθηκε επιτυχώς το αίτημα ανατροφοδότησης';
$string['requested'] = 'Ζητείται:';
$string['requestfeedback360'] = 'Αίτημα Ανατροφοδότησης';
$string['requestfeedback360confirm'] = 'Είστε βέβαιοι ότι θέλετε να ...';
$string['requestfeedback360create'] = 'Δημιουργήστε νέα αιτήματα ανατροφοδότησης για:';
$string['requestfeedback360delete'] = 'Ακύρωση των υφιστάμενων αιτημάτων για:';
$string['requestfeedback360keep'] = 'Αποστολή ενημερώσεων ημερομηνίας λήξης για:';
$string['requestfeedbackincludeselfevaluation'] = 'Συμπεριλάβετε μια αυτοαξιολόγηση.';
$string['requestfeedbackoptoutselfevaluation'] = 'Αποκλείστε από την αυτοαξιολόγηση.';
$string['requestupdatedsuccessfully'] = 'Ανανεώθηκε επιτυχώς το αίτημα ανατροφοδότησης';
$string['requestusersemail'] = 'Αίτημα ανατροφοδότησης από εξωτερικούς χρήστες';
$string['requestuserssystem'] = 'Αίτημα ανατροφοδότησης από τους χρήστες του συστήματος';
$string['requestuserssystemchoose'] = 'Επιλέξτε τους χρήστες από τους οποίους θέλετε να πάρετε ανατροφοδότηση:';
$string['required'] = 'Απαιτείται';
$string['response'] = 'Απάντηση';
$string['responsecount'] = '{$a->responded} από το {$a->total}';
$string['responsecountnew'] = '{$a->new} Νέα';
$string['responses'] = 'Απαντήσεις';
$string['reviewnow'] = 'Δείτε την απάντησή σας';
$string['reviewnowmanager'] = 'Δείτε την απάντησή τους';
$string['saveprogress'] = 'Αποθηκεύστε την πρόοδο';
$string['selfevaluation'] = 'Αυτο-αξιολόγηση';
$string['selfevaluationemailreminderoptionalbody'] = 'Έχετε καλέσει να συμπληρώσετε μια φόρμα ανατροφοδότησης για την αυτοαξιολόγηση.

Η συμμετοχή σας είναι προαιρετική. Μπορείτε να συμπληρώσετε τον τύπο{$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε. {$a->link}

Σας ευχαριστώ';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Έχετε προσκληθεί να συμπληρώσετε μια φόρμα ανατροφοδότησης για την αυτοαξιολόγηση. Η συμμετοχή σας είναι προαιρετική.
<br /><br />
Μπορείτε να συμπληρώσετε τον τύπο{$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε.
<br /><br />
{$a->link}
<br /><br />
 Ευχαριστώ';
$string['selfevaluationemailreminderrequiredbody'] = 'Έχετε προσκληθεί να συμπληρώσετε μια φόρμα ανατροφοδότησης για την αυτοαξιολόγηση. Η συμμετοχή σας είναι απαραίτητη. Μπορείτε να συμπληρώσετε τον τύπο{$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε. {$a->link} Σας ευχαριστώ';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Έχετε προσκληθεί να συμπληρώσετε μια φόρμα ανατροφοδότησης για την αυτοαξιολόγηση. Η συμμετοχή σας είναι απαραίτητη.
<br /><br />
Μπορείτε να συμπληρώσετε τον τύπο{$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε.
<br /><br />
{$a->link}
<br /><br />
Ευχαριστώ';
$string['selfevaluationemailremindersubject'] = 'Αίτημα για αυτοαξιολόγηση για το {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Έχετε προσκληθεί να συμπληρώσετε μια φόρμα ανατροφοδότησης για την αυτοαξιολόγηση. Η συμμετοχή σας είναι προαιρετική.

Μπορείτε να συμπληρώσετε τον τύπο{$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε.
{$a->link}

Σας ευχαριστώ';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Έχετε προσκληθεί να συμπληρώσετε μια φόρμα ανατροφοδότησης για την αυτοαξιολόγηση. Η συμμετοχή σας είναι προαιρετική.
<br /><br />

Μπορείτε να συμπληρώσετε τον τύπο{$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε.
<br /><br />
{$a->link}
<br /><br />
 Ευχαριστώ';
$string['selfevaluationemailrequestrequiredbody'] = 'Έχετε προσκληθεί να συμπληρώσετε μια φόρμα ανατροφοδότησης για την αυτοαξιολόγηση. Η συμμετοχή σας είναι απαραίτητη.

Μπορείτε να συμπληρώσετε τον τύπο{$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε.
{$a->link}

Σας ευχαριστώ';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Έχετε προδκληθεί να συμπληρώσετε μια φόρμα ανατροφοδότησης για την αυτοαξιολόγηση. Η συμμετοχή σας είναι απαραίτητη.
<br /><br />
Μπορείτε να συμπληρώσετε τον τύπο{$a->timedue}, επισκεφθείτε την παρακάτω διεύθυνση URL για να ξεκινήσετε.
<br /><br />
{$a->link}
<br /><br />
Ευχαριστώ';
$string['selfevaluationemailrequestsubject'] = 'Αίτημα για αυτοαξιολόγηση για το {$a->feedbackname}';
$string['selfevaluation_help'] = 'Ο εκπαιδευόμενος μπορεί να προσφέρει μια αξιολόγηση της δικής του απόδοσης.';
$string['selfevaluationlearner'] = 'Αυτο-αξιολόγηση';
$string['selfevaluationlearner_help'] = 'Συμπεριλάβετε τη δική σας απάντηση σε αυτό το σχόλιο.';
$string['settings'] = 'Ρυθμίσεις';
$string['status'] = 'Κατάσταση';
$string['statusat'] = 'Κατάσταση:';
$string['stop'] = 'σταματώ';
$string['submitfeedback'] = 'Υποβολή Ανατροφοδότησης';
$string['timedue'] = 'Λόγω:';
$string['update'] = 'Ενημερώνω';
$string['updatealert'] = '{$a->userfrom} έχει ενημερώσει την ημερομηνία λήξης του αιτήματος ανατροφοδότησης "{$a->feedbackname}", έχετε τώρα μέχρι την {$a->timedue} για να απαντήσετε.';
$string['updateemail'] = '{$a->userfrom} έχει ενημερώσει την ημερομηνία λήξης του αιτήματος ανατροφοδότησης "{$a->feedbackname}", έχετε τώρα μέχρι την {$a->timedue} για να απαντήσετε.';
$string['updatesubject'] = '{$a->userfrom} ενημέρωση Ανατροφοδότησης';
$string['urlrequesturlmask'] = 'εδώ';
$string['userassignmentnotfound'] = 'Η ανάθεση χρήστη δεν βρέθηκε';
$string['userdataitemresp_assignments'] = 'Απαντήσεις σε Feedback360 αιτήματα';
$string['userdataitemresp_assignments_help'] = 'Η απάντηση του χρήστη σε τυχόν αιτήσεις Feedback360 που έχουν λάβει. Σημειώστε ότι η αυτοαξιολόγηση θα περιλαμβάνεται και στα δύο στοιχεία δεδομένων χρήστη Feedback360';
$string['userdataitemuser_assignments'] = 'Αναθέσεις που περιλαμβάνουν όλες τις απαντήσεις';
$string['userdataitemuser_assignments_help'] = 'Οποιαδήποτε Feedback360 ο χρήστης έχει ανατεθεί και οι απαντήσεις που έχουν κάνει οι χρήστες στα αιτήματά τους. Σημειώστε ότι η αυτοαξιολόγηση θα περιλαμβάνεται και στα δύο στοιχεία δεδομένων χρήστη Feedback360';
$string['userheaderfeedback'] = 'Ανατροφοδότηση από  {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">View profile</a>';
$string['userheaderfeedbackbyemail'] = 'Ανατροφοδότηση από {$a->username} <a href="{$a->profileurl}" target="_blank">View profile</a> από τον εξωτερικό χρήστη {$a->responder}';
$string['userownheaderfeedback'] = 'Ανατροφοδότηση σχετικά με εσάς';
$string['userownheaderselfevalfeedback'] = 'Αυτοαξιολόγηση για {$a->username}
<br /><br />
Αυτή είναι η αυτο-αξιολόγησή σας 360 °. Οι εξουσιοδοτημένοι χρήστες όπως ο διαχειριστής σας ενδέχεται να μπορούν να ελέγξουν τα σχόλια που παρέχετε.';
$string['userxfeedback360'] = 'Η Ανατροφοδότηση του {$a}';
$string['validationfailed'] = 'Η επικύρωση απέτυχε';
$string['viewinguserxfeedback360'] = 'Βλέπετε την Ανατροφοδότηση του {$a}';
$string['viewrequest'] = 'Προβολή Αίτησης';
$string['viewresponse'] = 'Προβολή Απάντησης';
$string['viewuserxresponses'] = 'Δείτε τις απαντήσεις του {$a}';
$string['you'] = 'Εσείς';
