<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'el', branch 't18-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Προσθέστε ανάθεση εργασίας';
$string['allowsignupmanager'] = 'Διευθυντής';
$string['allowsignupmanager_help'] = 'Όταν αυτή η επιλογή είναι επιλεγμένη και η αυτό-εγγραφή είναι ενεργοποιημένη, το πεδίο διευθυντή θα είναι διαθέσιμο για τους χρήστες κατά την εγγραφή';
$string['allowsignupmanagersecurityrisk'] = 'Κίνδυνος ασφαλείας: Λάβετε υπόψη ότι ενώ αυτή η επιλογή είναι ενεργοποιημένη, οι πληροφορίες σχετικά με τους χρήστες και τις αναθέσεις εργασίας τους θα είναι δημόσιες.';
$string['allowsignuporganisation'] = 'Οργάνωση';
$string['allowsignuporganisation_help'] = 'Όταν αυτή η επιλογή είναι επιλεγμένη και η αυτό-εγγραφή είναι ενεργοποιημένη, το πεδίο οργάνωσης θα είναι διαθέσιμο για τους χρήστες κατά την εγγραφή';
$string['allowsignuporganisationsecurityrisk'] = 'Κίνδυνος για την ασφάλεια: Πρέπει να γνωρίζετε ότι, ενώ αυτή η επιλογή είναι ενεργοποιημένη, πληροφορίες για οργανισμούς θα είναι δημόσιες.';
$string['allowsignupposition'] = 'Θέση';
$string['allowsignuppositionfields'] = 'Να επιτρέπονται πεδία ανάθεσης εργασίας';
$string['allowsignupposition_help'] = 'Όταν αυτή η επιλογή είναι επιλεγμένη και η αυτό-εγγραφή είναι ενεργοποιημένη, το πεδίο θέσης θα είναι διαθέσιμο για τους χρήστες κατά την εγγραφή';
$string['allowsignuppositionsecurityrisk'] = 'Κίνδυνος ασφαλείας: Λάβετε υπόψη ότι ενώ αυτή η επιλογή είναι ενεργοποιημένη, οι πληροφορίες σχετικά με τις θέσεις θα είναι δημόσιες.';
$string['appraiser'] = 'Αξιολογητής';
$string['chooseappraiser'] = 'Επιλέξτε Αξιολογητή';
$string['chooseappraiser_help'] = 'Κάντε κλικ στο ** Επιλέξτε Αξιολογητή** για να επιλέξετε τον Αξιολογητή του χρήστη.';
$string['choosemanager'] = 'Επιλέξτε διευθυντή';
$string['choosemanager_help'] = 'Κάντε κλικ στο κουμπί **Επιλέξτε διευθυντή** για να επιλέξετε το Διευθυντή του χρήστη.';
$string['chooseorganisation'] = 'Επιλέξτε οργανισμό';
$string['chooseorganisation_help'] = 'Κάντε κλικ στο κουμπί **Επιλέξτε οργανισμό** για να επιλέξετε πού λειτουργεί ο χρήστης στον οργανισμό. Αυτό θα είναι χρήσιμο για σκοπούς αναφοράς.';
$string['chooseposition'] = 'Επιλέξτε Θέση';
$string['chooseposition_help'] = 'Κάντε κλικ στο κουμπί **Επιλέξτε τη θέση** για να επιλέξετε τη σωστή θέση (ρόλο εργασίας) για το χρήστη. Αυτό είναι χρήσιμο για σκοπούς αναφοράς.';
$string['choosetempmanager'] = 'Επιλέξτε προσωρινό διευθυντή';
$string['choosetempmanager_help'] = 'Μπορεί να οριστεί προσωρινός διευθυντής. Ο ανατεθειμένος προσωρινός διευθυντής θα έχει τα ίδια δικαιώματα με έναν κανονικό διευθυντή, για το συγκεκριμένο χρονικό διάστημα.

Κάντε κλικ στο κουμπί ** Επιλέξτε προσωρινό διευθυντή ** για να επιλέξετε έναν προσωρινό διευθυντή.

Εάν το όνομα που αναζητάτε δεν εμφανίζεται στη λίστα, ενδέχεται ο χρήστης να μην έχει τα απαραίτητα δικαιώματα να ενεργεί ως προσωρινός διευθυντής.';
$string['confirmdeletejobassignment'] = '<strong>Διαγράψτε μόνιμα την ανάθεση εργασίας &quot;{$a}&quot;;</strong>';
$string['currentlyselected'] = 'Αυτή τη στιγμή επιλέχθηκε';
$string['deletejobassignment'] = 'Διαγράψτε την ανάθεση εργασίας';
$string['deletexjobassignment'] = 'Διαγράψτε την ανάθεση εργασίας {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - δημιουργήστε κενή ανάθεση εργασίας';
$string['dialogmanagercreateemptyjob'] = 'Δημιουργήστε κενή ανάθεση εργασίας';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - δημιουργήστε κενή  ανάθεση εργασίας';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - απαιτεί εισαγωγή ανάθεσης εργασίας';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - απαιτεί εισαγωγή ανάθεση εργασίας';
$string['editjobassignment'] = 'Επεξεργαστείτε αυτήν την ανάθεση εργασίας';
$string['enabletempmanagers'] = 'Ενεργοποιήστε τους προσωρινούς διευθυντές';
$string['enabletempmanagersdesc'] = 'Ενεργοποιήστε τη λειτουργικότητα που επιτρέπει την εκχώρηση ενός προσωρινού διευθυντή σε ένα χρήστη. Η απενεργοποίηση αυτού του γεγονότος θα προκαλέσει την κατάργηση όλων των προσωρινών διευθυντών για την επόμενη εκτέλεση cron.';
$string['error:appraisernotselected'] = 'Παρακαλώ επιλέξτε έναν Αξιολογητή';
$string['error:datenotinfuture'] = 'Η ημερομηνία πρέπει να είναι στο μέλλον';
$string['error:jobassignmentidnumberunique'] = 'Ο αριθμός αναγνωριστικού ανάθεσης εργασίας πρέπει να είναι μοναδικός για κάθε χρήστη - μια εργασία με αυτόν τον αριθμό αναγνωριστικού υπάρχει ήδη για αυτόν τον χρήστη';
$string['error:jobcircular'] = 'Η επιλογή αυτής της ανάθεσης εργασίας θα δημιουργήσει μια δομή κυκλικής διαχείρισης. Παρακαλώ επιλέξτε άλλο.';
$string['error:managerdeleted'] = 'Ο διευθυντής &quot;{$a->username}&quot; έχει διαγραφεί από το σύστημα, επιλέξτε άλλο διευθυντή.';
$string['error:managernotselected'] = 'Παρακαλώ επιλέξτε έναν διευθυντή';
$string['error:onlyonejobassignmentallowed'] = 'Επιτρέπεται μόνο μία ανάθεση εργασίας ανά χρήστη - ο συγκεκριμένος χρήστης έχει ήδη μια εργασία';
$string['error:organisationnotselected'] = 'Παρακαλώ επιλέξτε έναν οργανισμό';
$string['error:positionnotselected'] = 'Παρακαλώ επιλέξτε μια Θέση';
$string['error:positionvalidationfailed'] = 'Τα προβλήματα που αναφέρονται παρακάτω πρέπει να διορθωθούν πριν από την αποθήκευση των αλλαγών σας.';
$string['error:startafterfinish'] = 'Η ημερομηνία έναρξης δεν πρέπει να είναι μεταγενέστερη της ημερομηνίας λήξης';
$string['error:tempmanagerexpirynotset'] = 'Πρέπει να οριστεί ημερομηνία λήξης για τον προσωρινό διευθυντή';
$string['error:tempmanagernotselected'] = 'Παρακαλώ επιλέξτε έναν προσωρινό διευθυντή';
$string['error:userownmanager'] = 'Ο χρήστης δεν μπορεί να ανατεθεί ως διευθυντής για τον εαυτό του';
$string['eventjobassignmentupdated'] = 'Η ανάθεση εργασίας χρήστη ενημερώθηκε';
$string['eventjobassignmentviewed'] = 'Η εργασία ανάθεσης χρήστη προβλήθηκε';
$string['globalsettings'] = 'Γενικές Ρυθμίσεις';
$string['jobassignment'] = 'Ανάθεση εργασίας';
$string['jobassignmentadd'] = 'Προσθέστε ανάθεση εργασίας';
$string['jobassignmentdefaultfullname'] = 'Ανώνυμη ανάθεση εργασίας (ID: {$a})';
$string['jobassignmentenddate'] = 'Ημερομηνία λήξης';
$string['jobassignmentenddate_help'] = 'Ημερομηνία κατά την οποία ο χρήστης τερματίζει σε αυτήν την ανάθεση εργασίας. Αυτή η ημερομηνία μπορεί να χρησιμοποιηθεί σε κανόνες δυναμικού κοινού. Ωστόσο, αυτή η ημερομηνία ΔΕΝ χρησιμοποιείται για να προσδιορίσει εάν η ανάθεση εργασίας είναι &quot;ενεργή&quot; σε οποιοδήποτε άλλο μέρος της Totara.';
$string['jobassignmentfullname'] = 'Πλήρες όνομα';
$string['jobassignmentfullname_help'] = 'Το πλήρες όνομα της εργασίας. Χρησιμοποιείται όταν εμφανίζεται η εργασία ανάθεσης και για την επιλογή των αναθέσεων εργασίας σε διαλόγους.';
$string['jobassignmentidnumber'] = 'Αναγνωριστικός Αριθμός';
$string['jobassignmentidnumber_help'] = 'Χρησιμοποιείται όταν συγχρονίζετε δεδομένα ανάθεσης εργασίας από εξωτερικές πηγές. Πρέπει να είναι μοναδικό για κάθε χρήστη (αλλά δύο χρήστες θα μπορούσαν να έχουν τον ίδιο αναγνωριστικό αναθέσεως εργασίας).';
$string['jobassignments'] = 'Αναθέσεις εργασίας';
$string['jobassignmentsaved'] = 'Η εργασία ανάθεσης αποθηκεύτηκε';
$string['jobassignmentshortname'] = 'Σύντομο όνομα';
$string['jobassignmentshortname_help'] = 'Χρησιμοποιείται μόνο ως πρόσθετες πληροφορίες σε αυτή τη σελίδα.';
$string['jobassignmentstartdate'] = 'Ημερομηνία έναρξης';
$string['jobassignmentstartdate_help'] = 'Η ημερομηνία που ξεκίνησε ο χρήστης σε αυτή την εργασία. Αυτή η ημερομηνία μπορεί να χρησιμοποιηθεί σε κανόνες δυναμικού ακροατηρίου. Ωστόσο, αυτή η ημερομηνία ΔΕΝ χρησιμοποιείται για να προσδιορίσει εάν η ανάθεση εργασίας είναι &quot;ενεργή&quot; σε οποιοδήποτε άλλο μέρος του Totara.';
$string['job:managejobs'] = 'Εργασίες διευθυντή';
$string['jobmanagement'] = 'Διαχείριση εργασίας';
$string['manager'] = 'Διευθυντής';
$string['managernomatchja'] = 'Βεβαιωθείτε ότι έχετε επιλέξει μια εργασία ανάθεσης που συνδέεται με τον διευθυντή σας. Αν αυτό είναι αυτό που κάνατε, διαγράψτε την επιλογή του διευθυντή σας και δοκιμάστε να την επιλέξετε ξανά. Ή έχετε αναθέσει τον διευθυντή σας μετά την εγγραφή.';
$string['movedownxjobassignment'] = 'Μετακινήστε προς τα κάτω την ανάθεση εργασίας {$a}';
$string['moveupxjobassignment'] = 'Μετακινήστε προς τα επάνω την ανάθεση εργασίας {$a}';
$string['nojobassignments'] = 'Αυτός ο χρήστης δεν έχει αναθέσεις εργασίας';
$string['nopositionsassigned'] = 'Δεν έχουν ανατεθεί Θέσεις προς στιγμήν σε αυτόν τον χρήστη';
$string['organisation'] = 'Οργάνωση';
$string['position'] = 'Θέση';
$string['selected'] = 'Επιλεγμένο';
$string['setting:allowautodefault'] = 'Να επιτρέπεται η αυτόματη δημιουργία προκαθορισμένων εργασιών';
$string['setting:allowautodefault_description'] = 'Όταν εκτελείτε εργασίες όπου ένας χρήστης πρέπει να έχει μια εργασία ανάθεσης, επιτρέψτε την αυτόματη δημιουργία μιας προεπιλεγμένης ανάθεσης εργασίας εάν καμία δεν υπάρχει ήδη.';
$string['setting:allowmultiplejobs'] = 'Επιτρέψτε πολλαπλές αναθέσεις εργασίας';
$string['setting:allowmultiplejobs_description'] = 'Επιτρέπει στους χρήστες να έχουν περισσότερες από μία αποστολές εργασίας.';
$string['tempmanager'] = 'Προσωρινός Διευθυντής';
$string['tempmanagerassignmsgmgr'] = 'Ο {$a->tempmanager} έχει ανατεθεί ως προσωρινός διευθυντής στο {$a->staffmember} (ένα από τα μέλη της ομάδας σας). <br> Προσωρινή λήξη του διευθυντή: {$a->expirytime}. <br> Δείτε λεπτομέρειες <a href="{$a->url}">εδώ</a> .';
$string['tempmanagerassignmsgmgrsubject'] = 'Ο {$a->tempmanager} είναι πλέον προσωρινός Διευθυντής για το {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = 'Το {$a->tempmanager} έχει ανατεθεί ως προσωρινός διευθυντής σε εσάς. <br> Προσωρινή λήξη του διευθυντή: {$a->expirytime}. <br> Δείτε λεπτομέρειες <a href="{$a->url}">εδώ</a> .';
$string['tempmanagerassignmsgstaffsubject'] = 'Ο {$a->tempmanager} είναι τώρα ο προσωρινός σας Διευθυντής';
$string['tempmanagerassignmsgtmpmgr'] = 'Έχετε ανατεθεί ως προσωρινός διευθυντης στο {$a->staffmember}. <br> Προσωρινή λήξη του διευθυντή: {$a->expirytime}. <br> Δείτε λεπτομέρειες <a href="{$a->url}">εδώ</a> .';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Είστε πλέον προσωρινός Διευθυντής του {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Προσωρινή ημερομηνία λήξης του Διευθυντή';
$string['tempmanagerexpirydate_help'] = 'Κάντε κλικ στο εικονίδιο ημερολογίου για να επιλέξετε την ημερομηνία λήξης του προσωρινού Διευθυντή.';
$string['tempmanagerexpirydays'] = 'Προσωρινές ημέρες λήξης του Διευθυντή';
$string['tempmanagerexpirydaysdesc'] = 'Ορίστε μια προεπιλεγμένη προσωρινή περίοδο λήξης Διευθυντή (σε ημέρες).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Η ημερομηνία λήξης για τον {$a->staffmember }προσωρινό διευθυντή του  ({$a->tempmanager}) ενημερώθηκε στις {$a->expirytime}. <br> Δείτε λεπτομέρειες <a href="{$a->url}">εδώ</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Η ημερομηνία λήξης ενημερώθηκε για τον προσωρινό Διευθυντή του {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Η ημερομηνία λήξης για τον {$a->tempmanager} (ο προσωρινός διευθυντής σας) έχει ενημερωθεί στις {$a->expirytime}. <br> Δείτε λεπτομέρειες <a href="{$a->url}">εδώ</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Η ημερομηνία λήξης ενημερώθηκε για τον προσωρινό Διευθυντή σας';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Η ημερομηνία λήξης ως προσωρινός διευθυντής για το {$a->staffmember} ενημερώθηκε στις {$a->expirytime}. <br> Δείτε λεπτομέρειες <a href="{$a->url}">εδώ</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Η προσωρινή λήξη του Διευθυντή ενημερώθηκε για τον/την {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Προσωρινή επιλογή Διευθυντή';
$string['tempmanagerrestrictselectiondesc'] = 'Προσδιορίστε τους χρήστες που θα είναι διαθέσιμοι στο πλαίσιο διαλόγου προσωρινής επιλογής διευθυντή. Η επιλογή &quot;Μόνο διευθυντές προσωπικού&quot; θα αφαιρέσει τυχόν εκχωρημένους προσωρινούς διευθυντές οι οποίοι δεν έχουν τον ρόλο του «διευθυντή προσωπικού» στην επόμενη εκτέλεση cron.';
$string['tempmanagers'] = 'Προσωρινοί Διευθυντές';
$string['tempmanagerselectionallusers'] = 'Ολοι οι χρήστες';
$string['tempmanagerselectiononlymanagers'] = 'Μόνο Διευθυντές προσωπικού';
$string['tempmanagersupporttext'] = 'Σημείωση, μόνο οι τρέχοντες διευθυντές της τρέχουσας Ομάδας μπορούν να επιλεχθούν.';
$string['updatejobassignment'] = 'Ενημέρωση ανάθεσης εργασίας';
$string['updatetemporarymanagerstask'] = 'Ενημέρωση προσωρινών Διευθυντών';
$string['userdataitemappraiser_assignments'] = 'Αναθέσεις ως εκτιμητές';
$string['userdataitemjob_assignments'] = 'Αναθέσεις εργασίας';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned}_ θα χάσουν τον διαχειριστή τους και ο {$a->counttempstaffassigned} θα χάσουν τον προσωρινό διευθυντή τους.';
$string['warningstaffaffectednote'] = 'Αυτό μπορεί να έχει ως αποτέλεσμα οι χρήστες να παραμένουν χωρίς διαχειριστή στο σύστημα.';
$string['warningstaffassigned'] = 'Το {$a} θα χάσει τον διαχειριστή του.';
$string['warningtempstaffassigned'] = 'Το {$a} θα χάσει τον προσωρινό διευθυντή του.';
$string['xpositions'] = 'Η Θέσεις του {$a}';
