<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'el', branch 't18-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Ενέργεια';
$string['actualduedate'] = 'Πραγματική ημερομηνία λήξης';
$string['addcohortstoprogram'] = 'Προσθέστε ακροατήρια στο πρόγραμμα';
$string['addcohorttoprogram'] = 'Προσθέστε ακροατήρια στο πρόγραμμα';
$string['addcompetency'] = 'Προσθέστε ικανότητα';
$string['addcourse'] = 'Προσθέστε μάθημα';
$string['addcourses'] = 'Προσθέστε μαθήματα';
$string['addcourseset'] = 'Προσθέστε σύνολο μαθημάτων';
$string['added'] = 'Προστέθηκε';
$string['addindividualstoprogram'] = 'Προσθέστε άτομα στο πρόγραμμα';
$string['addindividualtoprogram'] = 'Προσθέστε άτομα στο πρόγραμμα';
$string['addmanagerstoprogram'] = 'Προσθέστε διαχειριστές στο πρόγραμμα';
$string['addmanagertoprogram'] = 'Προσθέστε διαχειριστές στο πρόγραμμα';
$string['addnew'] = 'Προσθέστε ένα νέο';
$string['addnewprogram'] = 'Προσθέστε ένα νέο πρόγραμμα';
$string['addorganisationstoprogram'] = 'Προσθέστε οργανισμούς σε πρόγραμμα';
$string['addorganisationtoprogram'] = 'Προσθέστε οργανισμό στο πρόγραμμα';
$string['addorremovecourses'] = 'Προσθέστε / αφαιρέστε μαθήματα';
$string['addpositiontoprogram'] = 'Προσθέστε οργανισμό σε πρόγραμμα';
$string['addprogramcontent'] = 'Προσθέστε το περιεχόμενο του προγράμματος';
$string['addprogramcontent_help'] = 'Προσθέτοντας σύνολα φυσικά μπορείτε να δημιουργήσετε τη διαδρομή εκμάθησης του προγράμματος. Μόλις προστεθούν οι ομάδες, μπορούν να οριστούν οι σχέσεις μεταξύ τους. Τα σύνολα μπορούν να δημιουργηθούν από τη μη αυτόματη προσθήκη μαθημάτων, την επιλογή μιας προκαθορισμένης ικανότητας ή τη δημιουργία ενός μόνο μαθήματος με επανάληψη.

Μόλις δημιουργηθούν πολλές σειρές, χρησιμοποιούνται διαιρέτες που επιτρέπουν τη δημιουργία αλληλουχιών (δηλαδή εξαρτήσεων) μεταξύ κάθε σετ. Ένα παράδειγμα προγράμματος με τέσσερα σύνολα μαθημάτων που ορίζονται θα μπορούσε να έχει εξάρτηση ως εξής:

* Από το σύνολο 1, ο εκπαιδευόμενος πρέπει να ολοκληρώσει ένα μάθημα (courseA ή courseB) προτού προχωρήσει σε δύο.
* Από το σύνολο των δύο εκπαιδευόμενων ο εκπαιδευόμενος πρέπει να ολοκληρώσει όλα τα μαθήματα (courseC και courseD και courseE) προτού προχωρήσετε στην επιλογή τριών ή τεσσάρων.
* Από το τρίτο σετ ο εκπαιδευόμενος πρέπει να ολοκληρώσει ένα μάθημα (courseE) ή όλα τα μαθήματα από το σύνολο τέσσερα (courseF και courseG).

Μόλις ολοκληρωθεί η διαδρομή εκμάθησης, ο εκπαιδευόμενος έχει ολοκληρώσει το πρόγραμμα.

Τα σύνολα μπορούν να δημιουργηθούν με την προσθήκη:

## Σετ των μαθημάτων

Επιτρέπει τη δημιουργία πολλαπλών σειρών μαθημάτων με εξαρτήσεις.

## Ικανότητα

 Επιτρέπει τη δημιουργία πολλαπλών σειρών μαθημάτων από προκαθορισμένες αποδείξεις ικανότητας. Όταν χρησιμοποιείται μια ικανότητα για τη δημιουργία ενός συνόλου, γίνεται άκαμπτο και δεν μπορεί να αλλάξει.

## Μεμονωμένο μάθημα

Επιβάλλει την αποζημίωση ενός μόνο μαθήματος με επανάληψη. Μόλις επιλεγεί ένα σύνολο μαθημάτων ή ικανοτήτων, το μονοπάτι με επανάληψη απομακρύνεται από τη λίστα.';
$string['affectedusercount'] = 'Αριθμός εκπαιδευομένων που επηρεάζονται από αυτές τις αλλαγές:';
$string['afterprogramiscompleted'] = 'Μετά την ολοκλήρωση του προγράμματος';
$string['afterprogramisdue'] = 'Μετά το τέλος του προγράμματος';
$string['aftersetisdue'] = 'Μετά το τέλος του σετ';
$string['allbelow'] = 'Όλα τα παρακάτω';
$string['allbelowlower'] = 'όλα τα παρακάτω';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['allcoursesfrom'] = 'όλα τα μαθήματα από';
$string['allextensionrequestissues'] = 'Όλα τα θέματα "αιτήματος επέκτασης"';
$string['alllearners'] = 'Όλοι οι εκπαιδευόμενοι';
$string['allowedtimeforprogramaslearner'] = 'Σας επιτρέπεται {$a->num} {$a->periodstr} για να ολοκληρωθεί αυτό το πρόγραμμα.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} θα απαιτήσει τουλάχιστον {$a->num} {$a->periodstr} για να ολοκληρωθεί αυτό το πρόγραμμα.';
$string['allowedtimeforprograminfinity'] = 'Δεν υπάρχει χρονικό όριο για την ολοκλήρωση αυτού του προγράμματος.';
$string['allowedtimeforprogramviewing'] = 'Ένας εκπαιδευόμενος επιτρέπεται {$a->num} {$a->periodstr} για να ολοκληρωθεί αυτό το πρόγραμμα.';
$string['allowextensionrequests'] = 'Να επιτρέπονται αιτήματα επέκτασης';
$string['allowextensionrequestsdisabled'] = 'Οι αιτήσεις επέκτασης προγράμματος είναι απενεργοποιημένες. Για να εγκρίνετε ή να απορρίψετε το αίτημα, ενεργοποιήστε τις αιτήσεις επέκτασης σε ολόκληρη τη σελίδα και για το πρόγραμμα.';
$string['allowextensionrequests_help'] = 'Όταν είναι ενεργοποιημένη, οι χρήστες μπορούν να υποβάλλουν αιτήματα επέκτασης για αυτό το πρόγραμμα, τα οποία στη συνέχεια μπορούν να εγκριθούν ή να απορριφθούν από τον διαχειριστή τους.
Αυτή η επιλογή θα εμφανιστεί πριν από την ημερομηνία λήξης (όταν είναι κοντά).';
$string['allowtimeforprogram'] = 'Επιτρέψτε τουλάχιστον {$a->num} {$a->periodstr} για να ολοκληρωθεί αυτό το πρόγραμμα.';
$string['allowtimeforprogramdays'] = 'Επιτρέψτε τουλάχιστον {$a} ημέρα(ες)  για να ολοκληρωθεί αυτό το πρόγραμμα.';
$string['allowtimeforprogramhours'] = 'Επιτρέψτε τουλάχιστον {$a} ώρα(ες) για να ολοκληρωθεί αυτό το πρόγραμμα.';
$string['allowtimeforprograminfinity'] = 'Δεν υπάρχει χρονικό όριο για την ολοκλήρωση αυτού του προγράμματος.';
$string['allowtimeforprogrammonths'] = 'Επιτρέψτε τουλάχιστον {$a} μήνα(ες) για να ολοκληρωθεί αυτό το πρόγραμμα.';
$string['allowtimeforprogramweeks'] = 'Επιτρέψτε τουλάχιστον {$a} εβδομάδα(ες) για να ολοκληρωθεί αυτό το πρόγραμμα.';
$string['allowtimeforprogramyears'] = 'Επιτρέψτε τουλάχιστον {$a} έτος(η)  για να ολοκληρωθεί αυτό το πρόγραμμα.';
$string['allowtimeforset'] = 'Επιτρέψτε τουλάχιστον {$a->num} {$a->periodstr} για να ολοκληρώσετε αυτό το σετ.';
$string['allowtimeforsetdays'] = 'Επιτρέψτε τουλάχιστον {$a} ημέρες για να ολοκληρώσετε αυτό το σετ.';
$string['allowtimeforsethours'] = 'Επιτρέψτε τουλάχιστον {$a} ώρες για να ολοκληρώσετε αυτό το σετ.';
$string['allowtimeforsetinfinity'] = 'Δεν υπάρχει χρονικό όριο για την ολοκλήρωση αυτού του σετ.';
$string['allowtimeforsetmonths'] = 'Επιτρέψτε τουλάχιστον {$a} μήνα (ες) για να ολοκληρωθεί αυτό το σετ.';
$string['allowtimeforsetweeks'] = 'Επιτρέψτε τουλάχιστον εβδομάδα (ες) {$a} για να ολοκληρωθεί αυτό το σετ.';
$string['allowtimeforsetyears'] = 'Επιτρέψτε τουλάχιστον {$a} χρόνια (ες) για να ολοκληρώσετε αυτό το σετ.';
$string['and'] = 'και';
$string['anothercourse'] = 'Ένα άλλο μάθημα';
$string['areyousuredeletemessage'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το μήνυμα;';
$string['assignedasindividual'] = 'Ανατίθεται ως άτομο.';
$string['assignedvialearningplan'] = 'Ανάθεση μέσω πλάνου μάθησης';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Είστε υποχρεωμένοι να ολοκληρώσετε αυτό το πρόγραμμα σύμφωνα με τα ακόλουθα κριτήρια:';
$string['assignmentcriteriamanager'] = 'Ο εκπαιδευόμενος είναι υποχρεωμένος να ολοκληρώσει αυτό το πρόγραμμα  σύμφωνα με τα ακόλουθα κριτήρια:';
$string['assignmentduedate'] = 'Ημερομηνία λήξης ανάθεσης';
$string['assignmentduedate_help'] = '<p> Η ημερομηνία λήξης για τους χρήστες στην ανάθεση μπορεί να υπολογιστεί με αυτές τις επιλογές: </p>
* Σταθερή ημερομηνία ολοκλήρωσης - Επιλέξτε μια καθορισμένη ώρα που θα οριστεί ως η ημερομηνία λήξης για όλους τους χρήστες στην ανάθεση
* Πρώτη σύνδεση - Σχετικά με τους χρήστες για πρώτη φορά συνδεθείτε στο σύστημα
* Ημερομηνία αντιστοίχισης θέσης - Σχετικά με τη χρονική στιγμή της ανάθεσης μιας θέσης Σε οποιονδήποτε από τους αποστολείς εργασίας με τη συγκεκριμένη θέση
* Ημερομηνία έναρξης εργασίας ανάθεσης - Σχετικά με το πεδίο startdate σε οποιαδήποτε εργασία των χρηστών με την καθορισμένη θέση
* Ολοκλήρωση προγράμματος - Σχετικά με την ώρα που ένα συγκεκριμένο πρόγραμμα ολοκληρώθηκε από το χρήστη
* Ολοκλήρωση του μαθήματος - Σχετικά με τη χρονική στιγμή που ένα συγκεκριμένο πρόγραμμα ολοκληρώθηκε από το χρήστη
* Ημερομηνία πεδίου προφίλ - Σχετικά με την αξία ενός προσαρμοσμένου πεδίου ημερομηνίας / ώρας στο προφίλ των χρηστών
* Ημερομηνία εγγραφής προγράμματος - Σχετικά με την ώρα εγγραφής ενός χρήστη σε αυτό πρόγραμμα';
$string['assignments'] = 'Αναθέσεις';
$string['assignmentsdeferred'] = 'Οι αλλαγές προγράμματος αναθέσεων έχουν αναβληθεί και θα εφαρμοστούν κατά την επόμενη εκτέλεση cron';
$string['assignmentsdeferredtask'] = 'Οι μεταβολές των αναβαλλόμενων προγραμμάτων αλλάζουν';
$string['assigntoposition'] = 'Θέση που έχει ανατεθεί';
$string['audiencevisibilityconflictmessage'] = '<strong>Σημαντικό:</strong> Οι χρήστες που έχουν ανατεθεί σε αυτό το πρόγραμμα δεν θα έχουν απαραιτήτως πρόσβαση στα μαθήματα του. Ανατρέξτε στην προβολή των μαθημάτων.';
$string['availability'] = 'Διαθεσιμότητα';
$string['availabilitycheckstask'] = 'Έλεγχοι διαθεσιμότητας του προγράμματος';
$string['availablefrom'] = 'Διαθέσιμο Από';
$string['availabletostudents'] = 'Διαθέσιμο στους εκπαιδευόμενους';
$string['availabletostudentsnot'] = 'Μη διαθέσιμο στους εκπαιδευόμενους';
$string['availableuntil'] = 'Διαθέσιμο Μέχρι';
$string['backtoallextrequests'] = 'Επιστροφή σε όλα τα αιτήματα επέκτασης';
$string['beforecourserepeats'] = 'πριν επαναληφθεί το μάθημα';
$string['beforeprogramisdue'] = 'Πριν το πρόγραμμα οφείλεται';
$string['beforesetisdue'] = 'Πριν οριστεί η ημερομηνία λήξης';
$string['bestguess'] = 'Καλύτερη εικασία: {$a}';
$string['browsecategories'] = 'Περιήγηση στις κατηγορίες';
$string['cancel'] = 'Άκυρο';
$string['cancelprogramblurb'] = 'Η ακύρωση θα αφαιρέσει τυχόν μη αποθηκευμένες αλλαγές';
$string['cancelprogrammanagement'] = 'Διαγράψτε τις μη αποθηκευμένες αλλαγές';
$string['category'] = 'Κατηγορία';
$string['certification'] = 'Πιστοποίηση';
$string['certificationduedate'] = 'Ημερομηνία λήξης πιστοποίησης';
$string['certificationname'] = 'Το όνομα της πιστοποίησης';
$string['certifications'] = 'Πιστοποιήσεις';
$string['certnamelinkedicon'] = 'Το όνομά της πιστοποίησης και το linked icon';
$string['changecourse'] = 'Αλλάξτε το μάθημα';
$string['checkcompletions'] = 'Ελέγξτε τις ολοκληρώσεις για προβλήματα';
$string['checkprogramdelete'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το πρόγραμμα και όλα τα συναφή είδη του;';
$string['chooseicon'] = 'Επιλέξτε εικονίδιο';
$string['chooseitem'] = 'Επιλέξτε στοιχείο';
$string['choseautomaticallydetermine'] = 'Έχετε επιλέξει να επιτρέψετε στο σύστημα να καθορίζει αυτόματα ένα ρεαλιστικό χρονοδιάγραμμα για την ολοκλήρωση αυτού του προγράμματος';
$string['chosedenyextensionexception'] = 'Έχετε επιλέξει να απορρίψετε τα επιλεγμένα αιτήματα επέκτασης';
$string['chosegrantextensionexception'] = 'Έχετε επιλέξει να παραχωρήσετε το επιλεγμένο αίτημα επέκτασης';
$string['choseoverrideexception'] = 'Έχετε επιλέξει να παρακάμψετε την εξαίρεση και να συνεχίσετε με την ανάθεση';
$string['cleanenrolmentpluginstask'] = 'Καθαρίστε τα πρόσθετα εγγραφής σε προγράμματα';
$string['clicktofixcompletions'] = 'Κάντε κλικ εδώ για να διορθώσετε αυτόματα τα επιλεγμένα αρχεία ολοκλήρωσης που επηρεάζονται από αυτό το πρόβλημα';
$string['cohort'] = 'Ομάδα χρηστών';
$string['cohortname'] = 'Όνομα ακροατηρίου';
$string['cohorts'] = 'Ομάδες εργαζομένων';
$string['cohorts_category'] = 'Ακροατήριο (-α)';
$string['competency'] = 'Δεξιότητα';
$string['competencycourseset'] = 'Σετ μαθήματος δεξιότητας';
$string['competencycourseset_help'] = 'Αυτό το σετ έχει δημιουργηθεί από μια προκαθορισμένη δεξιότητα.

Όταν χρησιμοποιείται μια δεξιότητα για τη δημιουργία ενός συνόλου, γίνεται άκαμπτο και δεν μπορεί να αλλάξει. Τα μαθήματα μέσα στο σετ δεν μπορούν να επεξεργαστούν. Εάν τα μαθήματα εντός αυτού του συνόλου πρέπει να τροποποιηθούν, πρέπει να δημιουργηθεί ένα μη αυτόματο σύνολο μαθημάτων και να προστεθούν ατομικά μαθήματα.

Οι επιλογές χειριστή σε μια σειρά μαθημάτων δεξιότητας («ένα μάθημα» ή «όλα τα μαθήματα») καθορίζονται από τις προκαθορισμένες ρυθμίσεις δεξιοτήτων.';
$string['complete'] = 'Ολοκλήρωση';
$string['completeallcourses'] = 'Όλα τα μαθήματα σε αυτό το σετ πρέπει να ολοκληρωθούν (εκτός αν αυτό είναι ένα προαιρετικό σετ).';
$string['completeallcoursestoprogress'] = 'Ολοκλήρωση όλων των μαθημάτων για την πρόοδο';
$string['completeanycourse'] = 'Οποιαδήποτε μάθημα σε αυτή τη σειρά πρέπει να ολοκληρωθεί.';
$string['completeanycoursetoprogress'] = 'Ολοκλήρωση κάθε μαθήματος προς την πρόοδο';
$string['completeby'] = 'Ολοκληρώθηκε από';
$string['completebytime'] = 'Ολοκληρώθηκε από {$a}';
$string['completecourse'] = 'Ολοκλήρωση μαθήματος';
$string['completedcoursemanual'] = 'Το μάθημα επισημάνθηκε ως ολοκληρωμένο';
$string['completedcourserpl'] = 'Το μάθημα χαρακτηρίζεται ως συμπληρωμένο από στοιχεία προηγούμενης μάθησης';
$string['completemincourses'] = 'Πρέπει να ολοκληρωθούν τουλάχιστον τα μαθήματα {$a->mincourses} σε αυτό το σετ.';
$string['completemincoursesminsum'] = 'Τουλάχιστον {$a->mincourses} μαθήματα και τουλάχιστον {$a->sumfieldtotal} {$a->sumfield} πρέπει να ολοκληρωθεί για να ολοκληρωθεί αυτό το σετ.';
$string['completeminsumfield'] = 'Τουλάχιστον {$a->sumfieldtotal} {$a->sumfield} πρέπει να ολοκληρωθούν για να ολοκληρωθεί αυτό το σετ.';
$string['completeoptionalcourses'] = 'Όλα τα μαθήματα είναι προαιρετικά.';
$string['completewithin'] = 'Ολοκληρώστε μέσα σε';
$string['completewithinevent'] = 'Ολοκληρώθηκε εντός {$a->num} {$a->period} του {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Ολοκληρώστε ένα ακόμα μάθημα προς την πρόοδο';
$string['completexcoursestoprogressplural'] = 'Ολοκληρώστε {$a} περισσότερα μαθήματα για να προχωρήσετε';
$string['completion'] = 'Ολοκλήρωση';
$string['completionaddhistory'] = 'Προσθήκη ιστορικού';
$string['completionassignedbecause'] = 'Αυτός ο χρήστης έχει ανατεθεί για τους ακόλουθους λόγους:';
$string['completionassignedreasondeleted'] = 'Ο χρήστης έχει διαγραφεί και δεν έχει ανατεθεί αυτήν τη στιγμή.';
$string['completionassignedreasonnotfound'] = 'Δεν υπάρχουν διαθέσιμες λεπτομέρειες για την τρέχουσα αντιστοίχιση.';
$string['completionassignedreasonunapprovedplan'] = 'Αυτό το πρόγραμμα έχει προστεθεί στο σχέδιο μάθησης. Ωστόσο, σημειώστε ότι αυτό δεν έχει εγκριθεί.';
$string['completionchangedatewarning'] = 'Όλες οι ημερομηνίες θα στρογγυλοποιούνται προς τα κάτω στα πλησιέστερα πέντε λεπτά.';
$string['completionchangessaved'] = 'Οι αλλαγές ολοκλήρωσης έχουν αποθηκευτεί';
$string['completioncriteria'] = 'Κριτήρια συμπλήρωσης';
$string['completioncriterianotdefined'] = 'Τα κριτήρια ολοκλήρωσης δεν έχουν καθοριστεί';
$string['completiondate'] = 'Ημερομηνία ολοκλήρωσης';
$string['completiondatenotapplicable'] = 'Δεν ισχύει (0 στη βάση δεδομένων)';
$string['completionfilterbyprogram'] = 'Φίλτρο ανά πρόγραμμα: {$a}';
$string['completionfilterbyuser'] = 'Φιλτράρισμα από χρήστη: {$a}';
$string['completionhasproblem'] = 'Έχει πρόβλημα';
$string['completionhistory'] = 'Ιστορικό ολοκλήρωσης';
$string['completionhistorydeleted'] = 'Το ιστορικό ολοκλήρωσης διαγράφηκε';
$string['completionid'] = 'Αναγνωριστικό';
$string['completionofcourse'] = 'Ολοκλήρωση του μαθήματος';
$string['completionofprogram'] = 'ολοκλήρωση του προγράμματος';
$string['completionoptional'] = 'Όλα τα μαθήματα είναι προαιρετικά';
$string['completionprobleminformation'] = 'Πληροφορίες';
$string['completionprogstatus'] = 'Κατάσταση';
$string['completionprogstatus_help'] = 'Αυτή είναι η κατάσταση, όπως εμφανίζεται στο Ιστορικό Μάθησης: Αναφορά προγραμμάτων';
$string['completionrecordcountproblem'] = 'Εγγραφές προβλημάτων: {$a}';
$string['completionrecordcounttotal'] = 'Σύνολο εγγραφών: {$a}';
$string['completionrecordusersuspended'] = 'Αυτός ο χρήστης έχει τεθεί σε αναστολή. Οι αυτοματοποιημένες διαδικασίες, όπως οι εργασίες cron, είναι απίθανο να ενημερώσουν τα αρχεία του χρήστη.';
$string['completionreturntoprogram'] = 'Επιστροφή στο πρόγραμμα';
$string['completionsforuserinprog'] = 'Αρχεία Ολοκλήρωσης για {$a->user} στο {$a->prog}';
$string['completionstask'] = 'Ολοκληρώσεις του προγράμματος';
$string['completionstatus'] = 'Κατάσταση';
$string['completionswithproblems'] = 'Καταγραφές ολοκλήρωσης του προγράμματος με προβλήματα';
$string['completiontimecompleted'] = 'Ημερομηνία ολοκλήρωσης';
$string['completiontimedue'] = 'Ημερομηνία λήξης';
$string['completiontimeunknown'] = 'Ο χρόνος ολοκλήρωσης είναι άγνωστος';
$string['completiontransactions'] = 'Συναλλαγές';
$string['completiontype'] = 'Τύπος ολοκλήρωσης';
$string['completiontype_help'] = 'Οι επιλογές χειριστή (οι εκπαιδευόμενοι πρέπει να ολοκληρώσουν) μέσα στο σετ είναι «ένα μάθημα», δηλαδή OR ή «όλα τα μαθήματα», που σημαίνει AND. Η ιδέα είναι να διατηρηθεί η ροή στον άνθρωπο αναγνώσιμη. Ανάλογα με την επιλογή που επιλέξατε, το κείμενο μπροστά από τα μαθήματα αλλάζει αυτόματα.';
$string['completionupdatecancelled'] = 'Η ενημέρωση ολοκλήρωσης ακυρώθηκε';
$string['configenablecertifications'] = 'Αυτή η επιλογή θα σας επιτρέψει: Ενεργοποίηση (εμφάνιση) / Απενεργοποίηση δυνατοτήτων πιστοποίησης από χρήστες σε αυτόν τον ιστότοπο.

* Εάν επιλεγεί Εμφάωιση, όλοι οι σύνδεσμοι, τα μενού, οι καρτέλες και η επιλογή που σχετίζονται με τις πιστοποιήσεις θα είναι προσβάσιμα.
* Εάν επιλεγεί η επιλογή Απενεργοποίηση, οι πιστοποιήσεις θα εξαφανιστούν από οποιοδήποτε μενού του ιστότοπου και δεν θα είναι προσβάσιμες.';
$string['configenableprograms'] = 'Αυτή η επιλογή θα σας επιτρέψει:Ενεργοποίηση(εμφάνιση)/Απενεργοποίηση χαρακτηριστικών  Προγραμμάτων από τους χρήστες σε αυτή τη σελίδα.

 * Εάν επιλεγεί Εμφάνιση, όλοι οι σύνδεσμοι, τα μενού, οι καρτέλες και οι επιλογές που σχετίζονται με τα προγράμματα θα είναι προσβάσιμα.
* Αν επιλεγεί Απενεργοποίηση , τα προγράμματα θα εξαφανιστούν από οποιοδήποτε μενού στην σελίδα και δεν θα είναι προσβάσιμα.';
$string['confirmassignmentchanges'] = 'Επιβεβαιώστε τις αλλαγές ανάθεσης';
$string['confirmcontentchanges'] = 'Επιβεβαιώστε τις αλλαγές περιεχομένου';
$string['confirmdeletecompletion'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το ιστορικό ολοκλήρωσης;';
$string['confirmmessagechanges'] = 'Επιβεβαιώστε τις αλλαγές του μηνύματος';
$string['confirmresolution'] = 'Επιβεβαιώστε την επίλυση προβλημάτων';
$string['content'] = 'Περιεχόμενο';
$string['contentavailability'] = 'Απόκρυψη περιεχομένου που δεν είναι διαθέσιμο αυτήν τη στιγμή';
$string['contentavailability_help'] = 'Καθορίζει εάν η αναφορά θα περιλαμβάνει προγράμματα πριν/μετά τις διαθέσιμες από/μέχρι ρυθμίσεις';
$string['contenttypenotfound'] = 'Δεν βρέθηκε τύπος περιεχομένου';
$string['contentupdatednotsaved'] = 'Το περιεχόμενο του προγράμματος ανανεώθηκε (δεν έχει ακόμα αποθηκευτεί)';
$string['continue'] = 'Συνέχεια';
$string['copyrecurringcoursestask'] = 'Αντιγράψτε επαναλαμβανόμενα μαθήματα στα προγράμματα';
$string['couldnotinsertnewrecord'] = 'Δεν είναι δυνατή η εισαγωγή νέας εγγραφής';
$string['count'] = 'Μέτρηση';
$string['course'] = 'Μάθημα';
$string['coursecompletion'] = 'Ολοκλήρωση μαθήματος';
$string['coursecreation'] = 'Δημιουργία μαθήματος';
$string['coursecreation_help'] = 'Η δημιουργία μαθημάτων καθορίζει πότε πρέπει να αντιγραφεί και να αναδημιουργηθεί το μάθημα. Βασίζεται στην ημερομηνία έναρξης και λήξης που καθορίζεται στις ρυθμίσεις του μαθήματος.';
$string['coursename'] = 'Όνομα μαθήματος';
$string['coursenamelink'] = 'Όνομα μαθήματος';
$string['courses'] = 'Μαθήματα';
$string['coursescorefield'] = 'Πεδίο βαθμολογίας μαθήματος';
$string['coursescorefield_help'] = 'Καθορίστε ένα προσαρμοσμένο πεδίο μαθήματος το οποίο χρησιμοποιείται για την κατανομή μιας βαθμολογίας σε κάθε μάθημα του σετ. Αυτό χρησιμοποιείται σε συνδυασμό με το "Ελάχιστη βαθμολογία" παρακάτω για τον προσδιορισμό των κριτηρίων ολοκλήρωσης του συνόλου μαθημάτων. Το επιλεγμένο πεδίο πρέπει να έχει αριθμητικές τιμές.';
$string['coursesetcompleted'] = 'Το σετ μαθήματος ολοκληρώθηκε';
$string['coursesetcompletedmessage'] = 'Μήνυμα ολοκλήρωσης σετ μαθήματος';
$string['coursesetcompletedmessage_help'] = 'Αυτό το μήνυμα θα σταλεί όποτε ολοκληρωθεί ένα σετ μαθημάτων.';
$string['coursesetdue'] = 'Οφειλόμενο σετ μαθήματος';
$string['coursesetduemessage'] = 'Μήνυμα οφειλόμενου σετ μαθήματος';
$string['coursesetduemessage_help'] = 'Αυτό το μήνυμα θα σταλεί στον καθορισμένο χρόνο πριν από την ολοκλήρωση ενός σετ μαθημάτων.';
$string['coursesetoverdue'] = 'Το μάθημα έχει καθυστερήσει';
$string['coursesetoverduemessage'] = 'Μήνυμα καθυστέρησης μαθήματος';
$string['coursesetoverduemessage_help'] = 'Αυτό το μήνυμα θα σταλεί στον καθορισμένο χρόνο μετά την καθυστέρηση ενός σετ μαθημάτων.';
$string['createandnext'] = 'Δημιουργήστε και μεταβείτε στο επόμενο βήμα';
$string['createandreturn'] = 'Δημιουργία και επιστροφή στην επισκόπηση';
$string['createcourse'] = 'Δημιουργία μαθήματος';
$string['createnewprogram'] = 'Δημιουργία νέου προγράμματος';
$string['createprogram'] = 'Δημιουργία προγράμματος';
$string['criteriacompletioncourseset'] = 'Τα κριτήρια ολοκλήρωσης για αυτό το σετ μαθήματος βασίζεται σε: {$a}';
$string['cronautomatic'] = 'Cron / Αυτόματο';
$string['currentcompletionrecord'] = 'Τρέχων ιστορικό ολοκλήρωσης';
$string['currentduedate'] = 'Τρέχουσα ημερομηνία λήξης';
$string['currenticon'] = 'Τρέχον εικονίδιο';
$string['dateassigned'] = 'Ημερομηνία ανάθεσης';
$string['datecompleted'] = 'Η ημερομηνία ολοκληρώθηκε';
$string['dateinprofilefield'] = 'Ημερομηνία στο πεδίο Προφίλ';
$string['days'] = 'Ημέρα (-ες)';
$string['daysremaining'] = '{$a} ημέρες παραμένουν';
$string['defaultenrolmentmessage_message'] = 'Έχετε εγγραφεί στο πρόγραμμα %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Έχετε εγγραφεί στο πρόγραμμα %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'Υπάρχουν εξαιρέσεις στο πρόγραμμα %programfullname% που πρέπει να επιλυθούν.';
$string['defaultexceptionreportmessage_subject'] = 'Εξαιρέσεις που απαιτούν προσοχή στο πρόγραμμα %programfullname%';
$string['defaultprogramfullname'] = 'Πλήρες όνομα προγράμματος 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Διαγραφή';
$string['deletecourse'] = 'Διαγραφή μαθήματος';
$string['deleteprogram'] = 'Διαγραφή του προγράμματος "{$a}"';
$string['deleteprogrambutton'] = 'Διαγραφή του προγράμματος';
$string['deny'] = 'Αρνούμαι';
$string['denyextensionrequest'] = 'Απόρριψη αιτήματος παράτασης';
$string['description'] = 'Περίληψη';
$string['details'] = 'Λεπτομέρειες';
$string['directteam'] = 'Άμεση Ομάδα';
$string['duedate'] = 'Ημερομηνία λήξης';
$string['duedatecanbechanged'] = 'Μπορεί να αλλάξει';
$string['duedatenotset'] = 'Δεν έχει οριστεί ημερομηνία λήξης';
$string['duestatus'] = 'Διάρκεια / Κατάσταση';
$string['editassignments'] = 'Επεξεργαστείτε τις αναθέσεις';
$string['editcompletion'] = 'Επεξεργασία εγγραφών ολοκλήρωσης';
$string['editcontent'] = 'Επεξεργασία περιεχομένου';
$string['editmessages'] = 'Επεξεργασία μηνυμάτων';
$string['editprogramassignments'] = 'Επεξεργασία αναθέσεων προγράμματος';
$string['editprogramcontent'] = 'Επεξεργαστείτε το περιεχόμενο του προγράμματος';
$string['editprogramdetails'] = 'Επεξεργασία των λεπτομερειών του προγράμματος';
$string['editprogrammessages'] = 'Επεξεργασία των μηνυμάτων του προγράμματος';
$string['editprogramroleassignments'] = 'Επεξεργασία ρόλων αναθέσεων προγράμματος';
$string['editprograms'] = 'Προσθήκη/επεξεργασία προγραμμάτων';
$string['enablecertifications'] = 'Ενεργοποίηση Πιστοποιήσεων';
$string['enableprogramcompletioneditor'] = 'Ενεργοποίηση συντάκτη ολοκλήρωσης του προγράμματος';
$string['enableprogramcompletioneditor_desc'] = 'Όταν είναι ενεργοποιημένη, η καρτέλα &quot;Ολοκλήρωση&quot; θα είναι διαθέσιμη σε χρήστες με δυνατότητα &quot;totara / program: editcompletion&quot; κατά την επεξεργασία ενός προγράμματος ή πιστοποίησης. Αυτό θα τους επιτρέψει να επεξεργαστούν τα αρχεία ολοκλήρωσης, τόσο ιστορικά όσο και τρέχοντα.';
$string['enableprograms'] = 'Ενεργοποίηση Προγραμμάτων';
$string['endnote'] = 'Υποσημείωση';
$string['endnote_help'] = 'Σημείωση η οποία θα εμφανίζεται στο τέλος του προγράμματος';
$string['enrolment'] = 'Εγγραφή';
$string['enrolmentmessage'] = 'Μήνυμα Εγγραφής';
$string['enrolmentmessage_help'] = 'Αυτό το μήνυμα θα σταλεί κάθε φορά που ένας χρήστης ανατίθεται αυτόματα σε ένα πρόγραμμα.';
$string['error:addinguserassignment'] = 'Παρουσιάστηκε σφάλμα κατά την προσθήκη μιας ανάθεσης χρήστη';
$string['error:assignmentnotfound'] = 'Δεν βρέθηκε η καταγραφή ανάθεσης';
$string['error:availibileuntilearlierthanfrom'] = 'Διαθέσιμο μέχρι την ημερομηνία δεν μπορεί να είναι νωρίτερα από την ημερομηνία';
$string['error:badcheckvariable'] = 'Η μεταβλητή ελέγχου ήταν λάθος - δοκιμάστε ξανά';
$string['error:cannotloadcompletionrecord'] = 'Προσπάθησε να φορτώσει την εγγραφή prog_completion η οποία δεν υπάρχει για προγραμματισμένη: {$a->programid}, userid: {$a->userid}';
$string['error:completioneditornotenabled'] = 'Ο συντάκτης ολοκληρώσεων δεν είναι ενεργοποιημένος σε αυτή τη σελίδα';
$string['error:couldnotloadextension'] = 'Σφάλμα, δεν ήταν δυνατή η φόρτωση επέκτασης.';
$string['error:coursecreationrepeat_nonzero'] = 'Η δημιουργία του μαθήματος πρέπει να είναι μεγαλύτερη από μηδέν ημέρες πριν επαναληφθεί το μάθημα';
$string['error:courses_endenroldate'] = 'Πρέπει να ορίσετε μια ημερομηνία λήξης εγγραφής για αυτό το μάθημα, αν θέλετε να επαναληφθεί';
$string['error:courses_nocourses'] = 'Τα σετ μαθήματος πρέπει να περιλαμβάνουν τουλάχιστον ένα μάθημα.';
$string['error:deleteset'] = 'Δεν είναι δυνατή η διαγραφή του σετ. Το σετ δεν βρέθηκε.';
$string['error:determineprogcat'] = 'Δεν είναι δυνατόν να προσδιορίσει την κατηγορία του προγράμματος';
$string['error:extensionnotprocessed'] = 'Λυπούμαστε, δεν ήταν δυνατή η επεξεργασία του αιτήματος της επέκτασης προγράμματος. Βεβαιωθείτε ότι οι "αιτήσεις επέκτασης προγράμματος" είναι ενεργοποιημένες στη σελίδα  και στο πρόγραμμα.';
$string['error:failedsendextensiondenyalert'] = 'Σφάλμα, απέτυχε να ειδοποιήσει τον χρήστη για την άρνηση επέκτασης';
$string['error:failedsendextensiongrantalert'] = 'Σφάλμα, απέτυχε να ειδοποιήσει το χρήστη για την επέκταση που του χορηγήθηκε';
$string['error:failedtofindmanagerrole'] = 'Δεν ήταν δυνατή η εύρεση ρόλου με τον διαχειριστή σύντομων ονομάτων';
$string['error:failedtofindstudentrole'] = 'Δεν ήταν δυνατή η εύρεση ρόλου με σύντομο όνομα εκπαιδευόμενου';
$string['error:failedtofinduser'] = 'Αποτυχία εύρεσης χρήστη με αναγνωριστικό {$a}';
$string['error:failedupdateextension'] = 'Σφάλμα, απέτυχε να ενημερώσει το πρόγραμμα με νέα ημερομηνία λήξης';
$string['error:failfixprogsortorder'] = 'Δεν ήταν δυνατή η διόρθωση της ταξινόμησης του προγράμματος';
$string['error:findingprogram'] = 'Σφάλμα στην εύρεση του  προγράμματος {$a}';
$string['error:impossibledatasubmitted'] = 'Τα δεδομένα που υποβλήθηκαν δεν είναι έγκυρα και δεν μπορούν να υποβληθούν σε επεξεργασία';
$string['error:inaccessible'] = 'Δεν μπορεί αυτή τη στιγμή να έχετε πρόσβαση σε αυτό το πρόγραμμα';
$string['error:info_fixmissingprogcompletion'] = 'Ο χρήστης έχει ανατεθεί, αλλά η εγγραφή ολοκλήρωσης του προγράμματος λείπει. Αυτή η ενημέρωση κώδικα θα δημιουργήσει μια εγγραφή ολοκλήρωσης προγράμματος.';
$string['error:info_fixorphanedexceptionassign'] = 'Όταν συμβεί αυτό, ο χρήστης δεν θα εμφανιστεί στην καρτέλα &quot;Έκθεση εξαίρεσης&quot;, αλλά δεν θα μπορέσει να ολοκληρώσει την πιστοποίηση. Υπάρχουν δύο τρόποι για να επιλύσετε αυτό το πρόβλημα. <br/> Το πρώτο είναι να εκχωρήσετε τον χρήστη, αγνοώντας τις εξαιρέσεις. Αυτό είναι το ισοδύναμο της επιλογής \'Αντιστοίχιση\' κατά την επίλυση εξαιρέσεων:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Το δεύτερο είναι να γίνει εκ νέου υπολογισμός της εξαίρεσης. Εάν η εξαίρεση δεν ισχύει πλέον, ο χρήστης θα εκχωρηθεί. Διαφορετικά, θα δημιουργηθεί μια νέα εξαίρεση, αλλά μπορεί να επιλυθεί στην καρτέλα &quot;Έκθεση εξαίρεσης&quot;:';
$string['error:info_fixtimedueunknown'] = 'Το πρόγραμμα «Ημερομηνία λήξης» δεν πρέπει ποτέ να είναι «Άγνωστο». Αυτό πρέπει να καθοριστεί είτε απενεργοποιώντας την \'Ημερομηνία λήξης\' είτε θέτοντας μια έγκυρη \'Ημερομηνία λήξης\'. Αυτό το πρόβλημα μπορεί με ασφάλεια να διορθωθεί αυτόματα ρυθμίζοντας την \'Ημερομηνία λήξης\' στο \'Δεν έχει οριστεί\' χρησιμοποιώντας τον παρεχόμενο σύνδεσμο.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Ο χρήστης έχει μια εγγραφή ολοκλήρωσης προγράμματος, η οποία βρίσκεται σε ατελή κατάσταση και δεν έχει εκχωρηθεί. Αυτή η επιδιόρθωση θα καταργήσει την εγγραφή ολοκλήρωσης του προγράμματος.';
$string['error:info_unknowncombination'] = 'Δεν υπάρχουν συγκεκριμένες πληροφορίες σχετικά με αυτό το σφάλμα ή συγκεκριμένο συνδυασμό σφαλμάτων. Μπορεί να είναι ένας συνδυασμός άλλων ερμηνευτικών σφαλμάτων. Τα αρχεία μπορούν να οριστούν με μη αυτόματο τρόπο, αλλά πρέπει να ληφθεί μέριμνα ώστε να επιλεγεί η σωστή λύση.';
$string['error:invalidcoursesetgroupoperator'] = 'Έχει εντοπιστεί μη έγκυρος χειριστής ομάδας ομάδων μαθημάτων';
$string['error:invaliddate'] = 'Η ημερομηνία δεν είναι έγκυρη';
$string['error:invalidid'] = 'Αυτό είναι ένα μη έγκυρο αναγνωριστικό προγράμματος';
$string['error:invalidshortname'] = 'Αυτό είναι ένα μη έγκυρο σύντομο όνομα
του προγράμματος';
$string['error:invalidstatus'] = 'Μη έγκυρη κατάσταση';
$string['error:invaliduser'] = 'Σφάλμα, μη έγκυρος χρήστης';
$string['error:mainmessage_empty'] = 'Απαιτείται μήνυμα';
$string['error:messagesubject_empty'] = 'Απαιτείται θέμα μηνύματος';
$string['error:missingprogcompletion'] = 'Δεν υπάρχει εγγραφή ολοκλήρωσης προγράμματος';
$string['error:nextcoursesetmissing'] = 'Ο επόμενος κύκλος καθορίστηκε ο χειριστής OR ή AND, αλλά η επόμενη πορεία δεν υπάρχει';
$string['error:nocompetency'] = 'Πρέπει να επιλεγεί μια ικανότητα.';
$string['error:nocompletionrecord'] = 'Σφάλμα, δεν ήταν δυνατή η εύρεση εγγραφής ολοκλήρωσης για εκχώρηση';
$string['error:nopermissions'] = 'Δεν έχετε τα απαραίτητα δικαιώματα για να εκτελέσετε αυτήν την ενέργεια';
$string['error:noprogramid'] = 'Πρέπει να καθορίσετε id προγράμματος ή σύντομο όνομα';
$string['error:notaprogram'] = 'Αυτό δεν είναι ένα πρόγραμμα, είναι μια πιστοποίηση';
$string['error:notextensionallowed'] = 'Το αίτημα επέκτασης του προγράμματος δεν είναι δυνατό σε αυτή τη σελίδα';
$string['error:notmanagerornopermissions'] = 'Δεν είστε διαχειριστής αυτού του χρήστη ή δεν έχετε δικαιώματα για την εκτέλεση αυτής της ενέργειας.';
$string['error:notrequiredlearning'] = 'Αυτό το πρόγραμμα δεν απαιτεί μάθηση';
$string['error:notusersmanager'] = 'Δεν είστε ο διαχειριστής του χρήστη που ζήτησε αυτήν την επέκταση';
$string['error:orphanedexception'] = 'Η εκχώρηση χρήστη του προγράμματος έχει εξαίρεση, αλλά δεν υπάρχει εγγραφή εξαιρέσεων προγραμμάτων που ταιριάζουν';
$string['error:processingextrequest'] = 'Παρουσιάστηκε σφάλμα κατά την επεξεργασία της αίτησης επέκτασης';
$string['error:prognotmoved'] = 'Σφάλμα, το πρόγραμμα δεν έχει μετακινηθεί!';
$string['error:programdoesnotbelongtocategory'] = 'Το πρόγραμμα δεν ανήκει σε αυτή την κατηγορία';
$string['error:progsnotmoved'] = 'Σφάλμα, τα προγράμματα δεν μετακινήθηκαν από {$a}!';
$string['error:progstatusinvalid'] = 'Η κατάσταση προγράμματος για την εγγραφή μαθημάτων 0 πρέπει να είναι STATUS_PROGRAM_INCOMPLETE ή STATUS_PROGRAM_COMPLETE! Αυτό δείχνει ένα ενδεχομένως σημαντικό πρόβλημα και θα πρέπει να αναφέρεται στην υποστήριξη του Totara.';
$string['error:recertduedatenotset'] = 'Σφάλμα, οι επαναπιστοποιήσεις πρέπει να έχουν ημερομηνία λήξης';
$string['error:recur_nocourse'] = 'Πρέπει να επιλεγεί ένα μάθημα.';
$string['error:recurrence_nonzero'] = 'Η επανάληψη πρέπει να είναι υψηλότερη από μηδέν';
$string['error:setunableaddcompetency'] = 'Δεν είναι δυνατή η προσθήκη ικανότητας για ρύθμιση. Το σετ ή η αρμοδιότητα δεν βρέθηκε.';
$string['error:setunabletoaddcourse'] = 'Δεν είναι δυνατή η προσθήκη του σετ μαθημάτων. Το σετ ή η αρμοδιότητα δεν βρέθηκε.';
$string['error:setunabletodeletecourse'] = 'Δεν είναι δυνατή η διαγραφή του μαθήματος από το σετ {$a}';
$string['error:setupprogcontent'] = 'Δεν είναι δυνατή η δημιουργία του περιεχομένου του προγράμματος.';
$string['error:setupprogrammessages'] = 'Δεν είναι δυνατή η δημιουργία μηνυμάτων προγράμματος';
$string['errorsinform'] = 'Υπάρχουν σφάλματα σε αυτήν τη φόρμα. Ελέγξτε την παρακάτω λίστα και διορθώστε τυχόν σφάλματα πριν από την αποθήκευση.';
$string['error:statecomplete-timecompletedempty'] = 'Η ώρα ολοκλήρωσης, δεν πρέπει να είναι κενή όταν ο χρήστης έχει ολοκληρώσει το πρόγραμμα.';
$string['error:stateincomplete-timecompletednotempty'] = 'Η ώρα ολοκλήρωσης, θα πρέπει να είναι κενή όταν ο χρήστης δεν έχει ολοκληρώσει το πρόγραμμα.';
$string['error:stateinvalid'] = 'Μη έγκυρο - επιλέξτε μια έγκυρη κατάσταση';
$string['error:timeallowednum_nonzero'] = 'Το περιθώριο χρόνου πρέπει να είναι μηδέν ή υψηλότερο';
$string['error:timedueunknown'] = 'Η ημερομηνία λήξης δεν θα πρέπει να είναι "ΑΓΝΩΣΤΟ" (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Δεν είναι δυνατή η προσθήκη νέου μηνύματος. Ο τύπος μηνύματος δεν αναγνωρίστηκε.';
$string['error:unabledeletemessagenotfound'] = 'Δεν είναι δυνατή η διαγραφή μηνύματος. Δεν βρέθηκε μήνυμα';
$string['error:unabletoaddset'] = 'Δεν είναι δυνατή η προσθήκη νέου σετ. Ο τύπος του σετ δεν αναγνωρίστηκε.';
$string['error:unabletosetupprogcontent'] = 'Δεν είναι δυνατή η δημιουργία του περιεχομένου του προγράμματος.';
$string['error:unassignedincompleteprogcompletion'] = 'Η καταχώρηση ολοκλήρωσης προγράμματος υπάρχει για έναν χρήστη που δεν έχει εκχωρηθεί και δεν είναι πλήρης';
$string['error:updateextensionstatus'] = 'Σφάλμα, απέτυχε να ενημερώσει την κατάσταση επέκτασης';
$string['error:updateuserassignment'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση μιας εγγραφής εκχώρησης χρήστη';
$string['error:updatingcompletionrecord'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση μιας εγγραφής ολοκλήρωσης';
$string['error:updatinginvalidcompletionrecord'] = 'Καλέστε στο prog_write_completion με εγγραφή ολοκλήρωσης που δεν ταιριάζει με την υπάρχουσα εγγραφή';
$string['error:updatingprogramassignment'] = 'Προέκυψε σφάλμα κατά την ενημέρωση μιας ανάθεσης του προγράμματος';
$string['error:userassignmentclassnotfound'] = 'Η ταξινόμηση χρήστη δεν βρέθηκε';
$string['error:userassignmenttypenotfound'] = 'Ο τύπος εκχώρησης χρήστη δεν βρέθηκε';
$string['eventassigned'] = 'Το πρόγραμμα ανατέθηκε';
$string['eventassignmentsupdated'] = 'Οι αναθέσεις του προγράμματος ενημερώθηκαν';
$string['eventbulkfutureassignmentended'] = 'Η μελλοντική μαζική ανάθεση χρηστών τελείωσε';
$string['eventbulkfutureassignmentstarted'] = 'Έχει ξεκινήσει η μελλοντική μαζική ανάθεση χρήστη';
$string['eventbulklearnersassignedended'] = 'Έχει τελειώσει η μελλοντική μαζική ανάθεση χρήστη';
$string['eventbulklearnersassignedstarted'] = 'Η μαζική ανάθεση εκπαιδευομένου ξεκίνησε';
$string['eventcompletion'] = 'Το πρόγραμμα ολοκληρώθηκε';
$string['eventcompletionedited'] = 'Η ολοκλήρωση του προγράμματος επεξεργάστηκε';
$string['eventcompletionhistoryadded'] = 'Το ιστορικό της ολοκλήρωσης του προγράμματος προστέθηκε';
$string['eventcompletionhistorydeleted'] = 'Το ιστορικό της ολοκλήρωσης του προγράμματος διαγράφηκε';
$string['eventcompletionhistoryedited'] = 'Το ιστορικό της ολοκλήρωσης του προγράμματος επεξεργάστηκε';
$string['eventcontentupdated'] = 'Το ιστορικό της ολοκλήρωσης του προγράμματος ανανεώθηκε';
$string['eventcoursesetcompletion'] = 'Το σετ μαθήματος του προγράμματος ολοκληρώθηκε';
$string['eventcreated'] = 'Το πρόγραμμα δημιουργήθηκε';
$string['eventdeleted'] = 'Το πρόγραμμα διαγράφηκε';
$string['eventextensiondenied'] = 'Η επέκταση του προγράμματος απαγορεύτηκε';
$string['eventextensiongranted'] = 'Η επέκταση του προγράμματος απαγορεύτηκε';
$string['eventfutureassigned'] = 'Η επέκταση του προγράμματος χορηγήθηκε';
$string['eventmessagesupdated'] = 'Τα μηνύματα του προγράμματος ανανεώθηκαν';
$string['eventnotfound'] = 'Δεν μπόρεσε να βρεθεί εκδήλωση ανάθεσης προγράμματος με αναγνωριστικό {$a}';
$string['eventsettimedue'] = 'Ο χρόνος του προγράμματος του χρήστη έχει οριστεί';
$string['eventunassigned'] = 'Ανεκχώρητο πρόγραμμα';
$string['eventupdated'] = 'Το πρόγραμμα ανανεώθηκε';
$string['eventviewed'] = 'Το πρόγραμμα προβλήθηκε';
$string['exceptionactionassign'] = 'Ανάθεση';
$string['exceptionactiondonotassign'] = 'Μην αναθέτετε';
$string['exceptionactionsetduedate'] = 'Ορίστε ρεαλιστική ημερομηνία λήξης και αναθέστε';
$string['exceptionchosennotassign'] = 'Έχετε επιλέξει να μην αναθέσετε τους επιλεγμένους χρήστες';
$string['exceptionoverridden'] = 'Η εξαίρεση ανάθεσης προγράμματος υπερισχύει και η ανάθεση χρήστη ολοκληρωθεί με επιτυχία.';
$string['exceptionreportmessage'] = 'Μήνυμα έκθεσης εξαίρεσης';
$string['exceptionreportmessage_help'] = 'Αυτό το μήνυμα θα σταλεί στο διαχειριστή της σελίδας, όποτε οι νέες εξαιρέσεις προστίθενται σε έκθεση εξαίρεση ενός προγράμματος.';
$string['exceptions'] = 'Έκθεση εξαίρεσης ({$a})';
$string['exceptionsreport'] = 'Έκθεση εξαιρέσεων';
$string['exceptiontypealreadyassigned'] = 'Έχει ήδη ανατεθεί στο πρόγραμμα';
$string['exceptiontypeduplicatecourse'] = 'Διπλότυπο μαθήματος σε διαφορετικές πιστοποιήσεις';
$string['extenduntil'] = 'Επέκταση έως';
$string['extensionacceptbutton'] = 'Χορηγία Επέκτασης';
$string['extensionaccepttext'] = 'Επέκταση χορηγείται';
$string['extensionbeforenow'] = 'Δεν μπορεί να ζητήσει επέκταση που είναι παλαιότερη από την τρέχουσα ημερομηνία';
$string['extensiondate'] = 'Ημερομηνία επέκτασης';
$string['extensiondenied'] = 'Η επέκταση αρνήθηκε από το {$a}';
$string['extensiondeniedmessage'] = 'Το αίτημα παράτασης σας για το πρόγραμμα {$a} έχει απορριφθεί.';
$string['extensionearlierthanduedate'] = 'Δεν μπορεί να ζητήσετε επέκταση που να είναι πριν από το τρέχον πρόγραμμα λόγω ημερομηνίας';
$string['extensiongranted'] = 'Η επέκταση χορηγήθηκε από τον {$a}';
$string['extensiongrantedmessage'] = 'Σας δόθηκε παράταση μέχρι {$a}.';
$string['extensioninfo_button'] = 'Λεπτομέρειες επέκτασης';
$string['extensioninfo_text'] = 'Λεπτομέρειες αιτήματος επέκτασης';
$string['extensionrejectbutton'] = 'Άρνηση Επέκτασης';
$string['extensionrejecttext'] = 'Η επέκταση αρνήθηκε';
$string['extensionrequest'] = 'Αίτημα για παράταση του προγράμματος από {$a}';
$string['extensionrequestfailed'] = 'Η αίτηση επέκτασης απέτυχε. Παρακαλώ προσπαθήστε ξανά.';
$string['extensionrequestmessage'] = '<p> Ένας χρήστης ζήτησε μια επέκταση για το πρόγραμμα <em>{$a->programfullname}</em> . Τα στοιχεία της αίτησης είναι: </p><ul><li> Ημερομηνία: {$a->extensiondatestr} </li><li> Αιτία: {$a->extensionreason} </li></ul><p> <a href=\'{$a->manageurl}\'>Κάντε κλικ εδώ για να διαχειριστείτε τις επεκτάσεις</a> </p>';
$string['extensionrequestmessage_help'] = 'Αυτό το μήνυμα θα σταλεί στο διαχειριστή των εκπαιδευόμενων κάθε φορά που ένα αίτημα για παράταση του προγράμματος γίνεται.';
$string['extensionrequestnotsent'] = 'ΔΕΝ ήταν δυνατή η αποστολή του αιτήματος επέκτασης. Παρακαλώ προσπαθήστε ξανά.';
$string['extensionrequestsent'] = 'Το αίτημα για παράταση του προγράμματος έχει σταλεί στον μάνατζερ σας';
$string['extensions'] = 'Επεκτάσεις';
$string['failedtoresolve'] = 'Αποτυχία επίλυσης των ακόλουθων εξαιρέσεων';
$string['findprograms'] = 'Βρείτε Προγράμματα';
$string['firstlogin'] = 'Πρώτη σύνδεση';
$string['firstloginassignmentstask'] = 'Πρώτη είσοδος στις αναθέσεις προγράμματος';
$string['fixconfirmone'] = '<p> Είστε βέβαιοι ότι θέλετε να εφαρμόσετε την επιλεγμένη διόρθωση σε αυτήν την εγγραφή ολοκλήρωσης; </p><p> Η ενέργεια θα καταγραφεί, αλλά δεν μπορεί να ακυρωθεί αυτόματα. </p>';
$string['fixconfirmsome'] = '<p> Είστε βέβαιοι ότι θέλετε να εφαρμόσετε την επιλεγμένη διόρθωση σε <strong>όλες τις εγγραφές ολοκλήρωσης αυτής της λίστας</strong> ; </p><p> Εάν ορισμένα αρχεία πρέπει να επιδιορθωθούν με διαφορετική μέθοδο (όπως με διαφορετική αποτύπωση ή με μη αυτόματο τρόπο) τότε θα πρέπει να επιλέξετε <strong>Όχι</strong> . </p><p> Η ενέργεια θα καταγραφεί για κάθε εγγραφή ολοκλήρωσης, αλλά δεν μπορεί να ακυρωθεί αυτόματα. </p>';
$string['fixconfirmtitle'] = 'Επιβεβαιώστε τις εγγραφές αυτόματης διόρθωσης';
$string['fixexceptionbeforeeditingcompletion'] = 'Αυτός ο χρήστης έχει μια εξαίρεση. Πρέπει να επιλύσετε την εξαίρεση πριν επεξεργαστείτε την τρέχουσα εγγραφή ολοκλήρωσης.';
$string['for'] = 'Για';
$string['fulllistofprograms'] = 'Όλα τα προγράμματα';
$string['fullname'] = 'Πλήρες όνομα';
$string['grant'] = 'Χορήγηση';
$string['grantdeny'] = 'Χορήγηση / Άρνηση';
$string['grantextensionrequest'] = 'Αίτημα παράτασης χορήγησης';
$string['groupactualduedate'] = 'Ομαδική ημερομηνία ανάθεσης ομάδας';
$string['groupactualduedate_help'] = '<p> Χρησιμοποιήστε τη στήλη &quot;Ημερομηνία υποβολής ανάθεσης&quot; για να ορίσετε μια ημερομηνία λήξης στην ομάδα χρηστών. </p>
<p> Οι ημερομηνίες λήξης για τους χρήστες που έχουν ανατεθεί μπορούν να αυξηθούν μόνο. Εάν μια προηγούμενη προθεσμία αποστολής εφαρμόζεται σε ένα χρήστη που έχει ήδη οριστεί προθεσμία, τότε η προηγούμενη ημερομηνία δεν θα εφαρμοστεί στον χρήστη. </p>
<p> Εάν έχει καθοριστεί μια καθορισμένη ημερομηνία λήξης, η αλλαγή ημερομηνίας θα εφαρμοστεί αμέσως. </p>
<p> Εάν έχει οριστεί σχετική προθεσμία, η προθεσμία θα εφαρμοστεί στους χρήστες μόλις προσδιοριστεί με επιτυχία. </p>
<p> Η ημερομηνία λήξης της αποστολής θα εκχωρηθεί σε άλλους χρήστες κατά την ένταξή τους στην ομάδα. </p>
<p> Η πραγματική ημερομηνία λήξης δεν μπορεί να αλλάξει εάν πρόκειται για πρόγραμμα και ο χρήστης το έχει ήδη ολοκληρώσει ή εάν πρόκειται για πιστοποίηση και η ημερομηνία λήξης ενημερώθηκε αυτόματα μετά την ολοκλήρωση της πιστοποίησης από τον χρήστη. </p> Οι πραγματικές ημερομηνίες λήξης των χρηστών μπορεί να διαφέρουν από την ημερομηνία λήξης της αποστολής για διάφορους λόγους, όπως:

* εάν ένας άλλος τύπος εκχώρησης περιλαμβάνει τον ίδιο χρήστη, η άλλη ημερομηνία λήξης της εκχώρησης μπορεί να αντικαταστήσει αυτό
* αν αυτή η αντιστοίχιση έχει σχετική ημερομηνία λήξης, Αλλά ισχύει για τον χρήστη
* ένας χρήστης μπορεί να έχει λάβει μια επέκταση από έναν διαχειριστή
* αν προέκυψε μια εξαίρεση και χρησιμοποιήθηκε η ενέργεια &quot;Ορισμός ρεαλιστικού χρόνου&quot; για την επίλυσή του
* αυτή η ημερομηνία αποστολής ενδέχεται να έχει αλλάξει, αλλά ο χρήστης εξακολουθεί να έχει Η ημερομηνία λήξης που τους δόθηκε αρχικά
* πρόκειται για πιστοποίηση και η ημερομηνία λήξης έχει ρυθμιστεί αυτόματα στην ημερομηνία λήξης

ΣΗΜΕΙΩΣΗ: Οι ημερομηνίες λήξης της καταχώρισης εγγράφονται όταν πατάτε το κουμπί &quot;Αποθήκευση αλλαγών&quot;, αλλά δεν εφαρμόζονται μέχρι την ημερομηνία λήξης Οι αναθέσεις χρήστη ενημερώνονται. Αν δείτε ένα μήνυμα που υποδεικνύει ότι οι αναθέσεις χρηστών έχουν αναβληθεί, τότε δεν θα εφαρμοστούν ακόμη αλλαγές ημερομηνίας που θα προκύψουν από το χρήστη.';
$string['header:hash'] = '#';
$string['header:id'] = 'Αναγνωριστικό';
$string['header:issue'] = 'Θέμα';
$string['header:learners'] = 'Εκπαιδευόμενοι';
$string['hiddenfield'] = '** Κρυφό πεδίο **';
$string['historycompletionrecord'] = 'Καταγραφή ιστορικού ολοκλήρωσης';
$string['holdposof'] = 'Κρατήστε τη θέση του \'\'{$a}\'\'';
$string['hours'] = 'Ώρα (-ες)';
$string['icon'] = 'Εικονίδιο';
$string['idnumberprogram'] = 'Αναγνωριστικό';
$string['ifreactivatinglearnerupdate'] = 'Σημείωση: Αν το πρόγραμμα επανενεργοποιηθεί, οι εκχωρημένοι εκπαιδευόμενοι μπορούν να ενημερωθούν με βάση τυχόν αλλαγές σε επιλεγμένες ομάδες.';
$string['incomplete'] = 'Μη ολοκληρωμένο';
$string['incompletecourse'] = 'Το μάθημα χαρακτηρίστηκε ως μη ολοκληρωμένο';
$string['individualactualduedate'] = 'Ατομική ημερομηνία ανάθεσης';
$string['individualactualduedate_help'] = '<p> Χρησιμοποιήστε τη στήλη &quot;Ημερομηνία υποβολής ανάθεσης&quot; για να αναθέσετε μια ημερομηνία λήξης στο άτομο. </p>
<p> Οι ημερομηνίες λήξης για τους χρήστες που έχουν ανατεθεί μπορούν να αυξηθούν μόνο. Εάν μια προηγούμενη προθεσμία αποστολής εφαρμόζεται σε ένα χρήστη που έχει ήδη οριστεί προθεσμία, τότε η προηγούμενη ημερομηνία δεν θα εφαρμοστεί στον χρήστη. </p>
<p> Εάν έχει καθοριστεί μια καθορισμένη ημερομηνία λήξης, η αλλαγή ημερομηνίας θα εφαρμοστεί αμέσως. </p>
<p> Εάν έχει οριστεί σχετική ημερομηνία λήξης, η ημερομηνία λήξης θα εφαρμοστεί στον χρήστη μόλις προσδιοριστεί με επιτυχία. </p>
<p> Η πραγματική ημερομηνία λήξης δεν μπορεί να αλλάξει εάν πρόκειται για πρόγραμμα και ο χρήστης το έχει ήδη ολοκληρώσει ή εάν πρόκειται για πιστοποίηση και η ημερομηνία λήξης ενημερώθηκε αυτόματα μετά την ολοκλήρωση της πιστοποίησης από τον χρήστη. </p> Οι πραγματικές ημερομηνίες λήξης των χρηστών μπορεί να διαφέρουν από την ημερομηνία λήξης της αποστολής για διάφορους λόγους, όπως:
* εάν ένας άλλος τύπος εκχώρησης περιλαμβάνει τον ίδιο χρήστη, η άλλη ημερομηνία λήξης της εκχώρησης μπορεί να αντικαταστήσει αυτό
* αν αυτή η αντιστοίχιση έχει σχετική ημερομηνία λήξης, Αλλά ισχύει για τον χρήστη
* ένας χρήστης μπορεί να έχει λάβει μια επέκταση από έναν διαχειριστή
* αν προέκυψε μια εξαίρεση και χρησιμοποιήθηκε η ενέργεια &quot;Ορισμός ρεαλιστικού χρόνου&quot; για την επίλυσή του
* αυτή η ημερομηνία αποστολής ενδέχεται να έχει αλλάξει, αλλά ο χρήστης εξακολουθεί να έχει Η ημερομηνία λήξης που τους δόθηκε αρχικά
* πρόκειται για πιστοποίηση και η ημερομηνία λήξης έχει ρυθμιστεί αυτόματα στην ημερομηνία λήξης

ΣΗΜΕΙΩΣΗ: Οι ημερομηνίες λήξης της καταχώρισης εγγράφονται όταν πατάτε το κουμπί &quot;Αποθήκευση αλλαγών&quot;, αλλά δεν εφαρμόζονται μέχρι την ημερομηνία λήξης Οι αναθέσεις χρήστη ενημερώνονται. Αν δείτε ένα μήνυμα που υποδεικνύει ότι οι αναθέσεις χρηστών έχουν αναβληθεί, τότε δεν θα εφαρμοστούν ακόμη αλλαγές ημερομηνίας που θα προκύψουν από το χρήστη.';
$string['individualname'] = 'Όνομα ατόμου';
$string['individuals'] = 'Άτομα';
$string['individuals_category'] = 'Άτομο (-α)';
$string['infinity'] = 'Δεν υπάρχει χρονικό όριο';
$string['instructions:assignments1'] = 'Οι κατηγορίες μπορούν να χρησιμοποιηθούν για να αναθέσετε το πρόγραμμα σε σύνολα των εκπαιδευομένων.';
$string['instructions:messages1'] = 'Ρυθμίστε τα συμβάντα ενεργοποίησης συμβάντων και υπενθυμίσεων που σχετίζονται με το πρόγραμμα.';
$string['instructions:programassignments'] = 'Αναθέστε μαζικά μαθητές και καθορίστε κριτήρια σταθερής ή σχετικής ολοκλήρωσης';
$string['instructions:programcontent'] = 'Ορίστε το περιεχόμενο του προγράμματος, προσθέτοντας σειρές μαθημάτων ή / και δεξιότητες';
$string['instructions:programdetails'] = 'Ορίστε το όνομα του προγράμματος, τη διαθεσιμότητα και την περιγραφή';
$string['instructions:programexceptions'] = 'Επιλύστε γρήγορα θέματα εκχώρησης επιλέγοντας \'τύπο\' και εφαρμόζοντας μια \'ενέργεια\'';
$string['instructions:programmessages'] = 'Ορίστε τα μηνύματα του προγράμματος και υπενθυμίσεις, όπως απαιτείται';
$string['invalidtype'] = 'Μη έγκυρη παράμετρος τύπου';
$string['itemdeleted'] = 'Στοιχείο Διαγράφεται';
$string['jobassignmentstartdate'] = 'Ημερομηνία έναρξης εκχώρησης εργασίας';
$string['label:competencyname'] = 'Όνομα δεξιότητας';
$string['label:coursecreation'] = 'Πότε να δημιουργήσετε νέα σειρά μαθημάτων';
$string['label:coursescorefield'] = 'Πεδίο βαθμολογίας μαθήματος';
$string['label:learnermustcomplete'] = 'Ο εκπαιδευόμενος πρέπει να ολοκληρώσει';
$string['label:managersubject'] = 'Θέμα διαχειριστή';
$string['label:message'] = 'Μήνυμα';
$string['label:minimumscore'] = 'Ελάχιστη βαθμολογία';
$string['label:minimumtimerequired'] = 'Απαιτείται ελάχιστος χρόνος';
$string['label:nextsetoperator'] = 'Στη συνέχεια ορίστε χειριστή';
$string['label:noticeformanager'] = 'Ειδοποίηση για διαχειριστή';
$string['label:recurcreation'] = 'Δημιουργία μαθήματος';
$string['label:recurrence'] = 'Επανάληψη';
$string['label:sendnoticetomanager'] = 'Στείλτε ειδοποίηση στον διευθυντή';
$string['label:setname'] = 'Ορισμός ονόματος';
$string['label:subject'] = 'Θέμα';
$string['label:timeallowance'] = 'Χρονικό περιθώριο';
$string['label:trigger'] = 'Ενεργοποίηση';
$string['launchcourse'] = 'Ξεκινήστε το μάθημα';
$string['launchprogram'] = 'Εκκίνηση προγράμματος';
$string['learnerenrolled'] = 'Ο μαθητής έχει εγγραφεί';
$string['learnerfollowup'] = 'Παρακολούθηση μαθητών';
$string['learnerfollowupmessage'] = 'Μήνυμα παρακολούθησης';
$string['learnerfollowupmessage_help'] = 'Αυτό το μήνυμα θα σταλεί στον εκπαιδευόμενο την καθορισμένη ώρα μετά την ολοκλήρωση του προγράμματος.';
$string['learnersassignedbreakdown'] = '{$a->total} learner(s) assigned: {$a->assignments} active, {$a->exceptions} exception(s).';
$string['learnersselected'] = 'Οι μαθητές που επιλέχθηκαν';
$string['learnerswereassigned'] = 'Οι μαθητές του {$a} απονεμήθηκαν με τα ακόλουθα κριτήρια:';
$string['learnerunenrolled'] = 'Κατάργηση εγγραφής εκπαιδευόμενου';
$string['legend:courseset'] = 'Σετ μαθήματος {$a}';
$string['legend:coursesetcompletedmessage'] = 'ΜΗΝΥΜΑ ΟΛΟΚΛΗΡΩΣΗΣ ΣΕΤ ΜΑΘΗΜΑΤΟΣ';
$string['legend:coursesetduemessage'] = 'ΜΗΝΥΜΑ ΛΗΞΗΣ ΣΕΤ ΜΑΘΗΜΑΤΟΣ';
$string['legend:coursesetoverduemessage'] = 'ΜΗΝΥΜΑ ΚΑΘΥΣΤΕΡΗΣΗΣ ΜΑΘΗΜΑΤΟΣ';
$string['legend:enrolmentmessage'] = 'ΜΗΝΥΜΑ ΕΓΓΡΑΦΗΣ';
$string['legend:exceptionreportmessage'] = 'ΜΗΝΥΜΑ ΑΝΑΦΟΡΑΣ ΕΚΔΟΣΗΣ';
$string['legend:extensionrequestmessage'] = 'ΜΗΝΥΜΑ ΑΙΤΗΣΗΣ ΕΠΕΚΤΑΣΗΣ';
$string['legend:learnerfollowupmessage'] = 'FOLLOW-UP ΜΗΝΥΜΑ ΕΚΠΑΙΔΕΥΟΜΕΝΟΥ';
$string['legend:programcompletedmessage'] = 'ΜΗΝΥΜΑ ΟΛΟΚΛΗΡΩΣΗΣ ΤΟΥ ΠΡΟΓΡΑΜΜΑΤΟΣ';
$string['legend:programduemessage'] = 'ΜΗΝΥΜΑ ΛΗΞΗΣ ΠΡΟΓΡΑΜΑΤΟΣ';
$string['legend:programoverduemessage'] = 'ΜΗΝΥΜΑ ΕΚΠΡΟΘΕΣΜΟΥ ΠΡΟΓΡΑΜΜΑΤΟΣ';
$string['legend:recurringcourseset'] = 'Επαναλαμβανόμενο σετ μαθημάτων';
$string['legend:unenrolmentmessage'] = 'ΜΗΝΥΜΑ ΔΙΑΓΡΑΦΗΣ';
$string['mainmessage'] = 'Σώμα μηνυμάτων';
$string['mainmessage_help'] = 'Το σώμα του μηνύματος θα εμφανίζεται στους παραλήπτες μηνυμάτων στον πίνακα ελέγχου τους.

Το σώμα του μηνύματος μπορεί να περιέχει μεταβλητές που θα αντικατασταθούν κατά την αποστολή του μηνύματος.

## Μεταβλητή αντικατάσταση

Στα μηνύματα του προγράμματος, ορισμένες μεταβλητές μπορούν να εισαχθούν στο αντικείμενο ή / και το σώμα ενός μηνύματος έτσι ώστε να αντικατασταθούν με πραγματικές τιμές όταν αποστέλλεται το μήνυμα. Οι μεταβλητές πρέπει να εισαχθούν στο κείμενο ακριβώς όπως παρουσιάζονται παρακάτω. Οι ακόλουθες μεταβλητές μπορούν να χρησιμοποιηθούν:

% userfullname%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του παραλήπτη

% username%
: Αυτό θα αντικατασταθεί από το όνομα χρήστη

% programfullname%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του προγράμματος

% completioncriteria%
: Θα αντικατασταθεί από τα κριτήρια ολοκλήρωσης που έχουν οριστεί στην καρτέλα εκχώρησης

% duedate%
: Αυτό θα αντικατασταθεί από την ημερομηνία που έχει εκχωρηθεί στο χρήστη για να ολοκληρωθεί το πρόγραμμα

% managername%
: Αυτό θα αντικατασταθεί από το όνομα του διαχειριστή

% manageremail%
: Αντικαθίσταται από το email του διαχειριστή

% setlabel%
: Αυτό θα αντικατασταθεί από την ετικέτα σειράς μαθημάτων (θα αντικατασταθεί μόνο αν το μήνυμα σχετίζεται με ένα σετ μαθήματος';
$string['managecoursesinthiscat'] = 'Διαχειριστείτε μαθήματα σε αυτήν την κατηγορία';
$string['manageextensionrequests'] = 'Προβάλετε την αναφορά εξαίρεσης για να χορηγήσετε ή να απορρίψετε αιτήματα επέκτασης';
$string['manageextensions'] = 'Διαχείριση Επεκτάσεων';
$string['managementhierarchy'] = 'Ιεραρχία διαχείρισης';
$string['manageprogramsinthiscat'] = 'Διαχειρίζεται τα προγράμματα σε αυτή την κατηγορία';
$string['managermessage'] = 'Ειδοποίηση για διαχειριστή';
$string['managermessage_help'] = 'Εάν είναι επιλεγμένο το πλαίσιο &quot;Αποστολή ειδοποίησης προς διαχειριστή&quot;, ο διαχειριστής του παραλήπτη του μηνύματος θα λάβει επίσης μια ειδοποίηση που μπορεί να προσδιοριστεί σε αυτό το πεδίο.

Η ειδοποίηση για τον διαχειριστή μπορεί να περιέχει μεταβλητές που θα αντικατασταθούν κατά την αποστολή του μηνύματος.

## Μεταβλητή αντικατάσταση

Στα μηνύματα του προγράμματος, ορισμένες μεταβλητές μπορούν να εισαχθούν στο αντικείμενο ή / και το σώμα ενός μηνύματος έτσι ώστε να αντικατασταθούν με πραγματικές τιμές όταν αποστέλλεται το μήνυμα. Οι μεταβλητές πρέπει να εισαχθούν στο κείμενο ακριβώς όπως παρουσιάζονται παρακάτω. Οι ακόλουθες μεταβλητές μπορούν να χρησιμοποιηθούν:

% userfullname%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του παραλήπτη

% username%
: Αυτό θα αντικατασταθεί από το όνομα χρήστη

% programfullname%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του προγράμματος

% completioncriteria%
: Θα αντικατασταθεί από τα κριτήρια ολοκλήρωσης που έχουν οριστεί στην καρτέλα εκχώρησης

% duedate%
: Αυτό θα αντικατασταθεί από την ημερομηνία που έχει εκχωρηθεί στο χρήστη για να ολοκληρωθεί το πρόγραμμα

% managername%
: Αυτό θα αντικατασταθεί από το όνομα του διαχειριστή

% manageremail%
: Αντικαθίσταται από το email του διαχειριστή

% setlabel%
: Αυτό θα αντικατασταθεί από την ετικέτα σειράς μαθημάτων (θα αντικατασταθεί μόνο αν το μήνυμα σχετίζεται με ένα σετ μαθήματος';
$string['managername'] = 'Όνομα διαχειριστή';
$string['managers_category'] = 'Η Ομάδα(-ες) διαχείρισης';
$string['managersubject'] = 'Θέμα διαχειριστή';
$string['managersubject_help'] = 'Αυτή είναι η γραμμή θέματος που θα χρησιμοποιήσει το μήνυμα του διαχειριστή.';
$string['mandatory'] = 'Υποχρεωτικό';
$string['markcompletheading'] = 'Σημειώστε ως ολοκληρωμένο';
$string['meesagetypenotfound'] = 'Δεν βρέθηκε τάξη μηνύματος προγράμματος';
$string['memberofcohort'] = 'Μέλος του ακροατηρίου \'{$a}\'.';
$string['memberoforg'] = 'Μέλος του οργανισμού {$a}.';
$string['messages'] = 'Μηνύματα';
$string['messagesubject'] = 'Θέμα μηνύματος';
$string['messagesubject_help'] = 'Το θέμα του μηνύματος θα εμφανίζεται στους παραλήπτες μηνυμάτων στον πίνακα ελέγχου τους. Μέγιστο 255 χαρακτήρες.

Το θέμα μπορεί να περιέχει μεταβλητές που θα αντικατασταθούν κατά την αποστολή του μηνύματος.

## Μεταβλητή αντικατάσταση

Στα μηνύματα του προγράμματος, ορισμένες μεταβλητές μπορούν να εισαχθούν στο αντικείμενο ή / και το σώμα ενός μηνύματος έτσι ώστε να αντικατασταθούν με πραγματικές τιμές όταν αποστέλλεται το μήνυμα. Οι μεταβλητές πρέπει να εισαχθούν στο κείμενο ακριβώς όπως παρουσιάζονται παρακάτω. Οι ακόλουθες μεταβλητές μπορούν να χρησιμοποιηθούν:

% userfullname%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του παραλήπτη

% username%
: Αυτό θα αντικατασταθεί από το όνομα χρήστη

% programfullname%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του προγράμματος

% completioncriteria%
: Θα αντικατασταθεί από τα κριτήρια ολοκλήρωσης που έχουν οριστεί στην καρτέλα εκχώρησης

% duedate%
: Αυτό θα αντικατασταθεί από την ημερομηνία που έχει εκχωρηθεί στο χρήστη για να ολοκληρωθεί το πρόγραμμα

% managername%
: Αυτό θα αντικατασταθεί από το όνομα του διαχειριστή

% manageremail%
: Αντικαθίσταται από το email του διαχειριστή

% setlabel%
: Αυτό θα αντικατασταθεί από την ετικέτα σειράς μαθημάτων (θα αντικατασταθεί μόνο αν το μήνυμα σχετίζεται με ένα σετ μαθήματος';
$string['mincourses'] = 'Ο ελάχιστος αριθμός μηνυμάτων ολοκληρώθηκε';
$string['mincourses_help'] = 'Ο ελάχιστος αριθμός μαθημάτων στο πλαίσιο αυτού του μαθήματος που οι υποψήφιοι πρέπει να ολοκληρώσουν για να θεωρηθεί αυτό το μάθημα ολοκληρωμένο.';
$string['minimumscore'] = 'Ελάχιστη βαθμολογία';
$string['minimumscore_help'] = 'Ένα ελάχιστο αποτέλεσμα που πρέπει να επιτευχθεί για το μάθημα που έχει οριστεί ως ολοκληρωμένο. Η βαθμολογία υπολογίζεται αθροίζοντας τις τιμές από το πεδίο "Score course" για όλα τα μαθήματα που έχει ολοκληρώσει ένας χρήστης.

Για παράδειγμα, ενδέχεται να έχετε προσαρμοσμένο πεδίο "Πιστώσεις" στα μαθήματα σας, έτσι μπορείτε να χρησιμοποιήσετε αυτήν τη ρύθμιση για να επισημάνετε ότι ένα σύνολο μαθημάτων έχει ολοκληρωθεί όταν έχουν επιτευχθεί ορισμένοι αριθμοί πιστώσεων.';
$string['minimumtimerequired'] = 'Ο ελάχιστος χρόνος που απαιτείται';
$string['minimumtimerequired_help'] = 'Αυτή η τιμή υποδεικνύει ένα ελάχιστο χρονικό διάστημα που ο χρήστης μπορεί ρεαλιστικά να είναι σε θέση να ολοκληρώσει το σύνολο μαθημάτων. Χρησιμοποιείται για να προσδιορίσει εάν η περίοδος ολοκλήρωσης που ορίζεται στην καρτέλα &quot;εκχωρήσεις&quot; είναι ρεαλιστική για μια συγκεκριμένη ομάδα χρηστών. Εάν η αντιστοίχιση δεν είναι ρεαλιστική, θα δημιουργηθεί μια εξαίρεση &quot;time allowance&quot; και ο χρήστης δεν θα εκχωρηθεί στο πρόγραμμα μέχρι να επιλυθεί η εξαίρεση.

Για παράδειγμα, εξετάστε ένα πρόγραμμα που αποτελείται από ένα ενιαίο σύνολο μαθημάτων με ελάχιστο χρόνο που απαιτείται για 10 ημέρες. Αν κάποιος χρήστης είχε εκχωρηθεί με κριτήρια ολοκλήρωσης που απαιτούσαν να ολοκληρωθεί σε λιγότερο από 10 ημέρες, τότε θα έθετε μια αναφορά εξαίρεσης για αυτόν τον χρήστη.

Όταν χρησιμοποιείτε κριτήρια ολοκλήρωσης σε σχέση με έναν χρήστη, είναι δυνατό για ορισμένους χρήστες να παράγουν εξαιρέσεις αλλά όχι και άλλους - για παράδειγμα όταν χρησιμοποιείτε τα κριτήρια &quot;ημέρες από την πρώτη είσοδο&quot;, κάθε χρήστης θα έχει τη δική του προθεσμία που μπορεί ή δεν μπορεί να είναι ρεαλιστική.

Όταν υπάρχουν πολλά σύνολα μαθημάτων σε ένα πρόγραμμα, ο συνολικός ελάχιστος χρόνος που απαιτείται για το πρόγραμμα υπολογίζεται με βάση το χειρότερο σενάριο λαμβάνοντας υπόψη τη λογική του συνόλου μαθημάτων. Για παράδειγμα, αν ένα πρόγραμμα αποτελείται από: Σεμινάριο1 [10 days] THEN Σεμινάριο2 [5 days] ή Σεμινάριο3 [7 days] τότε το συνολικό ωράριο θα είναι 17 ημέρες.';
$string['minprogramtimerequired'] = 'Συνολικά ελάχιστος απαιτούμενος χρόνος προγραμμάτων:';
$string['missingshortname'] = 'Λείπει σύντομο όνομα';
$string['months'] = 'Μήνας (-ες)';
$string['movedown'] = 'Μετακινηθείτε κάτω';
$string['moveselectedprogramsto'] = 'Μετακίνηση επιλεγμένων προγραμμάτων σε ...';
$string['moveup'] = 'Μετακινήστε επάνω';
$string['multicourseset'] = 'Σετ μαθημάτων';
$string['multicourseset_help'] = 'Πρόκειται για ένα σύνολο μαθημάτων που επιλέγονται ξεχωριστά από τον κατάλογο μαθημάτων.

Μπορείτε να ορίσετε το όνομα της σειράς, αν ο μαθητής πρέπει να ολοκληρώσει ένα ή όλα τα μαθήματα και το γενικό χρονικό διάστημα για να ολοκληρώσει το σετ.';
$string['nocertificationlearning'] = 'Χωρίς πιστοποιήσεις';
$string['nocontent'] = 'Δεν περιέχει περιεχόμενο';
$string['nocoursecontent'] = 'Δεν περιέχει περιεχόμενο μαθήματος.';
$string['nocourses'] = 'Δεν υπάρχουν μαθήματα';
$string['nocoursesfrom'] = 'δεν υπάρχουν μαθήματα από';
$string['noduedate'] = 'Δεν υπάρχει ημερομηνία λήξης';
$string['noextensions'] = 'Δεν έχετε προσωπικό που έχει εκκρεμείς αιτήσεις επέκτασης';
$string['nolongeravailabletolearners'] = 'Αυτό το πρόγραμμα δεν είναι πλέον διαθέσιμο στους εκπαιδευόμενους.';
$string['nominimumtime'] = 'Δεν υπάρχει ελάχιστος χρόνος';
$string['noprogramassignments'] = 'Το πρόγραμμα δεν περιέχει καθόλου αναθέσεις';
$string['noprogramcontent'] = 'Το πρόγραμμα δεν περιέχει οποιοδήποτε περιεχόμενο';
$string['noprogramexceptions'] = 'Δεν υπάρχουν εξαιρέσεις';
$string['noprogrammessages'] = 'Το πρόγραμμα δεν περιέχει κανένα μήνυμα';
$string['noprograms'] = 'Χωρίς προγράμματα';
$string['noprogramsfound'] = 'Δεν προγράμματα βρέθηκαν με τις λέξεις \'{$a}\'';
$string['noprogramsyet'] = 'Δεν υπάρχουν προγράμματα σε αυτή την κατηγορία';
$string['norequiredlearning'] = 'Δεν υπάρχει απαιτούμενη μάθηση';
$string['nostartdate'] = 'Δεν υπάρχει ημερομηνία έναρξης';
$string['notassigned'] = 'Δεν έχει ανατεθεί';
$string['notavailable'] = 'Μη διαθέσιμος';
$string['notduetostartuntil'] = 'Αυτό το πρόγραμμα δεν είναι ακόμα διαθέσιμο. Οι αναθέσεις μαθητή θα εφαρμοστούν μετά την ημερομηνία έναρξης.';
$string['notifymanager'] = 'Στείλτε ειδοποίηση στον διαχειριστή';
$string['notifymanager_help'] = 'Επιλέξτε αυτό το πλαίσιο εάν θέλετε επίσης να στείλετε ειδοποίηση στον διαχειριστή του παραλήπτη του μηνύματος.';
$string['notmanager'] = 'Δεν είστε διαχειριστής';
$string['notyetknown'] = 'Δεν είναι ακόμη γνωστό';
$string['notyetset'] = 'Δεν έχει οριστεί ακόμα';
$string['nouserextensions'] = 'Το {$a} δεν έχει αιτήματα επέκτασης που εκκρεμούν';
$string['novalidprograms'] = 'Δεν υπάρχουν έγκυρα προγράμματα';
$string['numberofprograms'] = 'Αριθμός προγραμμάτων';
$string['numlearners'] = '# Εκπαιδευόμενοι';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Λάβετε {$a->pointsrequired} περισσότερα {$a->scorefieldname} και ολοκληρώστε ένα ακόμη μάθημα προς την πρόοδο';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Λάβετε {$a->pointsrequired} περισσότερα {$a->scorefieldname} και ολοκληρώστε το {$a->coursesrequired} περισσότερα μαθήματα για να προχωρήσετε';
$string['obtainxpointstoprogress'] = 'Λάβετε {$a->pointsrequired} {$a->scorefieldname} ή περισσότερο για την πρόοδο';
$string['of'] = 'του';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Ένα μάθημα';
$string['onecoursesfrom'] = 'ένα μάθημα από';
$string['onedayremaining'] = 'Απομένει 1 ημέρα';
$string['or'] = 'ή';
$string['organisationname'] = 'Όνομα Οργανισμού';
$string['organisations'] = 'Οργανισμοί';
$string['organisations_category'] = 'Οργανισμός (-οι)';
$string['orviewprograms'] = 'ή προβολή προγραμμάτων σε αυτή την κατηγορία ({$a})';
$string['othersettings'] = 'Ρυθμίσεις';
$string['overdue'] = 'Εκπρόθεσμος!';
$string['overrideandassign'] = 'Παράκαμψη και ανάθεση';
$string['overview'] = 'Επισκόπηση';
$string['partofteam'] = 'Μέρος της ομάδας \'{$a}\'.';
$string['pendingextension'] = '(Εκκρεμεί αίτημα επέκτασης)';
$string['pleaseentervaliddate'] = 'Παρακαλώ εισαγάγετε μια έγκυρη μορφή ημερομηνίας {$a}.';
$string['pleaseentervalidreason'] = 'Εισαγάγετε έναν έγκυρο λόγο';
$string['pleaseentervalidunit'] = 'Εισαγάγετε μια έγκυρη μονάδα μεταξύ 0 και 999';
$string['pleasepickaninstance'] = 'Παρακαλώ επιλέξτε ένα στοιχείο';
$string['pleaseselectoption'] = 'Παρακαλώ επιλέξτε μια επιλογή';
$string['pluginname'] = 'Διαχείριση του προγράμματος';
$string['positionassigneddate'] = 'Ημερομηνία ανάθεσης Θέσης';
$string['positions'] = 'Θέσεις';
$string['positions_category'] = 'Θέση(-εις)';
$string['positionsname'] = 'Όνομα Θέσεων';
$string['positionstartdate'] = 'Ημερομηνία έναρξης Θέσης';
$string['problem'] = 'Πρόβλημα';
$string['problemcategory'] = 'Κατηγορία';
$string['problemcategoryconsistency'] = 'Συνέπεια';
$string['problemcategoryexceptions'] = 'Εξαιρέσεις';
$string['problemcategoryfiles'] = 'Αρχεία';
$string['problemcategory_help'] = 'Τα προβλήματα μπορούν να ανήκουν σε μία από αυτές τις κατηγορίες:

* Συνέπεια: Τα αρχεία ολοκλήρωσης δεν είναι εσωτερικά συνεπή, π.χ. εάν ένα αρχείο έχει την κατάσταση &quot;πλήρης&quot; αλλά η ημερομηνία ολοκλήρωσης είναι κενή.
* Αρχεία: Ένα ή περισσότερα αρχεία είτε λείπουν είτε δεν πρέπει να υπάρχουν, π.χ. εάν ένας χρήστης έχει μια εγγραφή ανάθεσης αλλά λείπει το αντίστοιχο αρχείο ολοκλήρωσης.
* Ιστορικό: Υπάρχει κάποιο πρόβλημα με το ιστορικό ολοκλήρωσης, π.χ. εάν μια ιστορία έχει επισημανθεί ως &quot;μη ανατεθείσα&quot;, αλλά ο χρήστης έχει ανατεθεί αυτήν τη στιγμή.';
$string['problemcategoryhistory'] = 'Ιστορικό';
$string['proceed'] = 'Συνεχίστε με αυτήν την ενέργεια';
$string['profilefielddate'] = 'Ημερομηνία πεδίου Προφίλ';
$string['prog_courseset_completed_message'] = 'Μήνυμα ολοκλήρωσης σετ μαθήματος';
$string['prog_courseset_due_message'] = 'Μήνυμα λήξης σετ μαθήματος';
$string['prog_courseset_overdue_message'] = 'Μήνυμα καθυστέρησης σετ μαθήματος';
$string['prog_enrolment_message'] = 'Μήνυμα Εγγραφής';
$string['prog_exception_report_message'] = 'Μήνυμα εξαίρεσης έκθεσης';
$string['prog_extension_request_message'] = 'Μήνυμα αίτησης επέκτασης';
$string['prog_learner_followup_message'] = 'Μήνυμα παρακολούθησης εκπαιδευόμενου';
$string['progmessageupdated'] = 'Τα μηνύματα του προγράμματος ανανεώθηκαν (δεν έχουν αποθηκευτεί)';
$string['prognamelinkedicon'] = 'Όνομα προγράμματος και συνδεδεμένο εικονίδιο';
$string['prog_program_completed_message'] = 'Μήνυμα ολοκλήρωσης προγράμματος';
$string['prog_program_due_message'] = 'Μήνυμα λήξης προγράμματος';
$string['prog_program_overdue_message'] = 'Μήνυμα καθυστέρησης προγράμματος';
$string['program'] = 'Πρόγραμμα';
$string['program:accessanyprogram'] = 'Πρόσβαση σε οποιοδήποτε πρόγραμμα';
$string['programadministration'] = 'Διοίκηση του προγράμματος';
$string['programassignmentduedates'] = 'Προθεσμίες ανάθεσης προγράμματος';
$string['programassignments'] = 'Αναθέσεις προγράμματος';
$string['programassignmentsdeferred'] = 'Οι αλλαγές ανάθεσης προγράμματος έχουν αποθηκευτεί, αλλά οι χρήστες δεν θα δουν τις αλλαγές μέχρι μετά την επόμενη εκτέλεση cron';
$string['programassignmentssaved'] = 'Οι αναθέσεις προγράμματος αποθηκεύτηκαν με επιτυχία';
$string['programavailability'] = 'Διαθεσιμότητα προγράμματος';
$string['programavailability_help'] = 'Αυτή η επιλογή σάς επιτρέπει να "αποκρύψετε" πλήρως το πρόγραμμά σας.

Δεν θα εμφανίζεται σε καμία λίστα προγραμμάτων, εκτός από τους διαχειριστές.

Ακόμη και αν οι εκπαιδευόμενοι προσπαθήσουν να έχουν άμεση πρόσβαση στη διεύθυνση URL του προγράμματος, δεν θα τους επιτραπεί να εισέλθουν.

Εάν ορίσετε τις ημερομηνίες «Διαθέσιμο από» και «Διαθέσιμο μέχρι», οι εκπαιδευόμενοι θα μπορούν να βρουν και να εισέλθουν στο πρόγραμμα κατά την περίοδο που καθορίζεται από τις ημερομηνίες, αλλά δεν θα έχουν πρόσβαση στο πρόγραμμα εκτός αυτών των ημερομηνιών.';
$string['programcategories'] = 'Κατηγορίες προγράμματος';
$string['programcategory'] = 'Κατηγορία προγράμματος';
$string['programcategory_help'] = 'Ο διαχειριστής του Totara μπορεί να έχει δημιουργήσει αρκετές κατηγορίες προγραμμάτων / προγραμμάτων.

Για παράδειγμα, &quot;Επιστήμη&quot;, &quot;Ανθρωπιστικές Επιστήμες&quot;, &quot;Δημόσια Υγεία&quot; κ.λπ.

Επιλέξτε το πιο κατάλληλο για το πρόγραμμά σας. Αυτή η επιλογή θα επηρεάσει το πού εμφανίζεται το πρόγραμμά σας στην λίστα προγραμμάτων και μπορεί να διευκολύνει τους μαθητές να βρουν το πρόγραμμά σας.';
$string['programcompleted'] = 'Το πρόγραμμα ολοκληρώθηκε';
$string['programcompletedmessage'] = 'Μήνυμα ολοκλήρωσης προγράμματος';
$string['programcompletedmessage_help'] = 'Αυτό το μήνυμα θα σταλεί όταν ένα πρόγραμμα έχει ολοκληρωθεί.';
$string['programcompletion'] = 'Ολοκλήρωση του προγράμματος';
$string['program:configureassignments'] = 'Διαμορφώστε τις αναθέσεις προγράμματος';
$string['program:configurecontent'] = 'Διαμορφώστε το περιεχόμενο του προγράμματος';
$string['program:configuredetails'] = 'Επεξεργασία λεπτομερειών προγράμματος';
$string['program:configuremessages'] = 'Διαμορφώστε τα μηνύματα του προγράμματος';
$string['program:configureprogram'] = 'Διαμορφώστε προγράμματα';
$string['programcontent'] = 'Περιεχόμενο του προγράμματος';
$string['programcontentsaved'] = 'Το περιεχόμενο του προγράμματος αποθηκεύτηκε με επιτυχία';
$string['programcreatefail'] = 'Το πρόγραμμα δεν μπόρεσε να δημιουργηθεί. Αιτία: {$a}"';
$string['program:createprogram'] = 'Δημιουργία προγραμμάτων';
$string['programcreatesuccess'] = 'Δημιουργία προγράμματος επιτυχής';
$string['programdeletefail'] = 'Δεν ήταν δυνατή η διαγραφή του προγράμματος "{$a}"';
$string['program:deleteprogram'] = 'Διαγραφή προγραμμάτων';
$string['programdeletesuccess'] = 'Επιτυχής διαγραφή του προγράμματος "{$a}"';
$string['programdetails'] = 'Λεπτομέρειες του προγράμματος';
$string['programdetailssaved'] = 'Οι λεπτομέρειες του προγράμματος αποθηκεύτηκαν με επιτυχία';
$string['programdue'] = 'Λήξη προγράμματος';
$string['programduedate'] = 'Ημερομηνία λήξης προγράμματος';
$string['programduemessage'] = 'Μήνυμα λήξης προγράμματος';
$string['programduemessage_help'] = 'Αυτό το μήνυμα θα σταλεί στην καθορισμένη ώρα πριν από την ολοκλήρωση ενός προγράμματος.';
$string['programduex'] = 'Λήξη προγράμματος {$a}';
$string['program:editcompletion'] = 'Επεξεργασία καταγραφών ολοκλήρωσης του προγράμματος';
$string['programends'] = 'Το πρόγραμμα τελειώνει';
$string['programenrolledincohort'] = 'Στο πρόγραμμα έχουν γίνει εγγραφές από ακροατήρια';
$string['programenrollmentdate'] = 'Ημερομηνία εγγραφής προγράμματος';
$string['programexceptions'] = 'Εξαιρέσεις προγράμματος';
$string['programexpandlink'] = 'Όνομα Προγράμματος (επέκταση λεπτομέρειες)';
$string['programfullname'] = 'Πλήρες όνομα Προγράμματος';
$string['programfullname_help'] = 'Το πλήρες όνομα του προγράμματος εμφανίζεται στο πάνω μέρος της οθόνης και στη λίστα του προγράμματος.';
$string['program:handleexceptions'] = 'Χειριστείτε τις εξαιρέσεις του προγράμματος';
$string['programicon'] = 'Εικονίδιο του προγράμματος';
$string['programid'] = 'Αναγνωριστικό προγράμματος';
$string['programidnotfound'] = 'Το πρόγραμμα δεν υπάρχει για το αναγνωριστικό  : {$a}';
$string['programidnumber'] = 'Αναγνωριστικός αριθμός του προγράμματος';
$string['programidnumber_help'] = 'Ο αριθμός αναγνωριστικού ενός προγράμματος χρησιμοποιείται μόνο όταν ταιριάζει σε αυτό το μάθημα με εξωτερικά συστήματα - δεν εμφανίζεται ποτέ στο Totara. Αν έχετε ένα επίσημο κωδικό όνομα για αυτό το πρόγραμμα, χρησιμοποιήστε το εδώ ... διαφορετικά μπορείτε να το αφήσετε κενό.';
$string['programlive'] = 'Προσοχή: Το πρόγραμμα είναι online- υπάρχουν εκπαιδευόμενοι που θα δουν ή θα επηρεαστούν από τις αλλαγές που κάνετε';
$string['program:manageextensions'] = 'Διαχείριση επεκτάσεων';
$string['programmandatory'] = 'Υποχρεωτικό πρόγραμμα';
$string['program:markcoursecomplete'] = 'Σημειώστε ένα μάθημα σε ένα πρόγραμμα ολοκληρώθηκε μέσω της εκμάθησης ενός χρήστη';
$string['program:markstaffcoursecomplete'] = 'Επισημάνετε το μάθημα του προσωπικού ως ολοκληρωμένο';
$string['programmembership'] = 'Συνδρομή μέλους προγράμματος';
$string['programmessages'] = 'Μηνύματα του προγράμματος';
$string['programmessagessaved'] = 'Τα μηνύματα προγράμματος αποθηκεύονται';
$string['programmessagessavedsuccessfully'] = 'Τα μηνύματα του προγράμματος αποθηκεύτηκαν με επιτυχία';
$string['programname'] = 'Το όνομα του προγράμματος';
$string['programnotavailable'] = 'Το πρόγραμμα δεν είναι διαθέσιμο για τους εκπαιδευόμενους';
$string['programnotcurrentlyavailable'] = 'Αυτό το πρόγραμμα δεν είναι προς το παρόν διαθέσιμο για τους φοιτητές';
$string['programnotlive'] = 'Το πρόγραμμα δεν είναι ζωντανό';
$string['programoverdue'] = 'Καθυστέρηση προγράμματος';
$string['programoverduemessage'] = 'Μήνυμα καθυστέρησης προγράμματος';
$string['programoverduemessage_help'] = 'Αυτό το μήνυμα θα αποσταλεί στον καθορισμένο χρόνο μετά την επέλευση ενός προγράμματος.';
$string['programoverviewfiles'] = 'Συνοπτικά αρχεία';
$string['programoverviewfiles_help'] = 'Αρχεία σύνοψης προγραμμάτων, όπως εικόνες, εμφανίζονται στη λίστα των προγραμμάτων μαζί με την σύνοψη.';
$string['programrecurring'] = 'Επαναλαμβανόμενο πρόγραμμα';
$string['programs'] = 'Προγράμματα';
$string['programsandcertificationsdisabled'] = 'Προγράμματα και Πιστοποιήσεις είναι απενεργοποιημένες σε αυτή τη σελίδα';
$string['programscerts'] = 'Προγράμματα / Πιστοποιήσεις';
$string['programscomplete'] = 'Ολοκληρωμένα προγράμματα';
$string['programsdisabled'] = 'Τα Προγράμματα δεν έχουν ενεργοποιηθεί σε αυτή τη σελίδα';
$string['programshortname'] = 'Σύντομο όνομα προγράμματος';
$string['programshortname_help'] = 'Το σύντομο όνομα ενός προγράμματος θα χρησιμοποιείται σε πολλά σημεία, όπου το πλήρες όνομα δεν είναι κατάλληλο (όπως στη γραμμή θέματος του μηνύματος ειδοποίησης).';
$string['programsinthiscategory'] = 'Προγράμματα σε αυτή την κατηγορία ({$a})';
$string['programsmovedout'] = 'Προγράμματα που μετακινήθηκαν από {$a}';
$string['programsummary'] = 'Περίληψη του προγράμματος';
$string['programupdatecancelled'] = 'Η ανανέωση του προγράμματος ακυρώθηκε';
$string['programupdatefail'] = 'Η ανανέωση του προγράμματος απέτυχε';
$string['programupdatesuccess'] = 'Η ανανέωση του προγράμματος έγινε με επιτυχία';
$string['program:viewhiddenprograms'] = 'Εμφάνιση κρυμμένων προγραμμάτων';
$string['program:viewprogram'] = 'Εμφάνιση προγραμμάτων';
$string['programvisibility'] = 'Ορατότητα προγράμματος';
$string['program:visibility'] = 'Απόκρυψη/Εμφάνιση πργραμμάτων';
$string['programvisibility_help'] = 'Αν το πρόγραμμα είναι ορατό, θα εμφανιστεί στις λίστες προγραμμάτων και τα αποτελέσματα αναζήτησης και οι εκπαιδευόμενοι θα μπορούν να δουν το περιεχόμενο του προγράμματος.

Εάν το πρόγραμμα δεν είναι ορατό, δεν θα εμφανίζεται σε καταχωρίσεις προγραμμάτων ή αποτελέσματα αναζήτησης, αλλά το πρόγραμμα θα εξακολουθεί να εμφανίζεται στα πλάνα μάθησης όσων εκπαιδευόμενων έχουν ανατεθεί στο πρόγραμμα και οι εκπαιδευόμενοι μπορούν να έχουν πρόσβαση στο πρόγραμμα αν γνωρίζουν το πρόγραμμα URL.';
$string['programvisible'] = 'Ορατό πρόγραμμα';
$string['progress'] = 'Πρόοδος';
$string['prog_unenrolment_message'] = 'Μήνυμα διαγραφής';
$string['reason'] = 'Λόγος επέκτασης';
$string['reasonapprovedmessage'] = 'Ο λόγος για την έγκριση της επέκτασης ήταν: {$a}';
$string['reasondeniedmessage'] = 'Ο λόγος για την άρνηση της επέκτασης ήταν: {$a}';
$string['reasonforextension'] = 'Λόγος επέκτασης';
$string['recurrence'] = 'Επανάληψη';
$string['recurrence_help'] = 'Η επανάληψη καθορίζει το χρονικό διάστημα κατά το οποίο πρέπει να επαναληφθεί το επαναλαμβανόμενο μάθημα. Η επανάληψη μπορεί να οριστεί με οποιονδήποτε αριθμό ημερών, εβδομάδων ή μηνών.';
$string['recurrencehistorytask'] = 'Ιστορικό προγράμματος επανάληψης';
$string['recurrencetask'] = 'Επανάληψη προγράμματος';
$string['recurring'] = 'Επαναλαμβανόμενο';
$string['recurringcourse'] = 'Επαναλαμβανόμενο μάθημα';
$string['recurringcourse_help'] = 'Εμφανίζει το επιλεγμένο επαναλαμβανόμενο μάθημα. Μόνο ένα μάθημα μπορεί να επιλεγεί για επανάληψη. Για να αλλάξετε το μάθημα, επιλέξτε ένα νέο μάθημα από το αναπτυσσόμενο μενού και κάντε κλικ στην επιλογή "Αποθήκευση αλλαγών" για να αποθηκεύσετε την αλλαγή.';
$string['recurringcourseset'] = 'Επαναλαμβανόμενο σετ μαθημάτων';
$string['recurringcourseset_help'] = 'Μια επαναλαμβανόμενη σειρά μαθημάτων επιτρέπει μόνο την επιλογή ενός μόνο μαθήματος. Πολλά μαθήματα από σύνολα μαθημάτων και δεξιότητες δεν μπορούν να καθοριστούν.';
$string['recurringprogramhistory'] = 'Καταγραφή ιστορικού για επαναλαμβανόμενο πρόγραμμα {$a}';
$string['recurringprogramhistoryfor'] = 'Καταγραφή ιστορικού για {$a->username} για επαναλαμβανόμενο πρόγραμμα {$a->progname}';
$string['recurringprograms'] = 'Επαναλαμβανόμενα προγράμματα';
$string['removecompletiondate'] = 'Καταργήστε την ημερομηνία ολοκλήρωσης';
$string['removed'] = 'Καταργήθηκε';
$string['removeduedate'] = 'Κατάργηση ημερομηνίας λήξης';
$string['repeatevery'] = 'Επαναλάβετε κάθε';
$string['requestextension'] = '(Ζητήστε μια επέκταση)';
$string['requiredlearning'] = 'Απαιτούμενη Μάθηση';
$string['requiredlearninginstructions'] = 'Η απαιτούμενη μάθηση σας φαίνεται παρακάτω.';
$string['requiredlearninginstructionsuser'] = 'Η απαιτούμενη μάθηση του {$a} φαίνεται παρακάτω.';
$string['requiredlearningmenu'] = 'Απαιτούμενη Μάθηση';
$string['resortprogramsbyname'] = 'Ταξινόμηση προγραμμάτων με βάση το όνομα';
$string['returntoprogram'] = 'Επιστροφή στο πρόγραμμα';
$string['rolprogramsourcename'] = 'Ιστορικό Μάθησης: Προγράμματα';
$string['rplcomments'] = 'Σχόλια';
$string['rplgrade'] = 'Βαθμολογία';
$string['saveallchanges'] = 'Αποθηκεύστε όλες τις αλλαγές';
$string['saveprogram'] = 'Αποθήκευση προγράμματος';
$string['searchforindividual'] = 'Αναζήτηση ατόμου με όνομα ή αναγνωριστικό';
$string['searchprograms'] = 'Αναζήτηση προγραμμάτων';
$string['select'] = 'Επιλέγω';
$string['selectcompetency'] = 'Επιλέξτε μια δεξιότητα...';
$string['selectcourse'] = 'Επιλέξτε ένα μάθημα ...';
$string['sendmessagestask'] = 'Αποστολή μηνυμάτων που σχετίζονται με προγράμματα';
$string['setcompletion'] = 'Ορίστε την ολοκλήρωση';
$string['setduedate'] = 'Ορίστε ημερομηνία λήξης';
$string['setfixedcompletiondate'] = 'Ορίστε την ημερομηνία οριστικής ολοκλήρωσης';
$string['setlabel'] = 'Ετικέτα σετ μαθήματος';
$string['setlabel_help'] = 'Χρησιμοποιήστε την ετικέτα σειράς μαθημάτων για να περιγράψετε την ομαδοποίηση μαθημάτων στο σύνολο.

Ο στόχος είναι να καταστεί κάθε σύνολο πιο ευανάγνωστο και να βοηθηθεί η κατανόηση του εκπαιδευτικού μονοπατιού από τους εκπαιδευόμενους. Για παράδειγμα, η πρώτη σειρά μαθημάτων θα μπορούσε να ονομαστεί &quot;Φάση Ένα - Induction&quot; και η δεύτερη σειρά μαθημάτων &quot;Φάση Δύο - Υγεία &amp; Ασφάλεια&quot;.';
$string['setofcourses'] = 'Σετ μαθημάτων';
$string['settimerelativetoevent'] = 'Ορίστε τον χρόνο σχετικά με το συμβάν';
$string['shortname'] = 'Σύντομο όνομα';
$string['showingresults'] = 'Εμφάνιση αποτελεσμάτων {$a->from} - {$a->to} του {$a->total}';
$string['somecourses'] = 'Μερικά μαθήματα';
$string['somecoursesfrom'] = 'μερικά μαθήματα από';
$string['source'] = 'Πηγή';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['startinposition'] = 'Ξεκινήστε στη Θέση';
$string['status'] = 'Κατάσταση';
$string['statusprogramcomplete'] = 'Το πρόγραμμα ολοκληρώθηκε';
$string['statusprogramincomplete'] = 'Το πρόγραμμα δεν ολοκληρώθηκε';
$string['successfullyresolvedexceptions'] = 'Επιλύθηκαν με επιτυχία οι εξαιρέσεις';
$string['summary'] = 'Περίληψη';
$string['summary_help'] = 'Συνοπτική περιγραφή του προγράμματος';
$string['switchrecurringcourses'] = 'Εναλλαγή επαναλαμβανόμενων μαθημάτων στα προγράμματα';
$string['tagarea_prog'] = 'Προγράμματα &amp; Πιστοποιήσεις';
$string['then'] = 'μετά';
$string['therearenoprogramstodisplay'] = 'Δεν υπάρχουν προγράμματα για να εμφανιστούν.';
$string['thisactioncannotbeundone'] = 'Αυτή η ενέργεια δεν μπορεί να ανακληθεί';
$string['thiswillaffect'] = 'Αυτό θα επηρεάσει τους μαθητές του {$a}';
$string['timeallowance'] = 'Χρονικό περιθώριο';
$string['timeduefixedcert'] = 'Δεν είναι δυνατή η αλλαγή - ρυθμίζεται αυτόματα';
$string['timeduefixedprog'] = 'Δεν είναι δυνατή η αλλαγή - ο χρήστης ολοκληρώθηκε';
$string['timeperiod'] = 'Χρονική περίοδος';
$string['toprogram'] = 'στο πρόγραμμα';
$string['tosaveassignments'] = 'Για να αποθηκεύσετε όλες τις αλλαγές ανάθεσης, κάντε κλικ στην επιλογή \'Αποθήκευση όλων των αλλαγών\'. Για να επεξεργαστείτε τις αλλαγές εκχώρησης, κάντε κλικ στην επιλογή &quot;Επεξεργασία αναθέσεων&quot;. Δεν είναι δυνατή η αναίρεση της αποθήκευσης αναθέσεων.';
$string['tosavecontent'] = 'Για να αποθηκεύσετε αλλαγές στο περιεχόμενο, κάντε κλικ στην επιλογή \'Αποθήκευση όλων των αλλαγών\'. Για να επεξεργαστείτε τις αλλαγές στο περιεχόμενο, κάντε κλικ στην επιλογή \'Επεξεργασία περιεχομένου\' Δεν είναι δυνατή η αναίρεση της αποθήκευσης αλλαγών περιεχομένου.';
$string['tosavemessages'] = 'Για να αποθηκεύσετε όλες τις αλλαγές μηνυμάτων, κάντε κλικ στην επιλογή \'Αποθήκευση όλων των αλλαγών\'. Για να επεξεργαστείτε αλλαγές μηνυμάτων, κάντε κλικ στην επιλογή &quot;Επεξεργασία μηνυμάτων&quot; Δεν είναι δυνατή η αναίρεση της αποθήκευσης των αλλαγών μηνυμάτων.';
$string['totallearnersassigned'] = 'Σύνολο εκπαιδευόμενων που ανατέθηκαν';
$string['totallearnersassigned_help'] = 'Αυτό το σύνολο μπορεί να διαφέρει από το άθροισμα των εκπαιδευόμενων σε ομάδες παρακάτω. Αυτό συμβαίνει επειδή ορισμένες αναθέσεις χρηστών ενδέχεται να μην έχουν υποβληθεί σε επεξεργασία από το σύστημα ή το πρόγραμμα ενδέχεται να μην είναι ενεργό. Ορισμένοι χρήστες ενδέχεται επίσης να ανήκουν σε πολλές ομάδες που έχουν αντιστοιχιστεί, αλλά έχουν οριστεί μόνο μία φορά.';
$string['totalusersinassignment'] = 'Αριθμός χρηστών σε αυτήν την ανάθεση: {$a}';
$string['transactiondatetime'] = 'Ημερομηνία / ώρα';
$string['transactionuser'] = 'Η αλλαγή έγινε από';
$string['transactionuserhasnone'] = 'Δεν έχουν εγγραφεί συναλλαγές για αυτόν τον χρήστη.';
$string['trigger'] = 'Ενεργοποίηση';
$string['trigger_help'] = 'Ο χρόνος ενεργοποίησης καθορίζει πότε θα αποστέλλεται το μήνυμα σε σχέση με το περιγραφόμενο συμβάν (π.χ. 4 εβδομάδες μετά την ολοκλήρωση του προγράμματος).';
$string['type'] = 'Τύπος';
$string['unenrolment'] = 'Απενεργοποίηση εγγραφής';
$string['unenrolmentmessage'] = 'Μήνυμα απενεργοποίησης εγγραφής';
$string['unenrolmentmessage_help'] = 'Αυτό το μήνυμα θα σταλεί κάθε φορά που ένας χρήστης είναι μη ανατεθειμένος από το πρόγραμμα.';
$string['unknown'] = 'Αγνωστος';
$string['unknowncompletiontype'] = 'Μη αναγνωρισμένος τύπος ολοκλήρωσης για το σύνολο μαθημάτων {$a}';
$string['unknownexception'] = 'Άγνωστη εξαίρεση';
$string['unknownusersrequiredlearning'] = 'Άγνωστη Απαιτούμενη Μάθηση Χρήστη';
$string['unresolvedexceptions'] = '{$a} ανεπίλυτο ζήτημα';
$string['untitledset'] = 'Σετ χωρίς τίτλο';
$string['update'] = 'Ενημέρωση';
$string['updateextensionfailall'] = 'Δεν ήταν δυνατή η ενημέρωση όλων των επεκτάσεων';
$string['updateextensionfailcount'] = 'Δεν ήταν δυνατή η ενημέρωση της επέκτασης {$a}';
$string['updateextensions'] = 'Ενημέρωση Επεκτάσεων';
$string['updateextensionsuccess'] = 'Όλες οι επεκτάσεις ενημερώθηκαν με επιτυχία';
$string['userassignmentstask'] = 'Αναθέσεις χρηστών στο πρόγραμμα';
$string['userdataitemassignment_completion'] = 'Ανάθεση προγραμμάτων και ολοκλήρωση';
$string['userdataitemassignment_completion_help'] = 'Μια ανάθεση μέσω του κοινού, της οργάνωσης, της θέσης ή της ιεραρχίας διαχείρισης μπορεί να ενεργοποιήσει αυτόματα μια νέα αντιστοίχιση αφού καθαρίσει αυτό το στοιχείο.';
$string['userhasdismissedexception'] = 'Ο χρήστης έχει αυτήν τη στιγμή εξαίρεση. Πρέπει να αντικαταστήσετε την εξαίρεση πριν επεξεργαστείτε την τρέχουσα εγγραφή ολοκλήρωσης.';
$string['userhasnocompletionhistory'] = 'Ο χρήστης δεν έχει ιστορικά αρχεία ολοκλήρωσης.';
$string['userid'] = 'Αναγνωριστικό χρήστη';
$string['usernotcurrentlyassigned'] = 'Ο χρήστης δεν έχει ανατεθεί αυτήν τη στιγμή. Ένας χρήστης δεν μπορεί να έχει μια τρέχουσα εγγραφή ολοκλήρωσης εκτός και αν έχει ανατεθεί.';
$string['variablesubstitution_help'] = '## Μεταβλητή αντικατάσταση

Στα μηνύματα του προγράμματος, ορισμένες μεταβλητές μπορούν να εισαχθούν στο αντικείμενο ή / και το σώμα ενός μηνύματος έτσι ώστε να αντικατασταθούν με πραγματικές τιμές όταν αποστέλλεται το μήνυμα. Οι μεταβλητές πρέπει να εισαχθούν στο κείμενο ακριβώς όπως παρουσιάζονται παρακάτω. Οι ακόλουθες μεταβλητές μπορούν να χρησιμοποιηθούν:

% userfullname%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του παραλήπτη

% username%
: Αυτό θα αντικατασταθεί από το όνομα χρήστη

% programfullname%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του προγράμματος

% completioncriteria%
: Θα αντικατασταθεί από τα κριτήρια ολοκλήρωσης που έχουν οριστεί στην καρτέλα εκχώρησης

% duedate%
: Αυτό θα αντικατασταθεί από την ημερομηνία που έχει εκχωρηθεί στο χρήστη για να ολοκληρωθεί το πρόγραμμα

% managername%
: Αυτό θα αντικατασταθεί από το όνομα του διαχειριστή

% manageremail%
: Αντικαθίσταται από το email του διαχειριστή

% setlabel%
: Αυτό θα αντικατασταθεί από την ετικέτα σειράς μαθημάτων (θα αντικατασταθεί μόνο αν το μήνυμα σχετίζεται με ένα σετ μαθήματος';
$string['viewallprograms'] = 'Εμφάνιση όλων των προγραμμάτων';
$string['viewallrequiredlearning'] = 'Προβολή όλων';
$string['viewcourse'] = 'Προβολή μαθήματος';
$string['viewdates'] = 'Προβολή ημερομηνιών';
$string['viewexceptions'] = 'Προβολή αναφοράς εξαίρεσης για την επίλυση ζητημάτων.';
$string['viewinguserextrequests'] = 'Προβολή αιτήσεων επέκτασης για {$a}';
$string['viewingxusersprogram'] = 'Βλέπετε <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname } \'s</a> πρόοδο σε αυτό το πρόγραμμα.';
$string['viewprogram'] = 'Δείτε το πρόγραμμα';
$string['viewprogramassignments'] = 'Δείτε τις αναθέσεις του προγράμματος';
$string['viewprogramdetails'] = 'Προβολή λεπτομερειών του προγράμματος';
$string['viewrecurringprogramhistory'] = 'Προβολή ιστορικού';
$string['visible'] = 'Ορατός';
$string['weeks'] = 'Εβδομάδα (-ες)';
$string['xdays'] = '{$a} Ημέρα (-ες)';
$string['xlearnerscurrentlyenrolled'] = 'Υπάρχουν {$a} εκπαιδευόμενοι εγγεγραμμένοι αυτή τη στιγμή σε αυτό το πρόγραμμα.';
$string['xmonths'] = '{$a} Μήνας (-ες)';
$string['xpoints'] = '{$a} σημεία';
$string['xsrequiredlearning'] = 'Απαιτούμενη Μάθηση του {$a}';
$string['xweeks'] = '{$a} Εβδομάδα (ες)';
$string['xyears'] = '{$a} Έτος (οι)';
$string['years'] = 'Έτος (οι)';
$string['youareassigned'] = 'Έχετε εγγραφεί σε αυτό το πρόγραμμα';
$string['youareviewingxsrequiredlearning'] = 'Βλέπετε την <a href="{$a->site}/user/view.php?id={$a->userid}">απαιτούμενη μάθηση του {$a->name }</a> .';
$string['youhaveadded'] = 'Έχετε προσθέσει {$a->itemnames} σε αυτό το πρόγραμμα <br />

<br />
<strong>Αυτό θα αντιστοιχίσει τους χρήστες {$a->affectedusers} στο πρόγραμμα</strong> <br />
<br />
 Αυτή η αλλαγή θα εφαρμοστεί μόλις πατηθεί το κουμπί "Αποθήκευση όλων των αλλαγών" στην κύρια οθόνη προγραμματισμών';
$string['youhavemadefollowingchanges'] = 'Έχετε κάνει τις ακόλουθες αλλαγές σε αυτό το πρόγραμμα';
$string['youhaveremoved'] = 'Έχετε καταργήσει το {$a->itemname} από αυτό το πρόγραμμα <br />
<br />
 <strong>Με αυτόν τον τρόπο δεν θα επισημανθούν οι χρήστες {$a->affectedusers} από το πρόγραμμα</strong>
<br />
<br />
Αυτή η αλλαγή θα εφαρμοστεί μόλις πατηθεί το κουμπί &quot;Αποθήκευση όλων των αλλαγών&quot; στην κύρια οθόνη προγραμματισμών';
$string['youhaveunsavedchanges'] = 'Έχετε μη αποθηκευμένες αλλαγές.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Πρέπει να ολοκληρώσετε το {$a->mustcomplete} πριν προχωρήσετε στην ολοκλήρωση του {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'Πρέπει να συμπληρώσετε το {$a->mustcomplete} πριν προχωρήσετε στην ολοκλήρωση του {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Ένας εκπαιδευόμενος πρέπει να ολοκληρώσει το {$a->mustcomplete} πριν προχωρήσει στην ολοκλήρωση του {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Πρέπει να ολοκληρώσετε το {$a}';
$string['youmustcompleteormanager'] = 'Πρέπει να ολοκληρώσετε το {$a}';
$string['youmustcompleteorviewing'] = 'Ένας εκπαιδευόμενος πρέπει να ολοκληρώσει το {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Ένα μάθημα σε ένα επαναλαμβανόμενο πρόγραμμα στο οποίο είστε εγγεγραμμένος έχει φτάσει την ημερομηνία λήξης του, αλλά δεν έχετε ολοκληρώσει το μάθημα. Αυτό το μάθημα πρέπει να ολοκληρωθεί για να ικανοποιήσει τις απαιτήσεις του προγράμματος.';
$string['z:incompleterecurringprogramsubject'] = 'Μη ολοκληρωμένο επαναλαμβανόμενο μάθημα';
