<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer writes';
$string['bufferwrites_help'] = 'Ενεργοποιεί ή απενεργοποιεί τις καταχωρημένες εισόδους / εξόδους. Η ενεργοποίηση των καταχωρημένων εισόδων / εξόδων προκαλεί τις εντολές αποθήκευσης σε &quot;buffer&quot; αντί να αποστέλλονται. Οποιαδήποτε ενέργεια που ανακτά τα δεδομένα προκαλεί την αποστολή αυτού του buffer στην απομακρυσμένη σύνδεση. Ο τερματισμός της σύνδεσης ή το κλείσιμο της σύνδεσης θα προκαλέσει επίσης την ώθηση των δεδομένων με προσωρινή αποθήκευση στην απομακρυσμένη σύνδεση.';
$string['clustered'] = 'Enable clustered servers';
$string['clusteredheader'] = 'Split servers';
$string['clustered_help'] = 'Αυτό χρησιμοποιείται για να επιτρέψει τη λειτουργία read-one, set-multi.

Η συγκεκριμένη περίπτωση χρήσης είναι να δημιουργηθεί ένας βελτιωμένος χώρος για διαμορφώσεις ισορροπημένου φορτίου.Ο χώρος θα φέρεται από ένα διακομιστή (συνήθως localhost), αλλά έχει οριστεί σε πολλούς (όλους τους διακομιστές στην ομάδα ισορροπίας φορτίου). Για τις κρυφές μνήμες με πολύ υψηλές τιμές ανάγνωσης για ρύθμιση, αυτό εξοικονομεί σημαντικό ποσό γενικών εξόδων δικτύου.

Όταν αυτή η ρύθμιση είναι ενεργοποιημένη, ο διακομιστής που αναφέρεται παραπάνω θα χρησιμοποιηθεί για την ανάκτηση.';
$string['hash'] = 'Hash method';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Προεπιλογή (ένα την φορά)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Καθορίζει τον αλγόριθμο κατακερματισμού που χρησιμοποιείται για τα πλήκτρα στοιχείων. Κάθε αλγόριθμος κατακερματισμού έχει τα πλεονεκτήματα και τα μειονεκτήματά του. Πηγαίνετε με την προεπιλογή αν δεν ξέρετε ή δεν σας ενδιαφέρει.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Διαμοιραζόμενη κρυφή μνήμη';
$string['isshared_help'] = 'Χρησιμοποιείται επίσης ο αντιγραμμένος σε κρυφή μνήμη εξυπηρετητής σας και από άλλες εφαρμογές; Εάν η κρυφή μνήμη μοιράζεται και σε άλλες εφαρμογές, τότε κάθε κλειδί/κωδικός θα διαγραφεί ξεχωριστά για να διασφαλιστεί ότι θα εκκαθαριστούν μόνο τα δεδομένα που ανήκουν σε αυτή την εφαρμογή (αφήνοντας αμετάβλητα τα δεδομένα κρυφής αποθήκευσης των εξωτερικών εφαρμογών). Αυτό μπορεί να έχει ως αποτέλεσμα μειωμένη απόδοση όταν εκκαθαρίζετε την κρυφή μνήμη, ανάλογα με τις ρυθμίσεις του εξυπηρετητή σας. Εάν εκτελείτε μια αποκλειστική κρυφή μνήμη για αυτή την εφαρμογή, τότε ολόκληρη η κρυφή μνήμη μπορεί να εκκαθαριστεί με ασφάλεια χωρίς κίνδυνο να καταστραφούν τα δεδομένα κρυφής μνήμης άλλης εφαρμογής. Αυτό θα πρέπει να έχει ως αποτέλεσμα την αύξηση της απόδοσης όταν εκκαθαρίζετε την κρυφή μνήμη.';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Prefix key';
$string['prefix_help'] = 'Αυτό μπορεί να χρησιμοποιηθεί για τη δημιουργία ενός &quot;τομέα&quot; για τα πλήκτρα στοιχείων που σας επιτρέπει να δημιουργήσετε πολλαπλά αποθηκευμένους χώρους σε μια μοναδική εγκατάσταση που είναι αποθηκευμένη στο memcached. Δεν μπορεί να υπερβαίνει τους 16 χαρακτήρες, προκειμένου να διασφαλιστεί ότι δεν θα παρουσιαστούν ζητήματα βασικού μήκους.';
$string['prefixinvalid'] = 'Μη έγκυρο πρόθεμα. Μπορείτε να χρησιμοποιήσετε μόνο α-ω A-Ω 0-9-_.';
$string['serialiser_igbinary'] = 'The igbinary serializer.';
$string['serialiser_json'] = 'The JSON serializer.';
$string['serialiser_php'] = 'The default PHP serializer.';
$string['servers'] = 'Διακομιστές';
$string['serversclusterinvalid'] = 'Απαιτείται ακριβώς ένας διακομιστής όταν είναι ενεργοποιημένη η ομαδοποίηση.';
$string['servers_help'] = 'Αυτό θέτει τους διακομιστές που πρέπει να χρησιμοποιηθούν από αυτόν τον προσαρμογέα memcached.
Οι διακομιστές θα πρέπει να ορίζονται ανά γραμμή και να αποτελούνται από μια διεύθυνση διακομιστή και προαιρετικά μια θύρα.
Εάν δεν υπάρχει θύρα, τότε χρησιμοποιείται η προεπιλεγμένη θύρα (11211).

Για παράδειγμα:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Εάν η ρύθμιση * Ενεργοποίηση διακομιστών με συμπλέγματα * είναι ενεργοποιημένη παρακάτω, πρέπει να υπάρχει μόνο ένας κατάλογος που εμφανίζεται εδώ. Αυτό θα ήταν συνήθως ένα όνομα που πάντα επιλύεται στο τοπικό μηχάνημα, όπως το 127.0.0.1 ή το localhost.';
$string['sessionhandlerconflict'] = 'Προειδοποίηση: Μια εμφάνιση που έχει αποθηκευτεί στη μνήμη ({$a}) έχει ρυθμιστεί ώστε να χρησιμοποιεί τον ίδιο αποθηκευμένο διακομιστή ως συνόδους. Η απόρριψη όλων των κρυφών μνημών θα οδηγήσει επίσης στην εκκαθάριση των περιόδων λειτουργίας.';
$string['setservers'] = 'Ρύθμιση Διακομιστών';
$string['setservers_help'] = 'Αυτή είναι η λίστα των διακομιστών που θα ενημερωθούν όταν τα δεδομένα τροποποιηθούν στην προσωρινή μνήμη. Γενικά, το πλήρες όνομα κάθε διακομιστή στην πισίνα. Πρέπει ** να περιλαμβάνει ** τον διακομιστή που παρατίθεται σε * Servers * παραπάνω, ακόμα και αν με διαφορετικό όνομα κεντρικού υπολογιστή. Οι διακομιστές θα πρέπει να ορίζονται μία ανά γραμμή και να αποτελούνται από μια διεύθυνση διακομιστή και προαιρετικά μια θύρα. Εάν δεν υπάρχει θύρα, τότε χρησιμοποιείται η προεπιλεγμένη θύρα (11211).

Για παράδειγμα:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Δοκιμάστε τους Διακομιστές';
$string['testservers_desc'] = 'Μια ή περισσότερες συμβολοσειρές σύνδεσης για διακομιστές με θυρίδα ασφαλείας για έλεγχο. Εάν έχει καθοριστεί ένας διακομιστής δοκιμής, τότε μπορεί να ελεγχθεί η απόδοση του memcached χρησιμοποιώντας τη σελίδα απόδοσης της προσωρινής μνήμης στο μπλοκ διαχείρισης. Για παράδειγμα: 127.0.0.1:11211';
$string['upgrade200recommended'] = 'Σας συνιστούμε να αναβαθμίσετε την επέκταση Memcached PHP στην έκδοση 2.0.0 ή μεγαλύτερη. Η έκδοση της επέκτασης Memcached PHP που χρησιμοποιείτε αυτήν τη στιγμή δεν παρέχει τη λειτουργικότητα που χρησιμοποιεί το Totara για να εξασφαλίσει μια προσωρινή μνήμη σε περιβάλλον sandboxed. Μέχρι να αναβαθμίσετε, σας συνιστούμε να μην διαμορφώσετε άλλες εφαρμογές για να χρησιμοποιήσετε τους ίδιους διακομιστές Memcached όπως έχει ρυθμιστεί να χρησιμοποιεί το Totara.';
$string['usecompression'] = 'Χρησιμοποιήστε τη συμπίεση';
$string['usecompression_help'] = 'Ενεργοποιεί ή απενεργοποιεί τη συμπίεση ωφέλιμου φορτίου. Όταν είναι ενεργοποιημένες, οι τιμές στοιχείων που υπερβαίνουν ένα συγκεκριμένο όριο (προς το παρόν 100 bytes) θα συμπιεστούν κατά την αποθήκευση και θα αποσυμπιεστούν κατά τη διάρκεια της ανάκτησης με διαφάνεια.';
$string['useserialiser'] = 'Χρησιμοποιήστε το σειριακό πρόγραμμα';
$string['useserialiser_help'] = 'Καθορίζει τον σειριοποιητή που θα χρησιμοποιηθεί για τη σειριοποίηση των μη κλιμακωτών τιμών. Οι έγκυροι σειριοποιητές είναι Memcached :: SERIALIZER_PHP ή Memcached :: SERIALIZER_IGBINARY. Το τελευταίο υποστηρίζεται μόνο όταν το memcached είναι ρυθμισμένο με την επιλογή --enable-memcached-igbinary και η igbinary επέκταση είναι φορτωμένη.';
