<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Προσθήκη κριτηρίου';
$string['alwaysshowdefinition'] = 'Να επιτρέπεται στους χρήστες να προβαίνουν σε προεπισκόπηση της γραμμής (διαφορετικά θα εμφανίζονται μόνο μετά την ταξινόμηση)';
$string['backtoediting'] = 'Επιστροφή στην επεξεργασία';
$string['confirmdeletecriterion'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το κριτήριο;';
$string['confirmdeletelevel'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το επίπεδο;';
$string['criterion'] = 'Κριτήριο {$a}';
$string['criterionaddlevel'] = 'Προσθέστε επίπεδο';
$string['criteriondelete'] = 'Διαγραφή κριτηρίου';
$string['criterionduplicate'] = 'Διπλότυπο κριτήριο';
$string['criterionempty'] = 'Κάντε κλικ για να επεξεργαστείτε το κριτήριο';
$string['criterionmovedown'] = 'Μετακινηθείτε προς τα κάτω';
$string['criterionmoveup'] = 'Μετακίνηση προς τα επάνω';
$string['criterionremark'] = 'Παρατήρηση για το κριτήριο {$a->description}: {$a->remark}';
$string['definerubric'] = 'Ορίστε την επικεφαλίδα';
$string['description'] = 'Περιγραφή';
$string['enableremarks'] = 'Επιτρέψτε στον βαθμολογητή να προσθέσει παρατηρήσεις κειμένου για κάθε κριτήριο';
$string['err_mintwolevels'] = 'Κάθε κριτήριο πρέπει να έχει τουλάχιστον δύο επίπεδα';
$string['err_nocriteria'] = 'Η κατηγορία πρέπει να περιλαμβάνει τουλάχιστον ένα κριτήριο';
$string['err_nodefinition'] = 'Ο ορισμός του επιπέδου δεν μπορεί να είναι κενός';
$string['err_nodescription'] = 'Η περιγραφή του κριτηρίου δεν μπορεί να είναι κενή';
$string['err_novariations'] = 'Τα επίπεδα κριτηρίων δεν μπορούν όλα να αξίζουν τον ίδιο αριθμό σημείων';
$string['err_scoreformat'] = 'Ο αριθμός των σημείων για κάθε επίπεδο πρέπει να είναι ένας έγκυρος αριθμός';
$string['err_totalscore'] = 'Ο μέγιστος αριθμός βαθμών που είναι δυνατός όταν βαθμολογείται από τη κατηγορία πρέπει να είναι περισσότερο από μηδέν';
$string['gradingof'] = '{$a} βαθμολόγηση';
$string['level'] = 'Επίπεδο {$a->definition}, {$a->score} σημεία.';
$string['leveldefinition'] = 'Ορισμός επιπέδου {$a}
 ';
$string['leveldelete'] = 'Διαγραφή επιπέδου {$a}';
$string['levelempty'] = 'Κάντε κλικ για να επεξεργαστείτε το επίπεδο';
$string['levelsgroup'] = 'Ομάδα επιπέδων';
$string['lockzeropoints'] = 'Υπολογίστε την βαθμίδα βάσει της κατηγορίας που έχει ελάχιστο σκορ 0';
$string['lockzeropoints_help'] = 'Αυτή η ρύθμιση ισχύει μόνο εάν το άθροισμα του ελάχιστου αριθμού σημείων για κάθε κριτήριο είναι μεγαλύτερο από 0. Εάν σημειωθεί, ο ελάχιστος επιτεύξιμος βαθμός για το πεδίο θα είναι μεγαλύτερος του 0. Εάν δεν είναι αποδεκτός, θα αντιστοιχιστεί το ελάχιστο δυνατό σκορ για την επικεφαλίδα στον ελάχιστο βαθμό που είναι διαθέσιμος για τη δραστηριότητα (το οποίο είναι 0 αν δεν χρησιμοποιείται κλίμακα).';
$string['name'] = 'Όνομα';
$string['needregrademessage'] = 'Ο ορισμός της κατηγορίας άλλαξε μετά την βαθμολόγηση του εκπαιδευόμενου. Ο εκπαιδευόμενος δεν μπορεί να δει αυτή την ενότητα μέχρι να ελέγξετε την κατηγορία και να ενημερώσετε την βαθμολογία.';
$string['pluginname'] = 'Κατηγορία';
$string['previewrubric'] = 'Προεπισκόπηση κατηγορίας';
$string['regrademessage1'] = 'Πρόκειται να αποθηκεύσετε αλλαγές σε μια κατηγορία που έχει ήδη χρησιμοποιηθεί για βαθμολόγηση. Παρακαλείσθε να αναφέρετε εάν οι υπάρχοντες βαθμοί πρέπει να αναθεωρηθούν. Εάν το ρυθμίσετε αυτό, τότε η κατηγορία θα παραμείνει κρυμμένη από τους εκπαιδευόμενους έως ότου αναπροσαρμοστεί το στοιχείο τους.';
$string['regrademessage5'] = 'Πρόκειται να αποθηκεύσετε σημαντικές αλλαγές σε μια στήλη που έχει ήδη χρησιμοποιηθεί για βαθμολόγηση. Η τιμή του βιβλίου βαθμολογίας θα είναι αμετάβλητη, αλλά η επικεφαλίδα θα κρύβεται από τους εκπαιδευόμενους έως ότου αναπροσαρμοστεί το στοιχείο τους.';
$string['regradeoption0'] = 'Μην βαθμολογήσετε για αναδημοσίευση';
$string['regradeoption1'] = 'Σημείωση για αναβαθμολόγηση';
$string['restoredfromdraft'] = 'ΣΗΜΕΙΩΣΗ: Η τελευταία προσπάθεια βαθμολόγησης αυτού του ατόμου δεν αποθηκεύτηκε σωστά, έτσι ώστε να αποκατασταθούν οι βαθμολογίες. Αν θέλετε να ακυρώσετε αυτές τις αλλαγές, χρησιμοποιήστε το κουμπί &quot;Ακύρωση&quot; παρακάτω.';
$string['rubric'] = 'Κατηγορία';
$string['rubricmapping'] = 'Σκορ για την βαθμολόγηση των κανόνων σχεδιασμού';
$string['rubricmappingexplained'] = 'Η ελάχιστη δυνατή βαθμολογία για αυτό το στοιχείο είναι τα <b>σημεία {$a->minscore}</b> . Θα μετατραπεί στον ελάχιστο βαθμό που είναι διαθέσιμος για τη δραστηριότητα (που είναι 0 αν δεν χρησιμοποιείται κλίμακα). Η μέγιστη βαθμολογία των <b>σημείων {$a->maxscore}</b> θα μετατραπεί στη μέγιστη βαθμολογία.

Οι ενδιάμεσες βαθμολογίες θα μετατραπούν αντιστοίχως. Εάν χρησιμοποιείται κλίμακα για ταξινόμηση, η βαθμολογία θα στρογγυλοποιηθεί και θα μετατραπεί στα στοιχεία κλίμακας σαν να ήταν διαδοχικοί ακέραιοι αριθμοί.

Αυτός ο υπολογισμός βαθμού μπορεί να αλλάξει με την επεξεργασία της φόρμας και την επιλογή του πεδίου &quot;Υπολογίστε βαθμίδα με βάση τη στήλη που έχει ελάχιστο σκορ 0&quot;.';
$string['rubricnotcompleted'] = 'Παρακαλώ επιλέξτε κάτι για κάθε κριτήριο';
$string['rubricoptions'] = 'Επιλογές κατηγορίας';
$string['rubricstatus'] = 'Κατάσταση τρέχουσας κατηγορίας';
$string['save'] = 'Αποθήκευση';
$string['saverubric'] = 'Αποθηκεύστε την κατηγορία και κάντε την έτοιμη';
$string['saverubricdraft'] = 'Αποθήκευση ως πρόχειρο';
$string['scoreinputforlevel'] = 'Εισαγωγή βαθμολογίας για επίπεδο {$a}';
$string['scorepostfix'] = '{$a}σημεία';
$string['showdescriptionstudent'] = 'Εμφανίστε την περιγραφή της κατηγορίας σε εκείνους που βαθμολογούνται';
$string['showdescriptionteacher'] = 'Εμφάνιση της περιγραφής της κατηγορίας κατά τη διάρκεια της αξιολόγησης';
$string['showremarksstudent'] = 'Εμφάνιση παρατηρήσεων σε αυτούς που βαθμολογούνται';
$string['showscorestudent'] = 'Εμφανίζει σημεία για κάθε επίπεδο σε αυτά που βαθμολογούνται';
$string['showscoreteacher'] = 'Εμφανίζονται σημεία για κάθε επίπεδο κατά την αξιολόγηση';
$string['sortlevelsasc'] = 'Σειρά ταξινόμησης για τα επίπεδα:';
$string['sortlevelsasc0'] = 'Φθίνουσα κατά αριθμό σημείων';
$string['sortlevelsasc1'] = 'Αύξουσα κατά αριθμό σημείων';
$string['zerolevelsabsent'] = 'Προειδοποίηση: Το ελάχιστο δυνατό σκορ για αυτή την κατηγορία δεν είναι 0. Αυτό μπορεί να οδηγήσει σε μη αναμενόμενες βαθμολογίες για τη δραστηριότητα. Για να αποφευχθεί αυτό, κάθε κριτήριο πρέπει να έχει ένα επίπεδο με 0 μονάδες. <br>
Αυτή η προειδοποίηση μπορεί να αγνοηθεί εάν μια κλίμακα χρησιμοποιείται για βαθμολόγηση και τα ελάχιστα επίπεδα στην κατηγορία αντιστοιχούν στην ελάχιστη τιμή της κλίμακας.';
