<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Μέσος όρος βαθμολογίας';
$string['aggregatecount'] = 'Άθροισμα βαθμολογιών';
$string['aggregatemax'] = 'Μεγαλύτερος βαθμός';
$string['aggregatemin'] = 'Μικρότερος βαθμός';
$string['aggregatenone'] = 'Χωρίς βαθμολόγηση';
$string['aggregatesum'] = 'Συνολική βαθμολογία';
$string['aggregatetype'] = 'Συγκεντρωτικά τύπου';
$string['aggregatetype_help'] = 'Τα συγκεντρωτικά τύπου ορίζουν πως οι βαθμολογίες θα συνδυάζονται για να σχηματίσουν τον τελικό βαθμό στο βιβλίο βαθμολογιών. *Μέσος όρος βαθμολογίας - η μέση τιμή όλων των βαθμολογιών * Άθροισμα βαθμολογιών - Ο αριθμός των βαθμολογημένων αντιμένων γίνεται ο τελικός βαθμός. Σημειώστε ότι το συνολικό άθροισμα δεν μπορεί να υπερβαίνει το μεγαλύτερο βαθμό για τη δραστηριότητα. * Μεγαλύτερος - Ο υψηλότερος βαθμός γίνεται ο τελικός βαθμός. * Μικρότερος - Ο χαμηλότερος βαθμός γίνεται ο τελικός βαθμός * Σύνολο - Όλοι οι βαθμοί προστίθενται μαζί. Σημειώστε ότι το συνολικό άθροισμα δεν μπορεί να υπερβαίνει το μεγαλύτερο βαθμό για τη δραστηριότητα. Αν έχει επιλεχθεί η "Χωρίς βαθμολόγηση" τότε η δραστηριότητα δεν θα εμφανίζεται στη σελίδα με τις βαθμολογίες.';
$string['allowratings'] = 'Επιτρέπεται η αξιολόγηση των στοιχείων;';
$string['allratingsforitem'] = 'Όλες οι αξιολογήσεις που υποβάλλονται';
$string['capabilitychecknotavailable'] = 'Η δυνατότητα ελέγχου δεν είναι διαθέσιμη μέχρι να αποθηκευτεί η δραστηριότητα';
$string['couldnotdeleteratings'] = 'Συγνώμη, αυτό δεν μπορεί να διαγραφεί, καθώς χρήστες έχουν ήδη αξιολογηθεί';
$string['deleteduser'] = 'Διαγράφηκε χρήστης';
$string['norate'] = 'Η βαθμολογία των αντικειμένων δεν επιτρέπεται!';
$string['noratings'] = 'Δεν υποβλήθηκαν αξιολογήσεις';
$string['noviewanyrate'] = 'Μπορείτε να δείτε τα αποτελέσματα μόνο για τα στοιχεία που εσείς κάνατε';
$string['noviewrate'] = 'Δεν έχετε τη δυνατότητα να δείτε αξιολογήσεις στοιχείων';
$string['rate'] = 'Τιμή';
$string['ratepermissiondenied'] = 'Δεν έχετε άδεια για να αξιολογήσετε αυτό το στοιχείο';
$string['rating'] = 'Αξιολόγηση';
$string['ratinginvalid'] = 'Η αξιολόγηση δεν είναι έγκυρη';
$string['ratings'] = 'Βαθμοί';
$string['ratingtime'] = 'Περιορισμός βαθμολογιών σε στοιχεία με ημερομηνίες σ΄αυτή την κατηγορία';
$string['rolewarning'] = 'Ρόλοι αδειοδοτημένοι να βαθμολογούν';
$string['rolewarning_help'] = 'Για την υποβολή αξιολογήσεων απαιτείται το \'totara/αξιολόγηση: δυνατότητα αξιολόγησης και ειδικές δυνατότητες οποιασδήποτε ενότητας\'. Οι χρήστες στους οποίους έχουν ανατεθεί οι παρακάτω ρόλοι πρέπει να είναι σε θέση να αξιολογήσουν τα στοιχεία. Ο κατάλογος των ρόλων μπορεί να τροποποιηθεί μέσω του συνδέσμου δικαιωμάτων στο μπλοκ της διαχείρισης.';
$string['scaleselectionrequired'] = 'Κατά την επιλογή ενός τύπου μέσου όρου αξιολόγησης θα πρέπει επίσης να επιλέξετε να χρησιμοποιήσετε είτε μια κλίμακα ή να ορίσετε μια μέγιστη βαθμολογία.';
