<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_outline', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   report_outline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventactivityreportviewed'] = 'Έγινε προβολή της αναφοράς δραστηριότητας';
$string['eventoutlinereportviewed'] = 'Προβλήθηκε αναφορά σχεδίου';
$string['neverseen'] = 'Ποτέ δεν εμφανίστηκαν';
$string['nocapability'] = 'Δεν είναι δυνατή η πρόσβαση στην συνοπτική αναφορά χρήστη';
$string['nologreaderenabled'] = 'Δεν είναι ενεργοποιημένη η δυνατότητα καταγραφής αναγνωστών';
$string['numviews'] = '{$a->numviews} από {$a->distinctusers} χρήστες';
$string['outline:view'] = 'Προβολή αναφοράς δραστηριότητας μαθήματος';
$string['page-report-outline-index'] = 'Περιλήψεις αναφοράς μαθήματος';
$string['page-report-outline-user'] = 'Περίληψη αναφοράς μαθημάτων χρήστη';
$string['page-report-outline-x'] = 'Κάθε αναφορά σχεδίου';
$string['pluginname'] = 'Αναφορά δραστηριοτήτων';
