<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'el', branch 't18-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Η ολοκλήρωση έχει ξεκλειδωθεί χωρίς να διαγραφούν τα δεδομένα ολοκλήρωσης δραστηριότητας. Μετά από αυτήν την αλλαγή, διάφοροι χρήστες ενδέχεται να έχουν λάβει την κατάληξή τους για διαφορετικούς λόγους.';
$string['activitycompletionunlockedtext'] = 'Όταν αποθηκεύετε αλλαγές, η κατάσταση ολοκλήρωσης για όλους τους εκπαιδευόμενους που έχουν ολοκληρώσει αυτή τη δραστηριότητα θα διαγραφεί. Εάν αλλάξετε γνώμη σχετικά με αυτό, μην αποθηκεύσετε τη φόρμα.';
$string['addanothercolumn'] = 'Προσθέστε μια άλλη στήλη ...';
$string['allf2fbookings'] = 'Όλες οι κρατήσεις Σεμινάριου';
$string['alllearningrecords'] = 'Όλο το Ιστορικό Μάθησης';
$string['allmycourses'] = 'Όλα Τα Μαθήματα Μου';
$string['allteammembers'] = 'Όλα τα μέλη της Ομάδας';
$string['alreadyselected'] = '(έχουν ήδη επιλεγεί)';
$string['ampersand'] = 'και';
$string['archivecompletionrecords'] = 'Αρχείο καταγραφών ολοκλήρωσης';
$string['assessments'] = 'Εκτιμήσεις';
$string['assessmenttype'] = 'Τύπος αξιολόγησης';
$string['assessor'] = 'Αξιολογητής';
$string['assessorname'] = 'Όνομα αξιολογητή';
$string['assigneduser'] = 'Εγγεγραμμένοι χρήστες';
$string['assignedvia'] = 'Εγγεγραμμένοι Μέσω';
$string['assigngroup'] = 'Εγγραφή Ομάδας Χρηστών';
$string['assigngrouptype'] = 'Τύπος Εγγραφής';
$string['assignincludechildren'] = 'και όλα τα παρακάτω';
$string['assignincludechildrengroups'] = 'Συμπεριλάβετε ομάδες παιδιών;';
$string['assignnumusers'] = 'Εκχωρηθέντες χρήστες';
$string['assignsourcename'] = 'Ανατεθείσα ομάδα';
$string['assignuser'] = 'Ατομική ανάθεση';
$string['authdeleteusers'] = 'Διαγραφή χρήστη';
$string['authdeleteusers_desc'] = 'Επιλέξτε τι συμβαίνει όταν διαγράφεται ο λογαριασμός χρήστη. Κατά την πλήρη διαγραφή του ονόματος χρήστη, το email και ο αριθμός ταυτότητας απορρίπτονται - αυτό σημαίνει ότι οι λογαριασμοί δεν μπορούν να διαγραφούν αργότερα. Λάβετε υπόψη ότι οποιαδήποτε λειτουργία διαγραφής χρήστη απορρίπτει τις ρυθμίσεις και τις πληροφορίες χρήστη.';
$string['authdeleteusersfull'] = 'Πλήρης';
$string['authdeleteusersfullproper'] = 'Πλήρης με τυχαίο όνομα χρήστη';
$string['authdeleteuserspartial'] = 'Διατηρήστε το όνομα χρήστη, το ηλεκτρονικό ταχυδρομείο και τον αναγνωριστικό αριθμό';
$string['blended'] = 'Μεικτό';
$string['bookings'] = 'Κρατήσεις';
$string['bookingsfor'] = 'Κρατήσεις για';
$string['browse'] = 'Περιηγηθείτε';
$string['browsecategories'] = 'Περιήγηση στις κατηγορίες';
$string['cachedef_completion_progressinfo'] = 'Ολοκλήρωση progressinfo cache';
$string['cachedef_flex_icons'] = 'Εικονίδια Flex';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['calendar'] = 'Ημερολόγιο';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Δεν είναι δυνατή η λήψη της λίστας ενημερώσεων γλώσσας από το download.totaralms.com';
$string['cannotundeleteuser'] = 'Δεν είναι δυνατή η αναίρεση του χρήστη';
$string['cloudconfigoverride'] = 'Αυτή η ρύθμιση δεν είναι διαθέσιμη στο Cloud Totara.';
$string['column'] = 'Στήλη';
$string['competency_typeicon'] = 'Εικονίδιο τύπου δεξιότητας';
$string['completed'] = 'Ολοκληρώθηκε';
$string['completedwarningtext'] = 'Η τροποποίηση των κριτηρίων ολοκλήρωσης της δραστηριότητας αφού ορισμένοι χρήστες έχουν ήδη ολοκληρώσει τη δραστηριότητα δεν συνιστάται, καθώς μπορεί να οδηγήσει σε διαφορετικούς χρήστες που έχουν επισημανθεί ως ολοκληρωμένοι για διάφορους λόγους. <br /> Σε αυτό το σημείο μπορείτε να επιλέξετε να διαγράψετε όλες τις εγγραφές ολοκλήρωσης για χρήστες που έχουν ολοκληρώσει είτε αυτή τη δραστηριότητα είτε αυτό το μάθημα. Η κατάσταση ολοκλήρωσής τους τόσο για αυτή τη δραστηριότητα όσο και για αυτό το μάθημα θα υπολογιστεί εκ νέου την επόμενη φορά που τρέχει το cron και μπορεί να επισημανθεί ως πλήρης ξανά. <br />
Εναλλακτικά, μπορείτε να επιλέξετε να διατηρήσετε όλες τις υπάρχουσες εγγραφές ολοκλήρωσης και να αποδεχθείτε ότι διάφοροι χρήστες ενδέχεται να έχουν λάβει την κατάστασή τους για διαφορετικά επιτεύγματα.';
$string['completionexcludefailuresoff'] = 'Οι χρήστες μπορούν να ολοκληρώνουν τις δραστηριότητές τους με οποιοδήποτε τρόπο, οι αποτυχίες είναι αποδεκτές.';
$string['completionexcludefailureson'] = 'Οι χρήστες πρέπει να ολοκληρώνουν τις δραστηριότητές τους χωρίς αποτυχία.';
$string['configdynamicappraisals'] = 'Αυτή η ρύθμιση σας επιτρέπει να διευκρινίζετε εάν οι αξιολογήσεις κλειδώνουν στην ενεργοποίηση και δεν ενημερώνουν τις αναθέσεις και τους ρόλους ή συνεχίζουν να ενημερώνονται μετά την ενεργοποίηση';
$string['configenhancedcatalog'] = 'Αυτή η ρύθμιση σας επιτρέπει να καθορίσετε αν θα εμφανίζεται ο βελτιωμένος κατάλογος όταν κάνετε κλικ στο \'Αναζήτηση Μάθησης\' ή σε οποιαδήποτε από τις επιλογές μενού \'Αναζήτηση Μάθησης\'. Ο βελτιωμένος κατάλογος υποστηρίζει πολύπλευρη αναζήτηση με πολλαπλά κριτήρια χρησιμοποιώντας προσαρμοσμένα πεδία αντί να στηρίζεται σε μια ενιαία κατηγορία. Όταν απενεργοποιείται, εμφανίζεται ο τυπικός κατάλογος (δηλ. Το σύστημα ιεραρχικής κατηγορίας που έχει ρυθμιστεί στην περιοχή διαχείρισης \'Διαχείριση κατηγοριών\') όταν κάνετε κλικ στην επιλογή \'Αναζήτηση Μάθησης\' ή σε οποιαδήποτε από τις επιλογές μενού στην ενότητα \'Αναζήτηση Μάθησης\'. Σημείωση: Όταν είναι ενεργοποιημένη, ο τυπικός κατάλογος παραμένει διαθέσιμος για τους διαχειριστέςγια τη διαχείριση μαθημάτων και προγραμμάτων / πιστοποίησης στο \'backend\' (π.χ., για να εκχωρήσουν εκπαιδευτές σε μαθήματα και κατηγορίες μαθημάτων).';
$string['configforcelogintotara'] = 'Κανονικά, ολόκληρος ο ιστότοπος είναι διαθέσιμος μόνο για συνδεδεμένους χρήστες. Εάν θέλετε να έχετε διαθέσιμη την πρώτη σελίδα και τις καταχωρίσεις μαθημάτων (αλλά όχι τα περιεχόμενα του μαθήματος) χωρίς να συνδεθείτε, τότε πρέπει να καταργήσετε την επιλογή αυτής της ρύθμισης.';
$string['core:appearance'] = 'Ρύθμιση παραμέτρων εμφάνισης τοποθεσίας';
$string['core:coursemanagecustomfield'] = 'Διαχειριστείτε ένα προσαρμοσμένο πεδίο μαθήματος';
$string['core:delegateownmanager'] = 'Ορίστε έναν προσωρινό διαχειριστή στον εαυτό σας';
$string['core:delegateusersmanager'] = 'Ορίστε έναν προσωρινό διαχειριστή σε άλλους χρήστες';
$string['core:editmainmenu'] = 'Επεξεργαστείτε το κύριο μενού';
$string['core:langconfig'] = 'Επεξεργασία ρυθμίσεων γλώσσας';
$string['core:manageprofilefields'] = 'Διαχείριση των πεδίων του προφίλ';
$string['core:markusercoursecomplete'] = 'Επισημάνετε τα μαθήματα ενός άλλου χρήστη ως ολοκληρωμένα';
$string['core:modconfig'] = 'Ρυθμίστε τις ενότητες δραστηριότητας';
$string['core:programmanagecustomfield'] = 'Διαχειριστείτε ένα προσαρμοσμένο πεδίο προγράμματος';
$string['core:seedeletedusers'] = 'Δείτε τους διαγραμμένους χρήστες';
$string['core:undeleteuser'] = 'Κατάργηση διαγραφής χρήστη';
$string['core:updateuseridnumber'] = 'Ενημέρωση του αναγνωριστικού χρήστη';
$string['core:viewrecordoflearning'] = 'Δείτε το Ιστορικό Μάθησης ενός χρήστη';
$string['couldntreaddataforblockid'] = 'Δεν ήταν δυνατή η ανάγνωση δεδομένων για blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Δεν ήταν δυνατή η ετοιμασία δεδομένων για courseid = {$a}';
$string['coursecategoryicon'] = 'Εικονίδιο κατηγορίας';
$string['coursecompletion'] = 'Ολοκλήρωση μαθήματος';
$string['coursecompletionsfor'] = 'Ολοκλήρωση μαθημάτων για το';
$string['courseduex'] = 'Λήξη μαθήματος {$a}';
$string['courseicon'] = 'Εικονίδιο μαθήματος';
$string['coursetype'] = 'Τύπος μαθήματος';
$string['cronscheduleregularity'] = 'Το cron σας δεν εκτελείται πολύ τακτικά. Σας συνιστούμε να ρυθμίσετε το cron να τρέχει κάθε λεπτό, έτσι οι προγραμματισμένες εργασίες θα λειτουργούν όπως διαμορφώνονται παρακάτω και το φορτίο του συστήματος θα ελαχιστοποιηθεί.';
$string['csvdateformat'] = 'CSV μορφή ημερομηνίας εισαγωγής';
$string['csvdateformatconfig'] = 'Μορφή ημερομηνίας που χρησιμοποιείται σε εισαγωγές CSV, όπως μεταφορτώσεις χρηστών με πεδία προσαρμοσμένου προφίλ ημερομηνίας ή Εισαγωγή HR.

Η μορφή της ημερομηνίας πρέπει να είναι συμβατή με τις μορφές που ορίζονται στην <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">κλάση PHP DateTime</a>

Παραδείγματα:
<ul>
<li> D / m / Y εάν οι ημερομηνίες στο CSV είναι της φόρμας 21/03/2012 </li>
<li> D / m / y εάν οι ημερομηνίες στο CSV έχουν διψήφια ημερομηνία 21/03/12 </li>
<li> M / d / Y εάν οι ημερομηνίες στο CSV είναι σε μορφή US 03/21/2012 </li
<li> Ymd αν οι ημερομηνίες στο CSV είναι σε μορφή ISO 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Τρέχον εικονίδιο';
$string['currentlyselected'] = 'Αυτή τη στιγμή επιλέχθηκε';
$string['customicons'] = 'Προσαρμοσμένα εικονίδια';
$string['dailyat'] = 'Καθημερινά στο';
$string['datatable:oPaginate:sFirst'] = 'Πρώτα';
$string['datatable:oPaginate:sLast'] = 'Τελευταία';
$string['datatable:oPaginate:sNext'] = 'Επόμενο';
$string['datatable:oPaginate:sPrevious'] = 'Προηγούμενο';
$string['datatable:sEmptyTable'] = 'Δεν υπάρχουν διαθέσιμα δεδομένα στον πίνακα';
$string['datatable:sInfo'] = 'Εμφάνιση _START_ σε _END_ από _TOTAL_ καταχωρήσεις';
$string['datatable:sInfoEmpty'] = 'Εμφάνιση από 0 έως 0 από 0 καταχωρήσεις';
$string['datatable:sInfoFiltered'] = '(Φιλτράρεται από τις συνολικές καταχωρίσεις _MAX_)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Εμφάνιση εγγραφών _MENU_';
$string['datatable:sLoadingRecords'] = 'Φόρτωση...';
$string['datatable:sProcessing'] = 'Επεξεργασία...';
$string['datatable:sSearch'] = 'Αναζήτηση:';
$string['datatable:sZeroRecords'] = 'Δεν βρέθηκαν αντίστοιχα αρχεία';
$string['datepickerattime'] = 'στο';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'Κατάσταση εντοπισμού σφαλμάτων';
$string['delete'] = 'Διαγραφή';
$string['deleted'] = 'Διαγράφηκε';
$string['deleteusercheckfull'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε εντελώς {$a} ?<br />Όλα τα συσχετισμένα δεδομένα, που περιλαμβάνονται αλλά δεν περιορίζονται στα ακόλουθα, θα διαγραφούν και δεν θα μπορούν να ανακτηθούν:
<ul>
<li> εκτιμήσεις όπου ο χρήστης είναι στο ρόλο μαθητή </li>
<li> βαθμοί </li>
<li> ετικέτες </li>
<li> ρόλοι </li>
<li> προτιμήσεις </li>
<li> προσαρμοσμένα πεδία χρήστη </li>
<li> ιδιωτικά κλειδιά </li>
<li> προσαρμοσμένες σελίδες </li>
<li> εγγραφές facetoface </li>
<li> αναθέσεις ανατροφοδότησης 360 και απαντήσεις </li>
<li> αναθέσεις θέσεων </li>
<li> προγράμματα και πιστοποιήσεις </li>
<li> στόχοι </li>
<li> αποδεικτικά στοιχεία </li>
<li> προγραμματισμένες αναφορές </li>
<li> υπενθυμίσεις </li>
<li> θα απεγγραφούν από τα μαθήματα </li>
<li> θα είναι μη ανατεθειμένα από το διευθυντή, τον Αξιολογητή και από μόνιμες διευθυντικές θέσεις </li>
<li> θα αφαιρεθεί από κοόρτη</li>
<li> θα πρέπει να αφαιρεθεί από τις ομάδες </li><li> τα μηνύματα θα επισημαίνονται ως αναγνωσμένα </li>
Αν θέλετε να διατηρήσετε τα δεδομένα μπορεί να θέλετε να εξετάσετε την αναστολή της χρήσης αντ \'αυτού.';
$string['disablefeature'] = 'Απενεργοποίηση';
$string['downloaderrorlog'] = 'Λήψη αρχείου καταγραφής σφαλμάτων';
$string['dynamicappraisals'] = 'Δυναμικές Αξιολογήσεις';
$string['editheading'] = 'Επεξεργαστείτε το μπλοκ τίτλου αναφοράς';
$string['edition'] = 'Εκδοση';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Βιβλιοθήκη Στοιχείων';
$string['emptyassignments'] = 'Χωρίς Εγγραφές';
$string['enabledisabletotarasync'] = 'Επιλέξτε Ενεργοποίηση ή Απενεργοποίηση και στη συνέχεια κάντε κλικ στο κουμπί Συνέχεια για να ενημερώσετε την εισαγωγή HR για {$a}';
$string['enableflexiconsinfo'] = 'Ενεργοποίηση απόδοση των εικόνων με τη χρήση Ευέλικτη Εικόνες API, όπου είναι δυνατόν.';
$string['enableprogramextensionrequests'] = 'Ενεργοποίηση αιτήσεων παράτασης του προγράμματος';
$string['enableprogramextensionrequests_help'] = 'Όταν ενεργοποιηθούν τα αιτήματα παράτασης θα ενεργοποιηθούν για μεμονωμένα  προγράμματα. Αυτό επιτρέπει στο δικαιούχο του προγράμματος να ζητήσει παράταση από την ημερομηνία λήξης για ένα πρόγραμμα. Η επέκταση αυτή μπορεί στη συνέχεια να γίνει αποδεκτή ή να απορριφθεί από το διαχειριστή.';
$string['enableteam'] = 'Ενεργοποίηση Ομάδας';
$string['enableteam_desc'] = 'Αυτή η επιλογή θα σας επιτρέψει: Ενεργοποίηση (εμφάνιση) / Απενεργοποίηση λειτουργίας ομάδας από χρήστες σε αυτή τη σελίδα.

*Εάν έχει επιλεχθεί Εμφάνιση, όλοι οι σύνδεσμοι, τα μενού, οι καρτέλες και η επιλογή που σχετίζονται με την ομάδα θα είναι προσβάσιμα.
*Εάν επιλεγεί η επιλογή Απενεργοποίηση, η ομάδα θα εξαφανιστεί από οποιοδήποτε μενού της σελίδας και δεν θα είναι προσβάσιμη.';
$string['enhancedcatalog'] = 'Ενισχυμένος Κατάλογος';
$string['enrolled'] = 'Εγγράφηκε';
$string['error:assigncannotdeletegrouptypex'] = 'Δεν μπορείτε να διαγράψετε τις ομάδες του τύπου {$a}';
$string['error:assignmentbadparameters'] = 'Ο κακός πίνακας παραμέτρων πέρασε στο set_parameters διαλόγου';
$string['error:assignmentgroupnotallowed'] = 'Δεν μπορείτε να ορίσετε ομάδες τύπου {$a->grouptype} να {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Δεν είναι δυνατή η πραγματοποίηση αλλαγών σε μια παράσταση μονάδας εκχώρησης που είναι κλειδωμένη';
$string['error:assignmentprefixnotfound'] = 'Η ανάθεση αίθουσας για τον τύπο ομάδας {$a} δεν βρέθηκε';
$string['error:assigntablenotexist'] = 'Ο πίνακας ανάθεσης {$a} δεν υπάρχει!';
$string['error:autoupdatedisabled'] = 'Ο αυτόματος έλεγχος για ενημερώσεις αυτή τη στιγμή απενεργοποιημένος στο Totara';
$string['error:cannotmanagereminders'] = 'Δεν έχετε άδεια για να διαχειριστείτε τις υπενθυμίσεις';
$string['error:cannotupgradefromnewermoodle'] = 'Δεν μπορείτε να αναβαθμίσετε σε Totara {$a->newtotaraversion} από αυτήν την έκδοση του Moodle. Παρακαλούμε χρησιμοποιήστε μια νεότερη έκδοση του Totara το οποίο βασίζεται σε Moodle {$a->oldversion} ή παραπάνω.';
$string['error:cannotupgradefromnewertotara'] = 'Δεν μπορείτε να υποβαθμίσετε από {$a->oldversion} σε {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Το αναγνωριστικό κατηγορίας δεν ήταν σωστό';
$string['error:columntypenotfound'] = 'Ο τύπος στήλης {$a} ορίστηκε αλλά δεν αποτελεί έγκυρη επιλογή. Αυτό μπορεί να συμβεί αν έχετε διαγράψει ένα επίπεδο προσαρμοσμένου πεδίου ή βάθους ιεραρχίας. Η καλύτερη ενέργεια είναι να διαγράψετε αυτή τη στήλη πατώντας το κόκκινο σταυρό προς τα δεξιά.';
$string['error:columntypenotfound11'] = 'Ο τύπος στήλης {$a} ορίστηκε αλλά δεν αποτελεί έγκυρη επιλογή. Αυτό μπορεί να συμβεί αν έχετε διαγράψει έναν τύπο προσαρμοσμένου πεδίου ή ιεραρχίας. Η καλύτερη ενέργεια είναι να διαγράψετε αυτή τη στήλη πατώντας το κόκκινο σταυρό προς τα δεξιά.';
$string['error:couldnotcreatedefaultfields'] = 'Δεν ήταν δυνατή η δημιουργία προεπιλεγμένων πεδίων';
$string['error:couldnotupdatereport'] = 'Δεν ήταν δυνατή η ενημέρωση της αναφοράς';
$string['error:courseidincorrect'] = 'Το αναγνωριστικό του μαθήματος είναι εσφαλμένο.';
$string['error:dashboardnotfound'] = 'Δεν είναι δυνατή η πλήρης προετοιμασία της σελίδας - δεν ήταν δυνατή η ανάκτηση λεπτομερειών του πίνακα ελέγχου';
$string['error:dialoggenericerror'] = 'Παρουσιάστηκε σφάλμα';
$string['error:dialognotreeitems'] = 'Δεν υπάρχουν διαθέσιμα στοιχεία';
$string['error:duplicaterecordsdeleted'] = 'Η Διπλότυπη {$a} καταγραφή διαγράφεται:';
$string['error:duplicaterecordsfound'] = '{$a->count} διπλότυπες εγγραφές βρέθηκαν στον πίνακα {$a->tablename} ... καθορισμός (δείτε το αρχείο καταγραφής σφαλμάτων για λεπτομέρειες)';
$string['error:emptyidnumberwithsync'] = 'Η εισαγωγή HR είναι ενεργοποιημένη, αλλά το πεδίο αριθμού αναγνωριστικού είναι κενό. Απενεργοποιήστε την εισαγωγή HR για αυτόν τον χρήστη ή δώστε έναν έγκυρο αναγνωριστικό αριθμό.';
$string['errorfindingcategory'] = 'Σφάλμα κατά την εύρεση της κατηγορίας';
$string['error:findingmenuitem'] = 'Σφάλμα κατά την εύρεση του μενού';
$string['errorfindingprogram'] = 'Σφάλμα κατά την εύρεση του προγράμματος';
$string['error:importtimezonesfailed'] = 'Αποτυχία ενημέρωσης των πληροφορίων ζώνης ώρας.';
$string['error:itemhaschildren'] = 'Δεν μπορείτε να αλλάξετε τον γονέα αυτού του στοιχείου, ενώ έχει παιδιά. Παρακαλούμε μετακινήστε πρώτα αυτά τα παιδιά.';
$string['error:itemnotselected'] = 'Παρακαλώ επιλέξτε ένα στοιχείο';
$string['error:menuitemcannotberemoved'] = 'Το "{$a}" στοιχείο δεν μπορεί να αφαιρεθεί, παρακαλούμε να ελέγξετε τις ρυθμίσεις σας.';
$string['error:menuitemcannotremove'] = 'Το &quot;{$a}&quot; έχει τα παιδιά που δεν μπορούν να αφαιρεθούν, ελέγξτε τις ρυθμίσεις σας.';
$string['error:menuitemcannotremovechild'] = '- δεν μπορείτε να διαγράψετε αυτό το στοιχείο';
$string['error:menuitemclassnametoolong'] = 'Το όνομα της τάξης είναι πολύ μεγάλο';
$string['error:menuitemruleaudiencerequired'] = 'Τουλάχιστον ένα ακροατήριο πρέπει να επιλεγεί';
$string['error:menuitemrulepresetrequired'] = 'Τουλάχιστον ένα προκαθορισμένο πρέπει να επιλεγεί';
$string['error:menuitemrulerequired'] = 'Τουλάχιστον ένας τύπος περιορισμού πρέπει να επιλεγεί';
$string['error:menuitemrulerolerequired'] = 'Τουλάχιστον ένας ρόλος πρέπει να επιλεγεί';
$string['error:menuitemtargetattrtoolong'] = 'Το χαρακτηριστικό στόχου του μενού είναι πολύ μεγάλο';
$string['error:menuitemtitlerequired'] = 'Ο τίτλος Μενού απαιτείται';
$string['error:menuitemtitletoolong'] = 'Ο τίτλος Μενού είναι πολύ μεγάλος';
$string['error:menuitemurlinvalid'] = 'Η διεύθυνση url του μενού δεν είναι έγκυρη. Χρησιμοποιήστε το &quot;/&quot; για μια σχετική σύνδεση του ονόματος τομέα ή της πλήρους διεύθυνσης για εξωτερικό σύνδεσμο, π.χ. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Η διεύθυνση url Μενού απαιτείται';
$string['error:menuitemurltoolong'] = 'Η διεύθυνση url Μενού είναι πολύ μεγάλη';
$string['error:morethanxitemsatthislevel'] = 'Υπάρχουν περισσότερα από {$a} στοιχεία σε αυτό το επίπεδο.';
$string['error:norolesfound'] = 'Δεν βρέθηκαν ρόλοι';
$string['error:notificationsparamtypewrong'] = 'Εσφαλμένος τύπος param που στάλθηκε στις ειδοποιήσεις Totara';
$string['error:parentnotexists'] = 'Το γονικό στοιχείο &quot;{$a}&quot; δεν υπάρχει, ελέγξτε τις ρυθμίσεις σας';
$string['error:staffmanagerroleexists'] = 'Ένας ρόλος &quot;staffmanager&quot; υπάρχει ήδη. Αυτός ο ρόλος πρέπει να μετονομαστεί πριν γίνει η αναβάθμιση.';
$string['error:unknownbuttonclicked'] = 'Κλικ σε άγνωστο κουμπί';
$string['error:useridincorrect'] = 'Το αναγνωριστικό χρήστη είναι λάθος.';
$string['error:usernotfound'] = 'Ο χρήστης δεν βρέθηκε';
$string['error:userprofilecapability'] = 'Δεν έχετε δικαίωμα επεξεργασίας του προφίλ χρήστη. Επικοινωνήστε με τον διαχειριστή του ιστότοπου.';
$string['eventbulkenrolmentsfinished'] = 'Οι Μαζικές εγγραφές τελείωσαν';
$string['eventbulkenrolmentsstarted'] = 'Οι Μαζικές εγγραφές ξεκίνησαν';
$string['eventbulkroleassignmentsfinished'] = 'Οι Μαζικές αναθέσεις ρόλων τελείωσαν';
$string['eventbulkroleassignmentsstarted'] = 'Οι Μαζικές αναθέσεις ρόλων ξεκίνησαν';
$string['eventcoursearchived'] = 'Το Μάθημα αρχειοθετήθηκε';
$string['eventcoursecompletionreset'] = 'Η ολοκλήρωση του μαθήματος επαναρυθμίστηκε';
$string['eventcoursecompletionunlocked'] = 'Η ολοκλήρωση του μαθήματος ξεκλειδώθηκε χωρίς επαναφορά';
$string['eventcourseinprogress'] = 'Ο χρήστης σημειώθηκε σε εξέλιξη για την πορεία';
$string['eventmenuadminviewed'] = 'Εμφανίστηκε το Κύριο Μενού';
$string['eventmenuitemcreated'] = 'Το Κύριο Μενού δημιουργήθηκε';
$string['eventmenuitemdeleted'] = 'Στοιχείο μενού διαγράφηκε';
$string['eventmenuitemupdated'] = 'Στοιχείο μενού ενημερώθηκε';
$string['eventmodulecompletion'] = 'Ολοκλήρωση δραστηριότητας';
$string['eventmodulecompletioncriteriaupdated'] = 'Τα κριτήρια ολοκλήρωσης του Μαθήματος ενημερώθηκαν';
$string['eventmodulecompletionreset'] = 'Επαναφορά ολοκλήρωσης μαθήματος';
$string['eventmodulecompletionunlocked'] = 'Η ολοκλήρωση του μαθήματος ξεκλειδώθηκε';
$string['eventmyreportviewed'] = 'Ο χρήστης έχει δει τις αναφορές του';
$string['eventremindercreated'] = 'Υπενθύμιση δημιουργήθηκε';
$string['eventreminderdeleted'] = 'Υπενθύμιση διαγράφηκε';
$string['eventreminderupdated'] = 'Υπενθύμιση ενημερώθηκε';
$string['eventundeleted'] = 'αναίρεση διαγραφής χρήστη';
$string['eventuserconfirmed'] = 'Ο χρήστης επιβεβαιώθηκε';
$string['eventusersuspended'] = 'Χρήστης σε διαθεσιμότητα';
$string['execpathnotallowed'] = 'Αυτή η ρύθμιση είναι απενεργοποιημένη. Για να ενεργοποιήσετε, προσθέστε <br /> $ CFG-&gt; preventexecpath = 0? <br /> να config.php';
$string['exportformat'] = 'Μορφή εξαγωγής';
$string['facetoface'] = 'Σεμινάριο';
$string['findcourses'] = 'Βρείτε Μαθήματα';
$string['findlearning'] = 'Αναζήτηση Μαθημάτων';
$string['flexibleicons'] = 'Ευέλικτα εικονίδια';
$string['fontdefault'] = 'Κατάλληλη προεπιλογή';
$string['framework'] = 'Πλαίσιο';
$string['heading'] = 'Επικεφαλίδα';
$string['headingcolumnsdescription'] = 'Τα παρακάτω πεδία ορίζουν ποια δεδομένα εμφανίζονται στο μπλοκ επικεφαλίδας αναφοράς. Αυτό το μπλοκ περιέχει πληροφορίες σχετικά με συγκεκριμένο χρήστη και μπορεί να εμφανιστεί σε πολλές τοποθεσίες σε ολόκληρη τη σελίδα.';
$string['headingmissingvalue'] = 'Αξία προς εμφάνιση αν δεν βρεθούν δεδομένα';
$string['hidefeature'] = 'Απόκρυψη';
$string['hierarchies'] = 'Ιεραρχίες';
$string['home'] = 'Αρχική';
$string['hourlyon'] = 'Ωριαία κατά';
$string['icon'] = 'Εικονίδιο';
$string['idnumberduplicates'] = 'Πίνακας: &quot;{$a->table}&quot;. Αναγνωριστικοί αριθμοί: {$a->idnumbers}.';
$string['idnumberexists'] = 'Η εγγραφή με αυτόν τον αριθμό αναγνωριστικού υπάρχει ήδη';
$string['importtimezonesskipped'] = 'Παράλειψη ενημέρωσης πληροφοριών ζώνης ώρας.';
$string['importtimezonessuccess'] = 'Οι πληροφορίες ζώνης ώρας ενημερώθηκαν από την πηγή {$a}.';
$string['incompatiblerepository'] = 'Η λήψη αρχείων είναι απενεργοποιημένη για λόγους ασφαλείας, ο χώρος αποθήκευσης &quot;{$a}&quot; πρέπει να ενημερωθεί από τον προγραμματιστή';
$string['inforesizecustomicons'] = 'Κάθε αρχείο με πλάτος και ύψος μεγαλύτερο από 35x35 θα αλλάξει το μέγεθος.';
$string['inprogress'] = 'Σε Εξέλιξη';
$string['installdemoquestion'] = 'Θέλετε να συμπεριλάβετε δεδομένα επίδειξης με αυτήν την εγκατάσταση; <br /><br /> (Αυτό θα διαρκέσει πολύ.)';
$string['installingdemodata'] = 'Εγκατάσταση Δεδομένων Demo';
$string['invalidsearchtable'] = 'Μη έγκυρος πίνακας αναζήτησης';
$string['itemstoadd'] = 'Στοιχεία που πρέπει να προσθέσετε';
$string['lasterroroccuredat'] = 'Το τελευταίο λάθος εμφανίστηκε στο {$a}';
$string['learning'] = 'Μάθηση';
$string['learningplans'] = 'Πλάνα Μάθησης';
$string['learningrecords'] = 'Ιστορικό Μάθησης';
$string['loading'] = 'Φόρτωση';
$string['localpostinstfailed'] = 'Υπήρξε ένα πρόβλημα στη δημιουργία τοπικών τροποποιήσεων σε αυτή την εγκατάσταση.';
$string['managecertifications'] = 'Διαχειριστείτε πιστοποιήσεις';
$string['managecustomicons'] = 'Διαχείριση προσαρμοσμένων εικονιδίων';
$string['managers'] = 'του διευθυντή';
$string['menuitem:accessbyaudience'] = 'Περιορίστε την πρόσβαση από την ομάδα εκπαιδευομένων';
$string['menuitem:accessbypreset'] = 'Περιορίστε την πρόσβαση από τον προκαθορισμένο κανόνα';
$string['menuitem:accessbyrole'] = 'Περιορισμός πρόσβασης από το ρόλο';
$string['menuitem:accesscontrols'] = 'Έλεγχοι Πρόσβασης';
$string['menuitem:accessmode'] = 'Τρόπος Πρόσβασης';
$string['menuitem:accessmode_help'] = 'Τα στοιχεία ελέγχου πρόσβασης χρησιμοποιούνται για να περιορίσουν ποιοι χρήστες μπορούν να δουν το στοιχείο του μενού.

**Περιορισμός πρόσβασης** καθορίζει τον τρόπο εφαρμογής των ακόλουθων κριτηρίων.

Όταν ορίσετε σε **οποιαδήποτε**, οι χρήστες θα μπορούν να δουν αυτό το στοιχείο μενού εάν πληρούν
**οποιοδήποτε από τα παρακάτω** ενεργοποιημένα κριτήρια.

Όταν ορίσετε σε **όλες**, οι χρήστες θα μπορούν να βλέπουν αυτό το στοιχείο μενού μόνο αν πληρούν **όλα** τα ενεργοποιημένα κριτήρια παρακάτω.';
$string['menuitem:accessnotenabled'] = 'Οι παρακάτω ρυθμίσεις δεν είναι προς το παρόν ενεργές, επειδή η ορατότητα αυτού του στοιχείου δεν έχει οριστεί σε &quot;Χρήση προσαρμοσμένων ρυθμίσεων πρόσβασης&quot;.';
$string['menuitem:addcohorts'] = 'Προσθέστε ακροατήριο';
$string['menuitem:addnew'] = 'Προσθέστε νέο στοιχείο μενού';
$string['menuitem:anycontext'] = 'Οι χρήστες μπορούν να έχουν ρόλο σε κάθε πλαίσιο';
$string['menuitem:audienceaggregation'] = 'Άθροισμα ομάδων χρηστών';
$string['menuitem:audienceaggregation_help'] = 'Καθορίζει αν ο χρήστης πρέπει να είναι μέλος όλων των επιλεγμένων ομάδων εργαζομένων ή οποιασδήποτε επιλεγμένης  ομάδας εργαζομένων.';
$string['menuitem:context'] = 'Συμφραζόμενα';
$string['menuitem:context_help'] = '** Το πλαίσιο ** σας επιτρέπει να καθορίσετε πού πρέπει να έχει ανατεθεί ένας ρόλος για να προβάλετε το στοιχείο του μενού.

Ένας χρήστης μπορεί να ανατεθεί σε ένα επίπεδο στο επίπεδο του συστήματος, δίνοντάς του ευρεία πρόσβαση ή μόνο μέσα σε ένα συγκεκριμένο πλαίσιο. Για παράδειγμα, ένας εκπαιδευτής μπορεί να ανατεθεί μόνο στον ρόλο του επιπέδου.

Όταν οι χρήστες ** πρέπει να έχουν ρόλο στο πλαίσιο του συστήματος **, ο χρήστης πρέπει να έχει τον ρόλο σε επίπεδο συστήματος (δηλαδή σε επίπεδο ιστότοπου) για να μπορεί να δει το στοιχείο του μενού.

Όταν ο χρήστης ** μπορεί να έχει ρόλο σε οποιοδήποτε πλαίσιο ** επιλέγεται ένας χρήστης μπορεί να δει την αναφορά όταν έχει ανατεθεί ο επιλεγμένος ρόλος οπουδήποτε στο σύστημα.';
$string['menuitem:delete'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε το στοιχείο "{$a}";';
$string['menuitem:deletechildren'] = 'Όλα τα \'παιδιά\' της "{$a}" θα διαγραφούν:';
$string['menuitem:deletesuccess'] = 'Το στοιχείο διαγράφηκε με επιτυχία';
$string['menuitem:edit'] = 'Επεξεργασία Μενού';
$string['menuitem:editaccess'] = 'Πρόσβαση';
$string['menuitem:editingx'] = 'Επεξεργασία στοιχείου μενού "{$a}"';
$string['menuitem:formitemparent'] = 'Μητρικό στοιχείο';
$string['menuitem:formitemtargetattr'] = 'Ανοίξτε το σύνδεσμο σε νέο παράθυρο';
$string['menuitem:formitemtargetattr_help'] = 'Εάν επιλεγεί, κάνοντας κλικ σε αυτό το στοιχείο μενού θα ανοίξει η σελίδα σε νέο παράθυρο του προγράμματος περιήγησης αντί για το τρέχον παράθυρο.';
$string['menuitem:formitemtitle'] = 'Τίτλος Μενού';
$string['menuitem:formitemtitle_help'] = 'Το όνομα αυτού του στοιχείου μενού. Αυτό το πεδίο υποστηρίζει το φίλτρο πολυγλωσσικού περιεχομένου.';
$string['menuitem:formitemurl'] = 'Μενού προεπιλεγμένης διεύθυνσης url';
$string['menuitem:formitemurl_help'] = 'Ξεκινήστε τη διεύθυνση URL με &quot;/&quot; για να δημιουργήσετε τον σύνδεσμο σε σχέση με τη διεύθυνση URL του ιστότοπού σας. Διαφορετικά, ξεκινήστε τη διεύθυνση URL με http: // ή https: //, ήτοι http://extdomain.com

Μπορείτε επίσης να χρησιμοποιήσετε τα ακόλουθα σύμβολα:

* ##userid## - current user id
* ##username## - current username
* ##useremail## - current user email
* ##courseid## - current course id';
$string['menuitem:formitemvisibility'] = 'Ορατότητα';
$string['menuitem:hide'] = 'Κρύβω';
$string['menuitem:movesuccess'] = 'Το στοιχείο μεταφέρθηκε με επιτυχία';
$string['menuitem:norolesfound'] = 'Δεν βρέθηκαν ρόλοι';
$string['menuitem:presetaggregation'] = 'Προεπιλεγμένο άθροισμα κανόνα';
$string['menuitem:presetaggregation_help'] = 'Καθορίζει αν ο χρήστης πρέπει να πληροί όλους τους επιλεγμένους προκαθορισμένους κανόνες ή οποιονδήποτε από τους επιλεγμένους προκαθορισμένους κανόνες.';
$string['menuitem:presetwithaccess'] = 'Κατάσταση που απαιτείται για προβολή';
$string['menuitem:presetwithaccess_help'] = 'Τα κριτήρια αυτά σας επιτρέπουν να περιορίσετε την πρόσβαση στο στοιχείο μενού χρησιμοποιώντας έναν ή περισσότερους προκαθορισμένους κανόνες. Ο τρόπος με τον οποίο απαιτούνται αυτοί οι κανόνες καθορίζεται από τη ρύθμιση **Προεπιλεγμένη συνυπολογισμός κανόνα**. Εάν έχει οριστεί σε &quot;όλα&quot; τότε ο χρήστης πρέπει να πληροί όλα τα επιλεγμένα κριτήρια. Αν έχει οριστεί σε &quot;οποιοδήποτε&quot;, ο χρήστης πρέπει να πληροί μόνο ένα από τα επιλεγμένα κριτήρια.';
$string['menuitem:resettodefault'] = 'Επαναφορά  μενού στις προεπιλεγμένες ρυθμίσεις';
$string['menuitem:resettodefaultcomplete'] = 'Το κύριο μενού επαναφέρεται στις προεπιλεγμένες ρυθμίσεις.';
$string['menuitem:resettodefaultconfirm'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να επαναφέρετε το κύριο μενού στην προεπιλεγμένη διαμόρφωσή του; Αυτό θα διαγράψει οριστικά όλες τις προσαρμογές.';
$string['menuitem:restrictaccess'] = 'Περιορισμός πρόσβασης';
$string['menuitem:restrictaccessbyaudience'] = 'Περιορίστε την πρόσβαση από την ομάδα εργαζομένων';
$string['menuitem:roleaggregation'] = 'Άθροισμα Ρόλου';
$string['menuitem:roleaggregation_help'] = 'Καθορίζει αν ο χρήστης πρέπει να έχει όλους τους επιλεγμένους ρόλους, ή οποιοδήποτε από τους επιλεγμένους ρόλους.';
$string['menuitem:roleswithaccess'] = 'Ρόλοι με δικαίωμα προβολής';
$string['menuitem:roleswithaccess_help'] = 'Τα κριτήρια αυτά σας επιτρέπουν να περιορίσετε την πρόσβαση στο στοιχείο του μενού βάσει των ρόλων στους οποίους έχει εκχωρηθεί ένας χρήστης. Μπορείτε να επιλέξετε όσο το δυνατόν περισσότερους ρόλους και να χρησιμοποιήσετε τις άλλες ρυθμίσεις υποστήριξης για να καθορίσετε τον τρόπο με τον οποίο η Totara ελέγχει αυτούς τους ρόλους.

Το αν πρέπει να έχουν κάποιον από τους επιλεγμένους ρόλους ή όλους τους επιλεγμένους ρόλους καθορίζεται από τη ρύθμιση **Συνδυασμός ρόλων**.

Η ρύθμιση **Πλαίσιο** μπορεί να χρησιμοποιηθεί για να ελέγξει αν ο ρόλος έχει ανατεθεί στο χρήστη ως ρόλος σε όλο το σύστημα ή αν μπορεί να συμβεί σε οποιοδήποτε άλλο πλαίσιο.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Ο χρήστης μπορεί να δεί όλα τα μενού των Αξιολογήσεων';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Οι χρήστες μπορούν να δουν ένα στοιχείο του μενού Διαχείρισης Απόδοσης';
$string['menuitem:rulepreset_can_view_certifications'] = 'Ο χρήστης μπορεί να δει το στοιχείο μενού Πιστοποιήσεις';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Ο χρήστης μπορεί να δει το μενού Ανατροφοδότησης 360';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Ο χρήστης μπορεί να δει το Τελευταίο Μενού των Αξιολογήσεων';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Ο χρήστης μπορεί να δει το μενού Πλάνα Μάθησης';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Ο χρήστης μπορεί να δει το μενού Στόχοι';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Χρήστης μπορεί να δει το μενού Αναφορές';
$string['menuitem:rulepreset_can_view_my_team'] = 'Ο χρήστης μπορεί να δει το είδος του μενού Ομάδας';
$string['menuitem:rulepreset_can_view_programs'] = 'Χρήστης μπορεί να δει το μενού Προγράμματα';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Ο χρήστης μπορεί να δει το μενού Απαιτείται Μάθηση';
$string['menuitem:rulepreset_is_guest'] = 'Ο χρήστης έχει συνδεθεί ως επισκέπτης';
$string['menuitem:rulepreset_is_logged_in'] = 'Ο χρήστης είναι συνδεδεμένος';
$string['menuitem:rulepreset_is_not_guest'] = 'Ο χρήστης <b>δεν</b> έχει συνδεθεί ως επισκέπτης';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Ο χρήστης <b>δεν</b> είναι συνδεδεμένος';
$string['menuitem:rulepreset_is_site_admin'] = 'Ο χρήστης είναι διαχειριστής της σελίδας';
$string['menuitem:show'] = 'Προβολή';
$string['menuitem:showcustom'] = 'Χρησιμοποιήστε προσαρμοσμένους κανόνες πρόσβασης';
$string['menuitem:showwhenrequired'] = 'Εμφάνιση όταν απαιτείται';
$string['menuitem:systemcontext'] = 'Οι χρήστες πρέπει να έχουν ρόλο στο πλαίσιο του συστήματος';
$string['menuitem:title'] = 'Τίτλος στοιχείου';
$string['menuitem:updateaccesssuccess'] = 'Οι κανόνες πρόσβασης ενημερώθηκαν με επιτυχία';
$string['menuitem:updatesuccess'] = 'Το κύριο μενού ενημερώθηκε με επιτυχία';
$string['menuitem:url'] = 'Προεπιλεγμένη διεύθυνση url';
$string['menuitem:visibility'] = 'Ορατότητα';
$string['menuitem:withrestrictionall'] = 'Οι χρήστες που ταιριάζουν με <strong>όλα</strong> τα παρακάτω κριτήρια μπορούν να δουν αυτό το στοιχείο μενού.';
$string['menuitem:withrestrictionany'] = 'Οι χρήστες που ταιριάζουν σε <strong>οποιοδήποτε</strong> από τα παρακάτω κριτήρια μπορούν να δουν αυτό το στοιχείο μενού.';
$string['menulifetime'] = 'Κύριο μενού Cache';
$string['menulifetime_desc'] = 'Υψηλές τιμές βελτιώνουν την απόδοση αλλά κάποιες αλλαγές στη δομή του μενού μπορεί να καθυστερούν';
$string['minutelyon'] = 'Λεπτομερώς για';
$string['modulearchive'] = 'Αρχείο δραστηριοτήτων';
$string['monthlyon'] = 'Σε μηνιαία βάση';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'Μετακινηθείτε προς τα κάτω';
$string['moveup'] = 'Μετακίνηση προς τα επάνω';
$string['mssqlgroupconcatfail'] = 'Η αυτόματη ενημέρωση απέτυχε με το λόγο &quot;{$a}&quot;. Παρακαλώ αντιγράψτε τον κώδικα από το textarea παρακάτω και εκτελέστε τον στο διακομιστή MSSQL ως Διαχειριστής. Στη συνέχεια, ανανεώστε αυτή τη σελίδα.';
$string['mybookings'] = 'Οι Κρατήσεις Μου';
$string['mycoursecompletions'] = 'Τα Μαθήματά Μου';
$string['mycurrentprogress'] = 'Τα τρέχοντα Μαθήματά μου';
$string['mydevelopmentplans'] = 'Τα Πλάνα ανάπτυξης μου';
$string['myfuturebookings'] = 'Οι Μελλοντικές μου Κρατήσεις';
$string['mylearning'] = 'Η Μάθησή μου';
$string['mypastbookings'] = 'Οι Παρελθοντικές Κρατήσεις μου';
$string['myprofile'] = 'Το Προφίλ μου';
$string['myrecordoflearning'] = 'Ιστορικό της Μάθησής μου';
$string['mysqlneedsinnodb'] = 'Η τρέχουσα βάση δεδομένων της μηχανής "{$a}" μπορεί να μην είναι συμβατή με το Totara, συνιστάται να χρησιμοποιήσετε τη μηχανή InnoDB ή XtraDB.';
$string['myteaminstructionaltext'] = 'Επιλέξτε ένα μέλος της Ομάδας από τον πίνακα στα δεξιά.';
$string['noassessors'] = 'Δεν βρέθηκαν αξιολογητές';
$string['nogroupassignments'] = 'Δεν έχουν εκχωρηθεί ομάδες';
$string['none'] = 'Κανένα';
$string['noresultsfor'] = 'Δεν βρέθηκαν αποτελέσματα για "{$a->query}".';
$string['nostaffassigned'] = 'Αυτήν τη στιγμή δεν έχετε μια Ομάδα.';
$string['notapplicable'] = 'Δεν εφαρμόζεται';
$string['notavailable'] = 'Μη διαθέσιμος';
$string['notenrolled'] = 'Δεν είστε προς το παρόν εγγεγραμμένοι σε οποιαδήποτε μαθήματα.</em>';
$string['notfound'] = 'Δεν βρέθηκε';
$string['notimplementedtotara'] = 'Λυπούμαστε, αυτή η λειτουργία εφαρμόζεται μόνο σε βάσεις δεδομένων MySQL, MSSQL και PostgreSQL.';
$string['numberofactiveusers'] = '{$a} χρήστες έχουν συνδεθεί σε αυτή τη σελίδα  τον περασμένο χρόνο';
$string['numberofstaff'] = '({$a} staff)';
$string['old_release_security_text_plural'] = '(including [[SECURITY_COUNT]] new security releases)';
$string['old_release_security_text_singular'] = '(Συμπεριλαμβανομένης μιας νέας έκδοσης ασφαλείας)';
$string['old_release_text_plural'] = 'Δεν χρησιμοποιείτε την πιο πρόσφατη διαθέσιμη έκδοση. Υπάρχουν [[ALLTYPES_COUNT]] διαθέσιμες εκδόσεις';
$string['old_release_text_singular'] = 'Δεν χρησιμοποιείτε την πιο πρόσφατη διαθέσιμη έκδοση. Υπάρχει 1 νέα έκδοση διαθέσιμη';
$string['options'] = 'Επιλογές';
$string['organisationatcompletion'] = 'Οργάνωση κατά την ολοκλήρωση';
$string['organisationsarrow'] = 'Οργανισμοί >';
$string['organisation_typeicon'] = 'Εικονίδιο τύπου οργανισμού';
$string['participant'] = 'Συμμετέχων';
$string['pastbookingsfor'] = 'Παρελθοντικές κρατήσεις για';
$string['pathtowkhtmltopdf'] = 'Διαδρομή προς wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Καθορίστε την τοποθεσία του εκτελέσιμου αρχείου wkhtmltopdf. Το wkhtmltopdf χρησιμοποιείται για τη δημιουργία στιγμιότυπων PDF.';
$string['performinglocalpostinst'] = 'Τοπική εγκατάσταση μετά την εγκατάσταση';
$string['permittedcrossdomainpolicies'] = 'Επιτρεπόμενες πολιτικές μεταξύ τομέων';
$string['permittedcrossdomainpolicies_desc'] = 'Εάν έχουν οριστεί σε &quot;κανένα&quot; προγράμματα περιήγησης έχουν οδηγίες να αποτρέψουν την ενσωμάτωση περιεχομένου από αυτό το διακομιστή σε εκτεταμένα αρχεία Flash ή PDF. Εάν έχει οριστεί &quot;μόνο master&quot;, οι πολιτικές μπορούν να οριστούν στο κύριο αρχείο crossdomain.xml.';
$string['persistentloginenable'] = 'Συνεχής σύνδεση';
$string['persistentloginenable_desc'] = 'Εάν είναι ενεργοποιημένη η επιλογή &quot;Να θυμάστε ότι η σύνδεση μου&quot; αντικαθιστά την επιλογή &quot;Να θυμάστε το όνομα χρήστη&quot; στη σελίδα σύνδεσης.';
$string['persistentloginlabel'] = 'Θυμηθείτε τη σύνδεσή μου';
$string['persistentlogintask'] = 'Συνεχής σύνδεση καθαρίστε';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Εγγραφή με το κλειδί';
$string['pos_description'] = 'Περιγραφή';
$string['pos_description_help'] = 'Περιγραφή της θέσης.';
$string['positiona'] = 'Θέση {$a}';
$string['positionatcompletion'] = 'Θέση κατά την ολοκλήρωση';
$string['positionsarrow'] = 'Θέσεις >';
$string['position_typeicon'] = 'Εικονίδιο τύπου θέσης';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Ικανότητα';
$string['progdoesntbelongcat'] = 'Το πρόγραμμα δεν ανήκει σε αυτή την κατηγορία';
$string['programicon'] = 'Εικονίδιο του προγράμματος';
$string['queryerror'] = 'Σφάλμα ερωτήματος. Δεν βρέθηκαν αποτελέσματα.';
$string['recordnotcreated'] = 'Δεν ήταν δυνατή η δημιουργία εγγραφής';
$string['recordnotupdated'] = 'Δεν ήταν δυνατή η ενημέρωση της εγγραφής';
$string['recordoflearning'] = 'Ιστορικό Μάθησης';
$string['recordoflearningforname'] = 'Ιστορικό Μάθησης για {$a}';
$string['registrationcode'] = 'Κωδικός εγγραφής';
$string['registrationcode_help'] = 'Οι τόποι παραγωγής απαιτούν έναν μοναδικό κωδικό εγγραφής, ο οποίος μπορεί να ληφθεί από τον συνεργάτη σας στο Totara.';
$string['registrationcodeinvalid'] = 'Μη έγκυρη μορφή κωδικού εγγραφής';
$string['relative_time_days'] = '{$a} ημέρες πριν';
$string['relative_time_five_minutes'] = 'Στα τελευταία πέντε λεπτά';
$string['relative_time_half_hour'] = 'Εντός της τελευταίας μισής ώρας';
$string['relative_time_hour'] = 'Μέσα στην τελευταία ώρα';
$string['relative_time_month'] = 'Ενα μήνα πριν';
$string['relative_time_months'] = '{$a} μήνες πριν';
$string['relative_time_years'] = '{$a} χρόνια πριν';
$string['remotetotaralangnotavailable'] = 'Επειδή η Totara δεν μπορεί να συνδεθεί με το download.totaralms.com, δεν μπορούμε να κάνουμε αυτόματα την εγκατάσταση του πακέτου γλώσσας. Κάντε λήψη των κατάλληλων αρχείων zip από το https://download.totaralms.com/lang/T{$a->totaraversion}/, αντιγράψτε τα στον κατάλογο {$a->langdir} και αποσυνδέστε τα χειροκίνητα.';
$string['replaceareyousure'] = 'Είστε βέβαιοι ότι θέλετε να αντικαταστήσετε το {$a->search} με το {$a->replace}; (Ν / Ο)';
$string['replacedevdebuggingrequired'] = 'Σφάλμα, πρέπει να έχετε ενεργοποιημένη την εκτέλεση εντοπισμού σφαλμάτων προγραμματιστή για να εκτελέσετε αυτήν τη δέσμη ενεργειών.';
$string['replacedonotrunlive'] = 'ΜΗΝ ΤΟ ΤΡΕΞΕΤΕ ΑΥΤΟ ΣΕ LIVE ΣΕΛΙΔΑ';
$string['replaceenterfindstring'] = 'Εισαγωγή συμβολοσειράς για να βρείτε:';
$string['replaceenternewstring'] = 'Εισάγετε νέα συμβολοσειρά:';
$string['replacemissingparam'] = 'Δεν υπάρχουν παράμετροι &quot;Αναζήτηση&quot; ή &quot;Αντικατάσταση&quot;.';
$string['replacereallysure'] = 'Είστε πραγματικά σίγουροι; Αυτό θα αντικαταστήσει όλες τις εμφανίσεις του {$a->search} με το {$a->replace} και ενδέχεται να σπάσει τη βάση δεδομένων σας! (ν/ο)';
$string['report'] = 'Αναφορά';
$string['reportedat'] = 'Αναφέρονται στο';
$string['reports'] = 'Αναφορές';
$string['requiresjs'] = 'Αυτό {$a} απαιτεί την ενεργοποίηση του Javascript.';
$string['returntocourse'] = 'Επιστρέψτε στο μάθημα';
$string['roleassignmentsnum'] = 'Αναθέσεις';
$string['roledefaults'] = 'Προεπιλεγμένες ρυθμίσεις ρόλου';
$string['roledefaultsnochanges'] = 'Δεν εντοπίστηκαν αλλαγές ροής';
$string['save'] = 'Αποθήκευση';
$string['schedule'] = 'Πρόγραμμα';
$string['scheduleadvanced'] = 'Το σημερινό πρόγραμμα είναι πολύ περίπλοκο για τη βασική διασύνδεση παρακαλώ, επισκεφθείτε {$a} για να το επεξεργαστείτε.';
$string['scheduleadvancedlink'] = 'εδώ';
$string['scheduleadvancednopermission'] = 'Το σημερινό πρόγραμμα είναι πολύ περίπλοκο για τη βασική διασύνδεση, παρακαλείστε να επικοινωνήσετε με έναν διαχειριστή για να το αλλάξετε.';
$string['scheduledaily'] = 'Καθημερινά';
$string['scheduleddaily'] = 'Καθημερινά στις {$a}';
$string['scheduledhourly'] = 'Κάθε {$a} ώρα (ες)  από τα μεσάνυχτα';
$string['scheduledminutely'] = 'Κάθε {$a} λεπτό (ά) από την έναρξη της ώρας';
$string['scheduledmonthly'] = 'Μηνιαία στο {$a}';
$string['scheduledweekly'] = 'Εβδομαδιαία στο {$a}';
$string['schedulehourly'] = 'Κάθε Χ ώρες';
$string['scheduleminutely'] = 'Κάθε X λεπτά';
$string['schedulemonthly'] = 'Μηνιαία';
$string['scheduleweekly'] = 'Εβδομαδιαία';
$string['search'] = 'Αναζήτηση';
$string['searchcourses'] = 'Αναζήτηση Μαθημάτων';
$string['searchx'] = 'Αναζήτηση {$a}';
$string['securereferrers'] = 'Ασφαλής παραπομπή';
$string['securereferrers_desc'] = 'Όταν οι ενεργοποιημένοι φυλλομετρητές έχουν οδηγίες να μην στέλνουν ονόματα σεναρίων και παραμέτρους σελίδων σε εξωτερικούς ιστότοπους, η οποία βελτιώνει την ασφάλεια και το απόρρητο. Αυτό μπορεί να επηρεάσει τη λειτουργικότητα των προγραμμάτων περιήγησης που δεν εφαρμόζουν πλήρως την πολιτική παραπομπής.';
$string['selectanassessor'] = 'Επιλέξτε ένα βαθμολογητή ...';
$string['selectaproficiency'] = 'Επιλέξτε ένα επίπεδο ικανοτήτων ...';
$string['selectionlimited'] = 'Υπάρχει ένα μέγιστο όριο {$a} επιλεγμένων διαχειριστών';
$string['sendregistrationdatatask'] = 'Αποστολή δεδομένων εγγραφής στο δικτυακό τόπο';
$string['sendremindermessagestask'] = 'Στείλτε μηνύματα υπενθύμισης';
$string['settings'] = 'Ρυθμίσεις';
$string['showfeature'] = 'Εμφάνιση';
$string['sitemanager'] = 'Διαχειριστής Σελίδας';
$string['siteregistrationemailbody'] = 'Ο ιστότοπος {$a} δεν μπόρεσε να εγγραφεί αυτόματα. Η πρόσβαση για την προώθηση δεδομένων στον ιστότοπό μας είναι πιθανό να εμποδίζεται από ένα τείχος προστασίας.';
$string['sitetype'] = 'Είδος σελίδας';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Ανάπτυξη';
$string['sitetype_help'] = 'Επιλέξτε τον τύπο ιστότοπου που ταιριάζει με τη χρήση του.';
$string['sitetypeproduction'] = 'Παραγωγή';
$string['sitetypeqa'] = 'QA / Σταδιοποίηση';
$string['staffmanager'] = 'Διευθυντής προσωπικού';
$string['startdate'] = 'Ημερομηνία Έναρξης';
$string['started'] = 'Ξεκίνησε';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Αυστηρή ασφάλεια μεταφορών';
$string['stricttransportsecurity_desc'] = 'Όταν οι ενεργοποιημένοι φυλλομετρητές έχουν εντολή να χρησιμοποιούν πάντα το πρωτόκολλο https: // κατά την πρόσβαση στο διακομιστή και οι χρήστες δεν μπορούν να αγνοήσουν τις προειδοποιήσεις διαπραγμάτευσης SSL. Λάβετε υπόψη ότι εάν τα ενεργοποιημένα προγράμματα περιήγησης θυμούνται αυτή τη ρύθμιση για έξι μήνες και θα αποτρέψουν την πρόσβαση μέσω του http: // ακόμη και αν αυτή η ρύθμιση είναι αργότερα απενεργοποιημένη.';
$string['subplugintype_tabexport'] = 'Πρόσθετο εξαγωγής σε μορφή πίνακα';
$string['subplugintype_tabexport_plural'] = 'Πίνακες εξαγωγών';
$string['successuploadicon'] = 'Εικόνα (-ες) αποθηκεύτηκαν με επιτυχία';
$string['supported_branch_old_release_text'] = 'Ίσως θελήσετε επίσης να εξετάσετε την αναβάθμιση από {$a} στην πιο πρόσφατη έκδοση [[CURRENT_MAJOR_VERSION]]) για να επωφεληθείτε από τις πιο πρόσφατες λειτουργίες.';
$string['supported_branch_text'] = 'Ενδέχεται να θέλετε να αναβαθμίσετε από το {$a} στην πιο πρόσφατη έκδοση [[CURRENT_MAJOR_VERSION]]) για να επωφεληθείτε από τις πιο πρόσφατες λειτουργίες.';
$string['tabexports'] = 'Πίνακες εξαγωγών';
$string['tab:futurebookings'] = 'Μελλοντικές Κρατήσεις';
$string['tab:pastbookings'] = 'Προηγούμενες Κρατήσεις';
$string['team'] = 'Ομάδα';
$string['teammembers'] = 'Μέλη Ομάδας';
$string['teammembers_text'] = 'Όλα τα μέλη της Ομάδας σας φαίνονται παρακάτω.';
$string['template'] = 'Πρότυπο';
$string['tempmanager'] = 'Προσωρινός διαχειριστής';
$string['timezoneinvalid'] = 'Μη έγκυρη ζώνη ώρας: {$a}';
$string['timezoneuser'] = 'Η ζώνη ώρας του χρήστη';
$string['toggletotarasync'] = 'Εναλλαγή εισαγωγής HR';
$string['toggletotarasyncerror'] = 'Δεν ήταν δυνατή η ενεργοποίηση / απενεργοποίηση του πεδίου HR εισαγωγής για τον {$a} χρήστη';
$string['toggletotarasyncerror:noidnumber'] = 'Το πεδίο Αριθμός ID είναι άδειο και έτσι HR εισαγωγής δεν μπορεί να ενεργοποιηθεί για αυτούς τους χρήστες: {$a}';
$string['tooltotarasynctask'] = 'Εισαγωγή στοιχείων HR από εξωτερικές πηγές';
$string['totarabuild'] = 'Αριθμός build Totara';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS χρησιμοποιεί υλικό με πνευματικά δικαιώματα: </p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Χαρακτηριστικά Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Λογότυπο Totara';
$string['totaramenu'] = 'Μενού Totara';
$string['totaranavigation'] = 'Κυρίως μενού';
$string['totararegistration'] = 'Εγγραφή στο Totara';
$string['totararegistration_desc'] = '<p> Για να εγγραφείτε στο λογισμικό Totara, πρέπει να συμπεριλάβετε τον κωδικό εγγραφής σας. </p><p> Η εγγραφή του λογισμικού σας δεν είναι σύμβαση αδειοδότησης τελικού χρήστη. Η εγγραφή καθιερώνει το δικαίωμα του συνδρομητή να λαμβάνει την υπηρεσία ενημέρωσης λογισμικού της Totara, την τεχνική υποστήριξη του προϊόντος σας και την πρόσβαση σε συναφείς υπηρεσίες πελατών, όπως η πρόσβαση στην <a href="https://totara.academy/" target="_blank">Ακαδημία Totara</a> και στην <a href="https://totara.community/" target="_blank">Κοινότητα</a> . Η εγγραφή επιτρέπει επίσης μια περιορισμένη σειρά διαγνωστικών, όπως η έκδοση λογισμικού και το λειτουργικό σύστημα, να βοηθήσουν κατά την εξέταση και την επίλυση ερωτημάτων υποστήριξης. </p><p> Εάν δεν διαθέτετε τον κωδικό εγγραφής σας ή αντιμετωπίζετε προβλήματα, ο συνεργάτης σας στο Totara θα μπορεί να σας βοηθήσει ή επικοινωνήστε με την <a href="mailto:subscriptions@totaralearning.com">υπηρεσία subscriptions@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Πολιτική προστασίας προσωπικών δεδομένων του Totara</a> </p>';
$string['totararegistrationinfo'] = '<p> Αυτή η σελίδα ρυθμίζει τις ενημερώσεις εγγραφής που αποστέλλονται στο totaralms.com. Αυτές οι ενημερώσεις επιτρέπουν στο Totara να γνωρίζει ποιες εκδόσεις των Totaralms και του λογισμικού υποστήριξης που εκτελείτε. Αυτές οι πληροφορίες θα επιτρέψουν στην Totara να εξετάσει καλύτερα και να επιλύσει τυχόν ζητήματα υποστήριξης που αντιμετωπίζετε στο μέλλον. </p>
<p> Αυτές οι πληροφορίες θα μεταδοθούν με ασφάλεια και θα διατηρηθούν με εμπιστοσύνη. </p>';
$string['totararegistrationlastsent'] = 'Τα τελευταία δεδομένα αποστέλλονται στην Totara';
$string['totararegistrationsaved'] = 'Η εγγραφή στο Totara ενημερώθηκε';
$string['totararelease'] = 'Αναγνωριστικό έκδοσης Totara';
$string['totarareleaselink'] = 'Δείτε τις <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">σημειώσεις έκδοσης</a> για περισσότερες λεπτομέρειες.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Οι ακόλουθοι πίνακες περιέχουν μη-μοναδικές τιμές στη στήλη idnumber: <br/><br/> {$a} <br/> Παρακαλούμε να διορθώσετε αυτά τα αρχεία πριν επιχειρήσετε την αναβάθμιση.';
$string['totaraunsupportedupgradepath'] = 'Δεν μπορείτε να αναβαθμίσετε απευθείας σε {$a->attemptedversion} από {$a->currentversion}. Παρακαλώ αναβαθμίστε σε τουλάχιστον {$a->required} πριν επιχειρήσετε την αναβάθμιση σε {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Ελέγξτε διπλότυπους αναγνωριστικούς αριθμούς';
$string['totaraupgradesetstandardtheme'] = 'Ενεργοποίηση Καθιερωμένου Θέματος Totara';
$string['totaraversion'] = 'Αριθμός έκδοσης Totara';
$string['trysearchinginstead'] = 'Δοκιμάστε την αναζήτηση αντ \'αυτού.';
$string['type'] = 'Τύπος';
$string['typeicon'] = 'Εικονίδιο Τύπου';
$string['unassignall'] = 'Κατάργηση όλων';
$string['undelete'] = 'Αναίρεση διαγραφής';
$string['undeletecheckfull'] = 'Είστε σίγουροι ότι θέλετε να αναιρέσετε τη διαγραφή {$a};';
$string['undeletednotx'] = 'Δεν ήταν δυνατή η αναίρεση της διαγραφής {$a}!';
$string['undeletedx'] = 'Αναίρεση διαγραφής {$a}';
$string['undeleteuser'] = 'Αναίρεση διαγραφής χρήστη';
$string['undeleteusernoperm'] = 'Δεν έχετε την απαιτούμενη άδεια για να αναιρέσετε τη διαγραφή ενός χρήστη';
$string['unexpected_installer_result'] = 'Απροσδιόριστο συστατικό λάθος εγκατάστασης: {$a}';
$string['unlockcompletion'] = 'Ξεκλειδώστε την ολοκλήρωση και διαγράψτε τα δεδομένα ολοκλήρωσης';
$string['unlockcompletionnoreset'] = 'Ξεκλειδώστε την ολοκλήρωση και να διατηρήστε τα δεδομένα ολοκλήρωσης';
$string['unsupported_branch_text'] = 'Η έκδοση που χρησιμοποιείτε ({$a}) δεν υποστηρίζεται πλέον. Αυτό σημαίνει ότι τα σφάλματα και τα ζητήματα ασφάλειας δεν είναι πλέον διορθωμένα. Πρέπει να κάνετε αναβάθμιση σε μια υποστηριζόμενη έκδοση (όπως [[CURRENT_MAJOR_VERSION]] το συντομότερο δυνατόν';
$string['unused'] = 'Αχρησιμοποίητο';
$string['upgradenonlinear'] = 'Οι αναβαθμίσεις πρέπει να είναι σε υψηλότερη έκδοση που χτίστηκε την ή μετά την ημερομηνία της τρέχουσας έκδοσης {$a}';
$string['uploadcompletionrecords'] = 'Ανεβάστε τα αρχεία ολοκλήρωσης';
$string['userdataitemcourse_enrolments'] = 'Εγγραφές μαθήματος';
$string['userdataitemexternal_services_users'] = 'Εξωτερικές αναθέσεις χρηστών υπηρεσιών';
$string['userdataitemexternal_tokens'] = 'Εξωτερικές μάρκες';
$string['userdataitemexternal_tokens_help'] = 'Όλες οι μάρκες πρόσβασης για τις υπηρεσίες web που δημιουργούνται από ή για το χρήστη.';
$string['userdataitemportfolios'] = 'Εξαγωγές χαρτοφυλακίου';
$string['userdataitemportfolios_help'] = 'Πληροφορίες για τις εξαγωγές ενός χρήστη σε χαρτοφυλάκια. Αυτό δεν περιλαμβάνει ούτε επηρεάζει τα πραγματικά δεδομένα που εξήχθησαν στο χαρτοφυλάκιο.';
$string['userdoesnotexist'] = 'Ο χρήστης δεν υπάρχει';
$string['userlearningdueonx'] = 'οφείλεται σε {$a}';
$string['userlearningoverduesincex'] = 'εκπρόθεσμος από το {$a}';
$string['userlearningoverduesincextooltip'] = 'Εκπρόθεσμος από το {$a}';
$string['viewmyteam'] = 'Προβολή της Ομάδας μου';
$string['weeklyon'] = 'Εβδομαδιαία στην';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = 'Ολοκληρώθηκε το {$a}%';
$string['xpositions'] = '{$a} Θέσεις';
$string['xresultsfory'] = '<strong>{$a->count}</strong> βρέθηκαν αποτελέσματα για "{$a->query}"';
$string['yesdelete'] = 'Ναι, διαγράψτε';
