<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'el', branch 't18-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Επιτρέψτε την επιλογή προεπιλεγμένης σελίδας';
$string['allowdefaultpageselection_desc'] = 'Επιτρέψτε στους χρήστες να επιλέξουν την προεπιλεγμένη σελίδα τους - μπορεί να είναι η Αρχική σελίδα ή ο Πίνακας Ελέγχου τους.';
$string['assigncohorts'] = 'Ορίστε νέα ακροατήρια';
$string['assignedcohorts'] = 'Αναθέσιμα ακροατήρια';
$string['availability'] = 'Διαθεσιμότητα';
$string['availableall'] = 'Διατίθεται σε όλους τους συνδεδεμένους χρήστες';
$string['availableaudience'] = 'Διαθέσιμο μόνο στα ακόλουθα ακροατήρια';
$string['availableaudiencecnt'] = 'Ανατίθεται σε {$a} ακροατήρια';
$string['availablenone'] = 'Διαθέσιμο σε κανένα χρήστη';
$string['availableunknown'] = 'Άγνωστος';
$string['clonedashboard'] = 'Κλώνος του Πίνακα Ελέγχου';
$string['clonedashboardconfirm'] = 'Θέλετε πραγματικά να κλωνοποιήσετε τον πίνακα ελέγχου{$a};

Η κλωνοποίηση θα δημιουργήσει ένα αντίγραφο αυτού του πίνακα ελέγχου, συμπεριλαμβανομένων των μπλοκ που έχουν προστεθεί σε αυτόν και οποιωνδήποτε εκχωρήσεων κοινού.';
$string['clonename'] = '{$a->name} αντιγραφή {$a->count}';
$string['configenabletotaradashboard'] = 'Αυτή η επιλογή θα σας επιτρέψει: Ενεργοποίηση (εμφάνιση) / απενεργοποίηση της λειτουργίας Totara Dashboard σε αυτόν τον ιστότοπο.

* Αν επιλεγεί Show, όλοι οι σύνδεσμοι, τα μενού, οι καρτέλες και η επιλογή που σχετίζονται με το Totara Dashboard θα είναι προσιτά.
* Εάν επιλεγεί Disable, το Totara Dashboard θα εξαφανιστεί από οποιοδήποτε μενού του ιστότοπου και δεν θα είναι προσβάσιμο.';
$string['createdashboard'] = 'Δημιουργία Πίνακα Ελέγχου';
$string['customiseoff'] = 'Σταματήστε την προσαρμογή αυτής της σελίδας';
$string['customiseon'] = 'Προσαρμόστε αυτή τη σελίδα';
$string['dashboard'] = 'Πίνακας Ελέγχου';
$string['dashboardclonesuccess'] = 'Ο Πίνακας Ελέγχου \'{$a->original}\' κλωνοποιήθηκε σε \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Ο Πίνακας Ελέγχου διαγράφηκε';
$string['dashboard:manage'] = 'Διαχείριση Πίνακα Ελέγχου';
$string['dashboard:manageblocks'] = 'Διαχείριση μπλοκ του Πίνακα Ελέγχου';
$string['dashboardresetsuccess'] = 'Η επαναφορά του Πίνακα Ελέγχου έγινε με επιτυχία';
$string['dashboards'] = 'Πίνακες Ελέγχου';
$string['dashboardsaved'] = 'Ο Πίνακας Ελέγχου αποθηκεύτηκε';
$string['delete'] = 'Διαγραφή';
$string['deletedashboardconfirm'] = 'Θέλετε πραγματικά να αφαιρέσετε τον Πίνακα Ελέγχου {$a};';
$string['editdashboard'] = 'Επεξεργασία Πίνακα Ελέγχου';
$string['editdashboardsettings'] = 'Επεξεργασία ρυθμίσεων Πίνακα Ελέγχου';
$string['enabletotaradashboard'] = 'Ενεργοποίηση Πίνακα Ελέγχου του Totara';
$string['error:unknownbuttonclicked'] = 'Σφάλμα: κλικ σε άγνωστο κουμπί';
$string['legacymylearning'] = 'Ιστορικό \'Η Μάθησή μου\'';
$string['locked'] = 'Κλειδωμένο';
$string['locked_help'] = 'Όταν είναι κλειδωμένο, οι χρήστες δεν θα μπορούν να αλλάξουν τη διάταξη του πίνακα ελέγχου. Οι προηγούμενες αλλαγές θα είναι κρυμμένες αλλά δεν καταργούνται. Αφού ξεκλειδώσετε τους χρήστες, θα εμφανιστούν ξανά οι αλλαγές στον πίνακα ελέγχου τους.';
$string['makedashboardmyhomepage'] = 'Κάντε τον Πίνακα Ελέγχου προεπιλεγμένη σελίδα μου';
$string['makesitemyhomepage'] = 'Κάνε την Αρχική Σελίδα προεπιλεγμένη σελίδα μου';
$string['managedashboards'] = 'Διαχείριση Πινάκων Ελέγχου';
$string['name'] = 'Όνομα';
$string['noavailabledashboards'] = 'Δεν βρέθηκαν διαθέσιμοι Πίνακες Ελέγχου';
$string['nodashboards'] = 'Δεν βρέθηκαν Πίνακες Ελέγχου';
$string['options'] = 'Επιλογές';
$string['pluginname'] = 'Πίνακες Ελέγχου του Totara';
$string['publish'] = 'Δημοσιεύστε';
$string['resetalldashboard'] = 'Επαναφορά του Πίνακα Ελέγχου για όλους τους χρήστες';
$string['resetdashboard'] = 'Επαναφορά του Πίνακα Ελέγχου στην προεπιλογή';
$string['resetdashboardconfirm'] = 'Θέλετε πραγματικά να επαναφέρετε την διάταξη του Πίνακα Ελέγχου {$a} για όλους τους εγγεγραμμένους χρήστες;';
$string['savechanges'] = 'Αποθήκευση αλλαγών';
$string['totaradashboarddisabled'] = 'Ο Πίνακας Ελέγχου του Totara δεν είναι ενεργοποιημένος σε αυτή τη σελίδα';
$string['unpublish'] = 'Κατάργηση δημοσίευσης';
$string['userdataitemtotara_dashboard'] = 'Προσαρμοσμένοι πίνακες ελέγχου';
$string['userdataitemtotara_dashboard_help'] = 'Το Purge θα επαναφέρει όλους τους πίνακες ελέγχου του χρήστη στην αρχική τους κατάσταση. Η εξαγωγή θα περιλαμβάνει το όνομα και το αναγνωριστικό όλων των πινάκων ελέγχου που έχει προσαρμόσει ο χρήστης.';
$string['userhomepagechanged'] = 'Η προεπιλεγμένη σελίδα σας άλλαξε';
