<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'el', branch 't18-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Αφηρημένη μέθοδος που ονομάζεται {$a} - πρέπει να εφαρμοστεί';
$string['access'] = 'Πρόσβαση';
$string['accessbyrole'] = 'Περιορίστε την πρόσβαση ανά ρόλο';
$string['accesscontrols'] = 'Έλεγχοι Πρόσβασης';
$string['accessiblereportsonly'] = 'Μόνο αναφορές προσιτές στον θεατή αναφοράς';
$string['actions'] = 'Ενέργειες';
$string['activateglobalrestriction'] = 'Ενεργοποίηση';
$string['activeglobalrestriction'] = 'Ενεργό';
$string['activeglobalrestriction_help'] = 'Αυτή η επιλογή καθορίζει εάν ο περιορισμός αυτός είναι ενεργός ή όχι. Αδρανείς περιορισμοί αγνοούνται.';
$string['activeuser'] = 'Ενεργός χρήστης';
$string['activities'] = 'Δραστηριότητες';
$string['activitygroupdesc'] = 'Οι ομάδες δραστηριοτήτων σας επιτρέπουν να ορίσετε σύνολα δραστηριοτήτων για σκοπούς αναφοράς σε όλη την τοποθεσία.';
$string['activitygroupingx'] = 'Ομαδοποίηση δραστηριοτήτων "{$a}"';
$string['activitygroupnotfound'] = 'Δεν ήταν δυνατή η εύρεση της ομάδας δραστηριότητας';
$string['activitygroups'] = 'Ομάδες δραστηριοτήτων';
$string['add'] = 'Προσθήκη';
$string['addanewscheduledreport'] = 'Προσθέστε μια νέα προγραμματισμένη αναφορά στη λίστα:';
$string['addanothercolumn'] = 'Προσθέστε μια άλλη στήλη ...';
$string['addanotherfilter'] = 'Προσθήκη νέου φίλτρου ...';
$string['addanothersearchcolumn'] = 'Προσθήκη νέας στήλης αναζήτησης ...';
$string['addbadges'] = 'Προσθήκη βραβείων';
$string['addcohorts'] = 'Προσθέστε Ομάδα Εργαζομένων';
$string['addedscheduledreport'] = 'Προστέθηκε νέα προγραμματισμένη αναφορά';
$string['addexternalemail'] = 'Προσθήκη ηλεκτρονικού ταχυδρομείου';
$string['addnewscheduled'] = 'Προσθήκη προγραμματισμένων';
$string['addscheduledreport'] = 'Προσθήκη προγραμματισμένης αναφοράς';
$string['addsystemusers'] = 'Προσθήκη χρήστη(-ών) συστήματος';
$string['advanced'] = 'Προχωρημένος;';
$string['advancedcolumnheading'] = 'Συσσωμάτωση ή ομαδοποίηση';
$string['advancedgroupaggregate'] = 'Συγκεντρώσεις';
$string['advancedgrouptimedate'] = 'Ώρα και ημερομηνία (ζώνη ώρας διακομιστή DB)';
$string['aggregatetypeavg_heading'] = 'Μέσος όρος του {$a}';
$string['aggregatetypeavg_name'] = 'Μέσος όρος';
$string['aggregatetypecountany_heading'] = 'Καταμέτρηση του {$a}';
$string['aggregatetypecountany_name'] = 'Καταμέτρηση';
$string['aggregatetypecountdistinct_heading'] = 'Καταμέτρηση μοναδικών τιμών του {$a}';
$string['aggregatetypecountdistinct_name'] = 'Καταμέτρηση μοναδικών';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Οι τιμές που χωρίζονται με κόμματα χωρίς διπλότυπα';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Τιμές διαχωρισμένες με κόμματα';
$string['aggregatetypemaximum_heading'] = 'Μέγιστη τιμή από {$a}';
$string['aggregatetypemaximum_name'] = 'Μέγιστο';
$string['aggregatetypeminimum_heading'] = 'Ελάχιστη τιμή από {$a}';
$string['aggregatetypeminimum_name'] = 'Ελάχιστο';
$string['aggregatetypepercent_heading'] = 'Ποσοστό {$a}';
$string['aggregatetypepercent_name'] = 'Ποσοστό';
$string['aggregatetypestddev_heading'] = 'Τυπική απόκλιση του {$a}';
$string['aggregatetypestddev_name'] = 'Τυπική απόκλιση';
$string['aggregatetypesum_heading'] = 'Άθροισμα {$a}';
$string['aggregatetypesum_name'] = 'Άθροισμα';
$string['alldata'] = 'Όλα τα δεδομένα';
$string['allembeddedreports'] = 'Όλες οι ενσωματωμένες αναφορές';
$string['allofthefollowing'] = 'Όλα τα παρακάτω';
$string['allowtotalcount'] = 'Να επιτρέπεται στις αναφορές να εμφανίζουν τον συνολικό αριθμό μετρήσεων';
$string['allowtotalcount_desc'] = 'Όταν οι αναφορές &quot;Builder Report&quot; μπορούν να ρυθμιστούν ώστε να εμφανίζουν ένα συνολικό αριθμό αρχείων, πριν να εφαρμοστούν τα φίλτρα. Λάβετε υπόψη ότι η λήψη αυτού του αριθμού μπορεί να είναι μια δαπανηρή ενέργεια και για λόγους απόδοσης σας συνιστούμε να αφήσετε αυτή τη ρύθμιση.';
$string['allrestrictions'] = '&laquo; Όλοι οι περιορισμοί';
$string['allscheduledreports'] = 'Όλες οι προγραμματισμένες Αναφορές';
$string['alluserreports'] = 'Όλες οι αναφορές χρηστών';
$string['and'] = 'και';
$string['anycontext'] = 'Οι χρήστες μπορεί να έχουν ρόλο σε οποιοδήποτε πλαίσιο';
$string['anyofthefollowing'] = 'Οποιοδήποτε από τα παρακάτω';
$string['anyrole'] = 'Οποιοσδήποτε ρόλος';
$string['ascending'] = 'Αύξουσα (Α έως Ω, 1 έως 9)';
$string['assigned'] = 'Ανατεθεί';
$string['assignedactivities'] = 'Ανατεθείσες δραστηριότητες';
$string['assignedanyrole'] = 'Αναθέσατε οποιοδήποτε ρόλο';
$string['assignedgroups'] = 'Ανατεθειμένες ομάδες';
$string['assignedrole'] = 'Ανατεθείς ο ρόλος \'{$a->role}\'';
$string['assignedusers'] = 'Αναθέτονται χρήστες';
$string['assigngroup'] = 'Ορίστε μια ομάδα στον περιορισμό';
$string['assigngrouprecord'] = 'Αναθέστε αρχεία περιορισμού';
$string['assigngroupuser'] = 'Ορίστε τους περιορισμένους χρήστες';
$string['at'] = 'στο';
$string['audiences'] = 'Ακροατήρια';
$string['audiencevisibility'] = 'Ορατότητα Ομάδας Εργαζομένων';
$string['audiencevisibilitydisabled'] = 'Ορατότητα Ομάδας Εργαζομένων (δεν ισχύει)';
$string['backtoallgroups'] = 'Επιστροφή σε όλες τις ομάδες';
$string['badcolumns'] = 'Μη έγκυρες στήλες';
$string['badcolumnsdesc'] = 'Οι ακόλουθες στήλες έχουν συμπεριληφθεί σε αυτήν την αναφορά, αλλά δεν υπάρχουν στην πηγή της αναφοράς. Αυτό μπορεί να συμβεί εάν η πηγή αλλάζει θέση αποθήκευσης μετά τη δημιουργία των αναφορών. Για να διορθώσετε, είτε επαναφέρετε το προηγούμενο αρχείο προέλευσης, ή διαγράψετε τις στήλες από αυτή την έκθεση.';
$string['baseactivity'] = 'Βασική δραστηριότητα';
$string['basedon'] = 'Ομάδα με βάση';
$string['baseitem'] = 'Στοιχείο βάσης';
$string['baseitemdesc'] = 'Τα συγκεντρωτικά δεδομένα που είναι διαθέσιμα σε αυτήν την ομάδα βασίζονται στις ερωτήσεις σε αυτή τη δραστηριότητα \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Και τα δυο';
$string['bydateenable'] = 'Εμφάνιση αρχείων με βάση την ημερομηνία εγγραφής';
$string['bytrainerenable'] = 'Εμφάνιση αρχείων ανά εκπαιδευτή';
$string['byuserenable'] = 'Εμφάνιση αρχείων ανά χρήστη';
$string['cache'] = 'Ενεργοποίηση της Προσωρινής Αποθήκευσης Αναφορών';
$string['cachedef_rb_ignored_embedded'] = 'Το εργαλείο δημιουργίας αναφορών αγνόησε την ενσωματωμένη cache αναφορών';
$string['cachedef_rb_ignored_sources'] = 'Το εργαλείο δημιουργίας αναφορών αγνόησε την την προσωρινή μνήμη πηγών αναφοράς';
$string['cachedef_rb_source_directories'] = 'Αναφέρετε την προσωρινή μνήμη διαδρομής του καταλόγου προέλευσης αναφοράς του κατασκευαστή';
$string['cachegenfail'] = 'Η τελευταία προσπάθεια δημιουργίας προσωρινής μνήμης απέτυχε. Παρακαλώ δοκιμάστε ξανά αργότερα.';
$string['cachegenstarted'] = 'Η δημιουργία μνήμης Cache ξεκίνησε στο {$a}. Αυτή η διαδικασία μπορεί να διαρκέσει αρκετά λεπτά.';
$string['cachenow'] = 'Δημιουργία τώρα';
$string['cachenow_help'] = 'Εάν η επιλογή **Δημιουργία τώρα** είναι επιλεγμένη, τότε η αναφορά της προσωρινής μνήμης θα δημιουργηθεί αμέσως μετά την υποβολή της φόρμας.';
$string['cachenow_title'] = 'Αναφορά προσωρινής μνήμης';
$string['cachepending'] = '{$a} Υπάρχουν αλλαγές στη διαμόρφωση αυτής της αναφοράς που δεν έχουν ακόμη εφαρμοστεί. Η αναφορά θα ενημερωθεί την επόμενη φορά που θα δημιουργηθεί η αναφορά.';
$string['cannotviewembedded'] = 'Οι Ενσωματωμένες αναφορές μπορούν να έχουν πρόσβαση μόνο μέσω των ενσωματωμένων url τους';
$string['category'] = 'Κατηγορία';
$string['changeglobalrestriction'] = 'αλλαγή';
$string['chooseapp'] = 'Επιλέξτε Αξιολογητή...';
$string['chooseappplural'] = 'Επιλέξτε Αξιολογητές';
$string['choosecatplural'] = 'Επιλέξτε Κατηγορίες';
$string['choosecomp'] = 'Επιλέξτε Δεξιότητα...';
$string['choosecompplural'] = 'Επιλέξτε Δεξιότητες';
$string['chooseman'] = 'Επιλέξτε Διευθυντή...';
$string['choosemanplural'] = 'Επιλέξτε Διευθυντές';
$string['chooseorg'] = 'Επιλέξτε Οργανισμό ...';
$string['chooseorgplural'] = 'Επιλέξτε Οργανισμούς';
$string['choosepos'] = 'Επιλέξτε Θέση ...';
$string['chooseposplural'] = 'Επιλέξτε Θέσεις';
$string['chooserestrictiondesc'] = 'Έχετε πρόσβαση σε αρχεία που ανήκουν σε πολλές ομάδες χρηστών. Επιλέξτε ποιες ομάδες εγγραφών θέλετε να εμφανίζονται κατά την προβολή της αναφοράς:';
$string['chooserestrictiontitle'] = 'Προβολή εγγραφών για:';
$string['chooserole'] = 'Επιλέξτε ρόλο ...';
$string['clearform'] = 'Καθαρισμός';
$string['clone'] = 'Διπλότυπο';
$string['clonecompleted'] = 'Η αναφορά κλωνοποιήθηκε με επιτυχία';
$string['clonedescrhtml'] = 'Η αναφορά &quot;{$a->origname}&quot; θα κλωνοποιηθεί ως &quot;{$a->clonename}&quot; συμπεριλαμβανομένων των ακόλουθων ιδιοτήτων: {$a->properties}';
$string['clonefailed'] = 'Δεν ήταν δυνατή η δημιουργία αντιγράφου της αναφοράς';
$string['clonenamepattern'] = 'Κλώνος του {$a}';
$string['clonereport'] = 'Αναφορά κλώνου';
$string['clonereportaccessreset'] = 'Οι ιδιότητες πρόσβασης θα επαναφέρονται στις προεπιλεγμένες ρυθμίσεις του συστήματος για τον κλώνο της ενσωματωμένης αναφοράς';
$string['clonereportaccesswarning'] = 'Προειδοποίηση: Το περιεχόμενο αναφοράς και τα στοιχεία ελέγχου πρόσβασης ενδέχεται να αλλάξουν κατά την αντιγραφή μιας ενσωματωμένης αναφοράς ως περιεχόμενο ή τα στοιχεία ελέγχου πρόσβασης που εφαρμόζονται από την ενσωματωμένη σελίδα θα χαθούν.';
$string['clonereportcolumns'] = 'Αναφορά στηλών';
$string['clonereportfilters'] = 'Αναφορά φίλτρων';
$string['clonereportgraph'] = 'Αναφορά ρυθμίσεων γραφήματος και συνόλου';
$string['clonereportsearchcolumns'] = 'Αναφορά στηλών αναζήτησης κειμένου';
$string['clonereportsettings'] = 'Ρυθμίσεις αναφοράς';
$string['column'] = 'Στήλη';
$string['column_deleted'] = 'Η στήλη διαγράφηκε';
$string['column_moved'] = 'Η στήλη μετακινήθηκε';
$string['columns'] = 'Στήλες';
$string['columns_updated'] = 'Οι στήλες ενημερώθηκαν';
$string['column_vis_updated'] = 'Η προβολή της στήλης ενημερώθηκε';
$string['competency_evidence'] = 'Στοιχεία Δεξιότητας';
$string['completedorgenable'] = 'Εμφάνιση αρχείων που έχουν ολοκληρωθεί στην οργάνωση του χρήστη';
$string['configenablereportcaching'] = 'Αυτό θα επιτρέψει στους διαχειριστές να ρυθμίσουν την προσωρινή αποθήκευση αναφορών';
$string['confirmcoldelete'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτήν τη στήλη;';
$string['confirmcolumndelete'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτήν τη στήλη;';
$string['confirmdeletereport'] = 'Επιβεβαίωση Διαγραφής';
$string['confirmdeleterestriction'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτόν τον περιορισμό; Όλα τα δεδομένα περιορισμού θα χαθούν.';
$string['confirmdeleterestrictionheader'] = 'Επιβεβαιώστε τη διαγραφή του περιορισμού "{$a}"';
$string['confirmfilterdelete'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το φίλτρο;';
$string['confirmfilterdelete_grid_enabled'] = '(η ενεργοποιημένη ρύθμιση &quot;Περιορισμός αρχικής προβολής σε όλες τις αναφορές δημιουργών αναφορών&quot; δεν θα ισχύει πλέον)';
$string['confirmfilterdelete_rid_enabled'] = 'Είσαι σίγουρος? Η κατάργηση όλων των φίλτρων σημαίνει ότι αυτή η αναφορά θα εμφανιστεί αυτόματα στη σελίδα load{$a}.';
$string['confirmrecord'] = 'Επιβεβαίωση {$a}';
$string['confirmreloadreport'] = 'Επιβεβαιώστε την επαναφορά';
$string['confirmsearchcolumndelete'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτήν τη στήλη αναζήτησης;';
$string['content'] = 'Περιεχόμενο';
$string['contentclassnotexist'] = 'Το περιεχόμενο της τάξης {$a} δεν υπάρχει';
$string['contentcontrols'] = 'Έλεγχοι Περιεχομένου';
$string['contentdesc_orgbelow'] = 'Ο τρέχων οργανισμός του χρήστη βρίσκεται κάτω από το πεδίο &quot;{$a}&quot; σε μία από τις εργασίας του';
$string['contentdesc_orgboth'] = 'Ο τρέχων οργανισμός του χρήστη είναι ίσος με ή κάτω από το "{$a}" σε μία από τις εργασίες τους';
$string['contentdesc_orgequal'] = 'Ο τρέχων οργανισμός  του χρήστη ισούται με "{$a}" σε μία από τις εργασίες του';
$string['contentdesc_posbelow'] = 'Η τρέχουσα θέση του χρήστη βρίσκεται κάτω από το "{$a}" σε μία από τις αναθέσεις εργασίας';
$string['contentdesc_posboth'] = 'Η τρέχουσα θέση του χρήστη είναι ίση ή μικρότερη από "{$a}" σε μία από τις αναθέσεις εργασίας';
$string['contentdesc_posequal'] = 'Η τρέχουσα θέση του χρήστη ισούται με το &quot;{$a}&quot; σε μία από τις αναθέσεις εργασίας του';
$string['contentdesc_userdirect'] = 'The {$a->field} reports directly to "{$a->user}" in one of their job assignments';
$string['contentdesc_userindirect'] = 'The {$a->field} reports indirectly to "{$a->user}" in one of their job assignments';
$string['contentdesc_userown'] = 'Το {$a->field} είναι &quot;{$a->user}&quot;';
$string['contentdesc_usertemp'] = 'The {$a->field} temporarly reports to "{$a->user}" in one of their job assignments';
$string['context'] = 'Συμφραζόμενα';
$string['couldnotsortjoinlist'] = 'Δεν ήταν δυνατή η ταξινόμηση της λίστας εγγραφών. Η πηγή είτε περιέχει κυκλικές εξαρτήσεις είτε αναφέρει μια ανύπαρκτη σύνδεση';
$string['coursecategory'] = 'Κατηγορία Μαθήματος';
$string['coursecategoryid'] = 'Αναγνωριστικό Κατηγορίας Μαθήματος';
$string['coursecategoryidnumber'] = 'Αριθμός Αναγνωριστικού Κατηγορίας Μαθήματος';
$string['coursecategorylinked'] = 'Κατηγορία μαθήματος (που συνδέεται με την κατηγορία)';
$string['coursecategorylinkedicon'] = 'Κατηγορία μαθήματος (συνδέεται με κατηγορία με εικονίδιο)';
$string['coursecategorymultichoice'] = 'Κατηγορία μαθήματος (multichoice)';
$string['coursecompletedon'] = 'Το μάθημα ολοκληρώθηκε στο {$a}';
$string['course_completion'] = 'Ολοκλήρωση Μαθήματος';
$string['coursedatecreated'] = 'Ημερομηνία μαθήματος που δημιουργήθηκε';
$string['courseenddate'] = 'Ημερομηνία λήξης';
$string['courseenrolavailable'] = 'Ανοιχτή εγγραφή';
$string['courseenrolledincohort'] = 'Το μάθημα είναι εγγεγραμμένο με Ομάδα Εργαζομένων';
$string['courseenroltype'] = 'Τύπος εγγραφής';
$string['courseenroltypes'] = 'Τύποι εγγραφών';
$string['courseexpandlink'] = 'Όνομα Μαθήματος (διευρυνόμενες λεπτομέρειες)';
$string['courseicon'] = 'Εικονίδιο Μαθήματος';
$string['courseid'] = 'Αναγνωριστικό μαθήματος';
$string['courseidnumber'] = 'Αναγνωριστικός Αριθμός Μαθήματος';
$string['courselanguage'] = 'Γλώσσα μαθήματος';
$string['coursemultiitem'] = 'Μάθημα (πολλαπλών στοιχείων)';
$string['coursemultiitemchoose'] = 'Επιλέξτε Μαθήματα';
$string['coursename'] = 'Όνομα Μαθήματος';
$string['coursenameandsummary'] = 'Όνομα Μαθήματος και Σύνοψη';
$string['coursenamelinked'] = 'Όνομα μαθήματος (συνδέεται με τη σελίδα του μαθήματος)';
$string['coursenamelinkedicon'] = 'Όνομα μαθήματος (συνδέεται με τη σελίδα μαθημάτων με το εικονίδιο)';
$string['coursenotset'] = 'Το μάθημα δεν έχει οριστεί';
$string['courseprogress'] = 'Πρόοδος';
$string['courseshortname'] = 'Σύντομο Όνομα Μαθήματος';
$string['coursestartdate'] = 'Ημερομηνία Έναρξης του Μαθήματος';
$string['coursestatuscomplete'] = 'Έχετε ολοκληρώσει αυτό το μάθημα';
$string['coursestatusenrolled'] = 'Αυτήν την περίοδο είστε εγγεγραμμένοι σε αυτό το μάθημα';
$string['coursestatusnotenrolled'] = 'Δεν είστε εγγεγραμμένοι σε αυτό το μάθημα';
$string['coursesummary'] = 'Περίληψη Μαθήματος';
$string['coursetype'] = 'Τύπος Μαθήματος';
$string['coursetypeicon'] = 'Τύπος';
$string['coursevisible'] = 'Μάθημα Ορατό';
$string['coursevisibledisabled'] = 'Μάθημα Ορατό (δεν ισχύει)';
$string['createasavedsearch'] = 'Δημιουργήστε μια αποθηκευμένη αναζήτηση';
$string['createreport'] = 'Δημιουργία αναφοράς';
$string['csvformat'] = 'Μορφή CSV';
$string['currentfinancial'] = 'Το τρέχον οικονομικό έτος';
$string['currentorg'] = 'Η τρέχουσα οργάνωση του χρήστη';
$string['currentorgenable'] = 'Εμφάνιση αρχείων από το προσωπικό της οργάνωσης του χρήστη';
$string['currentpos'] = 'Τρέχουσα Θέση του χρήστη';
$string['currentposenable'] = 'Εμφάνιση καταγραφών από το προσωπικό στη Θέση του χρήστη';
$string['currentsearchparams'] = 'Ρυθμίσεις που θα αποθηκευτούν';
$string['customiseheading'] = 'Προσαρμόστε την επικεφαλίδα';
$string['customisename'] = 'Προσαρμόστε το Όνομα Πεδίου';
$string['daily'] = 'Καθημερινά';
$string['data'] = 'Δεδομένα';
$string['dateafter'] = 'Μετά {$a}';
$string['datebefore'] = 'Πριν {$a}';
$string['datebetween'] = '{$a->from} σε {$a->to}';
$string['dateisbetween'] = 'είναι μεταξύ σήμερα και';
$string['datelabelisafter'] = '{$a->label} βρίσκεται μετά {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} βρίσκεται μετά {$a->after} και περιλαμβάνει ημερομηνίες που είναι κενές';
$string['datelabelisbefore'] = '{$a->label} βρίσκεται πριν {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} βρίσκεται πριν {$a->before} και περιλαμβάνει ημερομηνίες που είναι κενές';
$string['datelabelisbetween'] = '{$a->label} είναι μεταξύ {$a->after} και {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} είναι μεταξύ {$a->after} και {$a->before} και περιλαμβάνει ημερομηνίες που είναι κενές';
$string['datelabelisdaysafter'] = '{$a->label} είναι μετά την σημερινή ημερομηνία και πριν από {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} είναι μετά την σημερινή ημερομηνία και πριν από {$a->daysafter} συμπεριλαμβανομένων των ημερομηνιών που δεν έχουν οριστεί';
$string['datelabelisdaysbefore'] = 'Το {$a->label} είναι πριν από τη σημερινή ημερομηνία και μετά από {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = 'Το {$a->label} είναι πριν από τη σημερινή ημερομηνία και μετά από {$a->daysbefore} συμπεριλαμβανομένων ημερομηνιών που δεν έχουν οριστεί';
$string['datelabelisdaysbetween'] = 'Το {$a->label} είναι μετά από {$a->daysbefore} και πριν από {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} είναι μετά {$a->daysbefore} και πριν {$a->daysafter}συμπεριλαμβανομένων ημερομηνιών που δεν έχουν οριστεί';
$string['datelabelnotset'] = 'Έγγραφα κενής ημερομηνίας';
$string['datenotset'] = 'δείχνουν κενά αρχεία ημερομηνίας';
$string['deactivateglobalrestriction'] = 'Απενεργοποιήστε';
$string['defaultsortcolumn'] = 'Προεπιλεγμένη στήλη';
$string['defaultsortorder'] = 'Προεπιλεγμένη σειρά';
$string['delete'] = 'Διαγραφή';
$string['deletecheckschedulereport'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την προγραμματισμένη αναφορά {$a};';
$string['deletedescrhtml'] = 'Η αναφορά &quot;{$a}&quot; θα διαγραφεί πλήρως.';
$string['deletedscheduledreport'] = 'Η προγραμματισμένη αναφορά &quot;{$a}&quot; διαγράφηκε με επιτυχία';
$string['deleteduser'] = 'Διαγράφηκε χρήστης';
$string['deleterecord'] = 'Διαγραφή {$a}';
$string['deletereport'] = 'Αναφορά διαγράφηκε';
$string['deletescheduledreport'] = 'Διαγραφή προγραμματισμένης αναφοράς;';
$string['descending'] = 'Φθίνουσα (από το Ω στο Α, από το 9 έως το 1)';
$string['disabled'] = 'Απενεργοποίηση;';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['editingsavedsearch'] = 'Επεξεργασία αποθηκευμένης αναζήτησης';
$string['editrecord'] = 'Επεξεργασία {$a}';
$string['editreport'] = 'Επεξεργασία Αναφοράς \'{$a}\'';
$string['editrestriction'] = 'Επεξεργασία περιορισμού \'{$a}\'';
$string['editscheduledreport'] = 'Επεξεργασία Προγραμματισμένης Αναφοράς';
$string['editthisreport'] = 'Επεξεργαστείτε αυτήν την αναφορά';
$string['emailexternaluserisonthelist'] = 'Αυτό το μήνυμα ηλεκτρονικού ταχυδρομείου βρίσκεται ήδη στη λίστα μηνυμάτων ηλεκτρονικού ταχυδρομείου των εξωτερικών χρηστών';
$string['emailexternalusers'] = 'Εξωτερικό μήνυμα ηλεκτρονικού ταχυδρομείου χρηστών';
$string['emailexternalusers_help'] = 'Παρακαλώ εισάγετε μια διεύθυνση ηλεκτρονικού ταχυδρομείου στο πλαίσιο παρακάτω';
$string['embedded'] = 'Ενσωματωμένο';
$string['embeddedaccessnotes'] = '<strong>Προειδοποίηση:</strong> Οι Ενσωματωμένες αναφορές μπορούν να έχουν τους δικούς τους περιορισμούς πρόσβασης που ισχύουν στη σελίδα που είναι ενσωματωμένες. Μπορούν να αγνοήσουν τις παρακάτω ρυθμίσεις, ή μπορεί να εφαρμόσουν και τους δικούς τους περιορισμούς .';
$string['embeddedcontentnotes'] = '<strong>Προειδοποίηση:</strong> Οι Ενσωματωμένες αναφορές μπορεί να έχουν περαιτέρω περιορισμούς περιεχόμενου οι οποίοι  εφαρμόζεται μέσω <em>embedded parameters</em> Αυτά μπορούν να περιορίσουν περαιτέρω το περιεχόμενο που εμφανίζεται στην έκθεση';
$string['embeddedreports'] = 'Ενσωματωμένες Αναφορές';
$string['enableglobalrestrictions'] = 'Ενεργοποίηση περιορισμών αναφοράς';
$string['enableglobalrestrictions_desc'] = 'Οι περιορισμοί αναφορών του χρήστη σε όλη την εφαρμογή, έχουν σχεδιαστεί για να περιορίζουν το ορατό περιεχόμενο στη δόμηση αναφορών. Ενεργοποιώντας αυτή τη λειτουργία, επιτρέπετε τον έλεγχο πάνω στο τι είναι ορατό στους χρήστες προβάλλοντας τη δόμηση μιας αναφορά, αλλά μπορεί να έχει σημαντική επίδραση στην απόδοση του προσωπικού.';
$string['enablereportcaching'] = 'Ενεργοποίηση προσωρινής αποθήκευσης αναφορών';
$string['enablereportgraphs'] = 'Ενεργοποιήστε τα γραφήματα δημιουργίας αναφορών';
$string['enablereportgraphsinfo'] = 'Αυτή η επιλογή θα σας επιτρέψει: να ενεργοποιήσετε (εμφάνιση) ή να απενεργοποιήσετε τα γραφήματα δημιουργών αναφορών σε αυτή τη σελίδα.

* Αν επιλεγεί η επιλογή Εμφάνιση, όλες οι λειτουργίες που σχετίζονται με τα γραφήματα δημιουργών αναφορών θα είναι ορατά και προσβάσιμα.
* Εάν έχει επιλεγεί Απενεργοποίηση) δεν θα είναι ορατές ή προσβάσιμες λειτουργίες γραφημάτων δημιουργίας αναφορών.';
$string['enrol'] = 'Εγγράφω';
$string['enrolledcoursecohortids'] = 'Αναγνωριστικά ομάδων εργασίας εγγεγραμμένων σε μαθήματα';
$string['enrolledprogramcohortids'] = 'Αναγνωριστικά εγγεγραμμένων ακροατηρίων προγράμματος';
$string['enrolusing'] = 'Εγγραφή με - {$a}';
$string['error:addscheduledreport'] = 'Σφάλμα κατά την προσθήκη νέας Προγραμματισμένης Αναφοράς';
$string['error:allowedscheduledrecipients'] = 'Απαιτείται τουλάχιστον μία επιλογή για παραλήπτες Scheduled reports.';
$string['error:bad_sesskey'] = 'Παρουσιάστηκε ένα σφάλμα επειδή το κλειδί περιόδου σύνδεσης δεν ταιριάζει';
$string['error:cachenotfound'] = 'Δεν είναι δυνατή η εκκαθάριση της προσωρινής μνήμης. Φαίνεται ότι είναι ήδη καθαρή.';
$string['error:columnextranameid'] = 'Το επιπλέον πεδίο της στήλης &quot;{$a}&quot; δεν πρέπει να είναι &quot;id&quot;';
$string['error:columnnameid'] = 'Το ψευδώνυμο πεδίου \'{$a}\' δεν πρέπει να είναι \'id\'';
$string['error:column_not_deleted'] = 'Παρουσιάστηκε πρόβλημα κατά τη διαγραφή αυτής της στήλης';
$string['error:column_not_moved'] = 'Παρουσιάστηκε πρόβλημα με τη μετακίνηση αυτής της στήλης';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Η επιλογή στήλης με τον τύπο "{$a->type}" και η τιμή "{$a->value}" δεν βρέθηκε στην πηγή "{$a->source}"';
$string['error:columns_not_updated'] = 'Παρουσιάστηκε πρόβλημα κατά την ενημέρωση των στηλών.';
$string['error:column_vis_not_updated'] = 'Δεν ήταν δυνατή η ενημέρωση της ορατότητας της στήλης';
$string['error:couldnotcreatenewreport'] = 'Δεν ήταν δυνατή η δημιουργία νέας αναφοράς';
$string['error:couldnotgenerateembeddedreport'] = 'Παρουσιάστηκε πρόβλημα δημιουργίας αυτής της αναφοράς';
$string['error:couldnotsavesearch'] = 'Δεν ήταν δυνατή η αποθήκευση αναζήτησης';
$string['error:couldnotupdateglobalsettings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των συνολικών ρυθμίσεων';
$string['error:couldnotupdatereport'] = 'Δεν ήταν δυνατή η ενημέρωση της αναφοράς';
$string['error:creatingembeddedrecord'] = 'Σφάλμα στη δημιουργία ενσωματωμένης εγγραφής: {$a}';
$string['error:emailrequired'] = 'Για την επιλογή εξαγωγής που έχετε επιλέξει, απαιτείται τουλάχιστον μία διεύθυνση ηλεκτρονικού ταχυδρομείου παραλήπτη';
$string['error:emptyexportfilesystempath'] = 'Εάν έχετε ενεργοποιήσει την εξαγωγή σε σύστημα αρχείων, πρέπει να καθορίσετε τη διαδρομή συστήματος αρχείων.';
$string['error:failedtoremovetempfile'] = 'Αποτυχία κατάργησης του αρχείου εξαγωγής προσωρινών αναφορών';
$string['error:filter_not_deleted'] = 'Παρουσιάστηκε πρόβλημα κατά τη διαγραφή αυτού του φίλτρου';
$string['error:filter_not_moved'] = 'Παρουσιάστηκε πρόβλημα κατά τη μετακίνηση αυτού του φίλτρου';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Η επιλογή φίλτρου με τον τύπο "{$a->type}" και η τιμή "{$a->value}" δεν βρέθηκε στην πηγή "{$a->source}"';
$string['error:filters_not_updated'] = 'Παρουσιάστηκε πρόβλημα κατά την ενημέρωση των φίλτρων';
$string['error:globalrestrictionrequired'] = 'Πρέπει να επιλέξετε τουλάχιστον έναν περιορισμό.';
$string['error:graphdeleteseries'] = 'Αυτή η στήλη είναι η πηγή δεδομένων για την κατασκευή γραφήματος. Καταργήστε πρώτα τη στήλη στην καρτέλα Γράφημα.';
$string['error:graphisnotvalid'] = 'Οι ρυθμίσεις γραφήματος αναφοράς δεν είναι έγκυρες.';
$string['error:grouphasreports'] = 'Δεν μπορείτε να διαγράψετε μια ομάδα που χρησιμοποιείται από τις Αναφορές.';
$string['error:groupnotcreated'] = 'Δεν ήταν δυνατή η δημιουργία ομάδας';
$string['error:groupnotcreatedinitfail'] = 'Δεν ήταν δυνατή η δημιουργία ομάδας - δεν ήταν δυνατή η προετοιμασία των πινάκων!';
$string['error:groupnotcreatedpreproc'] = 'Δεν ήταν δυνατή η δημιουργία ομάδας - ο προεπεξεργαστής δεν βρέθηκε!';
$string['error:groupnotdeleted'] = 'Δεν ήταν δυνατή η διαγραφή ομάδας';
$string['error:invaliddate'] = 'Εισαγάγετε μια έγκυρη ημερομηνία ή εύρος ημερομηνιών';
$string['error:invalidreportid'] = 'Μη έγκυρο αναγνωριστικό αναφοράς';
$string['error:invalidreportscheduleid'] = 'Μη έγκυρο αναγνωριστικό προγραμματισμένων αναφορών';
$string['error:invalidsavedsearchid'] = 'Μη έγκυρο αποθηκευμένο αναγνωριστικό αναζήτησης';
$string['error:invalidsourceforfilter'] = 'Το φίλτρο δεν μπορεί να χρησιμοποιηθεί με την αναφορά πηγής.';
$string['error:invaliduserid'] = 'Μη έγκυρο αναγνωριστικό χρήστη';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Συνδέεται για το φίλτρο με τον τύπο "{$a->type}" και η τιμή "{$a->value}" δεν βρέθηκε στην πηγή "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Συνδέει για στήλες τύπου "{$a->type}" και τιμή "{$a->value}" δεν βρέθηκε στην πηγή "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Συμμετοχή στο όνομα &quot;{$a->join}&quot; περιέχει μια εξάρτηση &quot;{$a->dependency}&quot; που δεν υπάρχει στη λίστα join for source &quot;{$a->source}&quot;';
$string['error:joinxisreservediny'] = 'Συμμετοχή στο όνομα &quot;{$a->join}&quot; στην προέλευση &quot;{$a->source}&quot; είναι μια αποκλειστική λέξη SQL. Παρακαλούμε μετονομάστε το join';
$string['error:joinxusedmorethanonceiny'] = 'Συμμετοχή στο όνομα &quot;{$a->join}&quot; που χρησιμοποιείται περισσότερο από μία φορά στην πηγή &quot;{$a->source}&quot;';
$string['error:missingdependencytable'] = 'Στην πηγή αναφοράς {$a->source}, λείπει ο πίνακας εξάρτησης στο joinlist: {$a->join}!';
$string['error:mustselectsource'] = 'Πρέπει να επιλέξετε μια πηγή για την αναφορά';
$string['error:nocolumns'] = 'Δεν βρέθηκαν στήλες. Ζητήστε από τον προγραμματιστή σας να προσθέσει επιλογές στήλης στην πηγή \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Δεν έχουν οριστεί στήλες για αυτήν την αναφορά. Ζητήστε από τον διαχειριστή του ιστότοπου να προσθέσει μερικές στήλες.';
$string['error:nocontentrestrictions'] = 'Δεν υπάρχουν περιορισμοί περιεχομένου για αυτήν την πηγή. Για να χρησιμοποιήσετε περιορισμούς, ζητήστε από τον προγραμματιστή σας να προσθέσει τον απαραίτητο κώδικα στην πηγή \'{$a}\'.';
$string['error:nographseries'] = 'Δεν υπάρχουν στήλες κατάλληλες για την κατασκευή ενός γραφήματος. Πρέπει να προσθέσετε ορισμένες στήλες με αριθμητικά δεδομένα σε αυτήν την αναφορά ή να ορίσετε "Τύπος γραφήματος" σε "Κανένα".';
$string['error:nopdf'] = 'Δεν βρέθηκε plugin για PDF';
$string['error:norolesfound'] = 'Δεν βρέθηκαν ρόλοι';
$string['error:nosavedsearches'] = 'Αυτή η αναφορά δεν έχει ακόμη αποθηκευμένες αναζητήσεις';
$string['error:nosources'] = 'Δεν βρέθηκαν πηγές. Θα πρέπει να έχετε τουλάχιστον μια πηγή για να μπορέσετε να προσθέσετε αναφορές. Ρωτήστε τον προγραμματιστή σας για να προσθέσετε τα απαραίτητα αρχεία στη βάση κώδικα.';
$string['error:nosvg'] = 'Το SVG δεν υποστηρίζεται';
$string['error:notapathexportfilesystempath'] = 'Η καθορισμένη διαδρομή του συστήματος αρχείων περιέχει μη έγκυρους χαρακτήρες.';
$string['error:notdirexportfilesystempath'] = 'Η καθορισμένη διαδρομή συστήματος αρχείων δεν υπάρχει ή δεν είναι κατάλογος.';
$string['error:notwriteableexportfilesystempath'] = 'Η καθορισμένη διαδρομή συστήματος αρχείων δεν είναι δυνατή η εγγραφή.';
$string['error:problemobtainingcachedreportdata'] = 'Παρουσιάστηκε πρόβλημα κατά την λήψη των αποθηκευμένων δεδομένων για αυτήν την αναφορά. Ίσως οφείλεται στην αναγέννηση της κρυφής μνήμης. Παρακαλώ, προσπαθήστε ξανά. Εάν το πρόβλημα παραμένει, απενεργοποιήστε την προσωρινή μνήμη για αυτήν την αναφορά. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'Παρουσιάστηκε πρόβλημα κατά την λήψη των δεδομένων για αυτήν την αναφορά: {$a}';
$string['error:processfile'] = 'Δεν είναι δυνατή η δημιουργία αρχείου διαδικασίας. Παρακαλώ δοκιμάστε αργότερα.';
$string['error:propertyxmustbesetiny'] = 'Η ιδιότητα &quot;{$a->property}&quot; πρέπει να οριστεί στην τάξη &quot;{$a->class}&quot;';
$string['error:reportcacheinitialize'] = 'Η προσωρινή μνήμη είναι απενεργοποιημένη για αυτήν την αναφορά';
$string['error:reportgraphsdisabled'] = 'Τα γραφήματα αναφοράς του κατασκευαστή δεν είναι ενεργοποιημένα σε αυτή τη σελίδα.';
$string['error:reporturlnotset'] = 'Η ιδιότητα url για την αναφορά {$a} λείπει, ζητήστε από τους προγραμματιστές σας να ελέγξουν τον κώδικα σας';
$string['error:savedsearchnotdeleted'] = 'Η αποθηκευμένη αναζήτηση δεν μπόρεσε να διαγραφεί';
$string['error:unknownbuttonclicked'] = 'Άγνωστο κουμπί πατήθηκε';
$string['error:updatescheduledreport'] = 'Σφάλμα κατά την ενημέρωση της Προγραμματισμένης Αναφοράς';
$string['eventreportcloned'] = 'Κλωνοποίηση Αναφοράς';
$string['eventreportcreated'] = 'Η αναφορά δημιουργήθηκε';
$string['eventreportdeleted'] = 'Η αναφορά διαγράφηκε';
$string['eventreportexported'] = 'Η αναφορά εξάγεται';
$string['eventreportupdated'] = 'Η αναφορά ενημερώθηκε';
$string['eventreportviewed'] = 'Η αναφορά έχει προβληθεί';
$string['eventscheduledreportcreated'] = 'Δημιουργήθηκε προγραμματισμένη αναφορά';
$string['eventscheduledreportdeleted'] = 'Η προγραμματισμένη αναφορά διαγράφηκε';
$string['eventscheduledreportupdated'] = 'Η προγραμματισμένη αναφορά ενημερώθηκε';
$string['excelformat'] = 'Μορφή Excel';
$string['excludetags'] = 'Εξαίρεση αρχείων με ετικέτα';
$string['export'] = 'Εξαγωγή';
$string['exportas'] = 'Εξαγωγή ως';
$string['exportcsv'] = 'Εξαγωγή σε μορφή CSV';
$string['exportfilesystemoptions'] = 'Επιλογές Εξαγωγής';
$string['exportfilesystempath'] = 'Διαδρομή εξαγωγής αρχείου';
$string['exportfilesystempath_help'] = 'Απόλυτη διαδρομή του συστήματος αρχείων σε ένα εγγράψιμο κατάλογο όπου μπορούν να εξαχθούν και να αποθηκευτούν αναφορές

. ** Προσοχή! ** Φροντίστε να ρυθμίσετε τη σωστή διαδρομή του συστήματος εάν πρόκειται να εξάγετε αναφορές στο σύστημα αρχείων.';
$string['exportods'] = 'Εξαγωγή σε μορφή ODS';
$string['exportoptions'] = 'Διαμόρφωση των επιλογών εξαγωγής';
$string['exportpdf_landscape'] = 'Εξαγωγή σε μορφή PDF (Τοπίο)';
$string['exportpdf_mramlimitexceeded'] = 'Σημείωση: Το όριο μνήμης Ram υπερέβη! Πιθανώς η έκθεση που εξάγεται είναι πολύ μεγάλη, καθώς χρειάστηκε σχεδόν {$a} MB μνήμης RAM για να τη δημιουργήσετε, παρακαλούμε να εξετάσετε το ενδεχόμενο να μειώσετε το μέγεθος της αναφοράς, να εφαρμόσετε φίλτρα ή να διαχωρίσετε την αναφορά σε πολλά αρχεία.';
$string['exportpdf_portrait'] = 'Εξαγωγή σε μορφή PDF (Πορτρέτο)';
$string['exportproblem'] = 'Παρουσιάστηκε πρόβλημα κατά τη λήψη του αρχείου';
$string['exporttoemail'] = 'Αποστολή προγραμματισμένης αναφοράς ηλεκτρονικού ταχυδρομείου';
$string['exporttoemailandsave'] = 'Αποστολή μηνύματος ηλεκτρονικού ταχυδρομείου και αποθήκευση προγραμματισμένης αναφοράς σε αρχείο';
$string['exporttoemailandsaveshort'] = 'Email και αρχείο';
$string['exporttoemailshort'] = 'Email';
$string['exporttofilesystem'] = 'Εξαγωγή στο σύστημα αρχείων';
$string['exporttofilesystemenable'] = 'Ενεργοποιήστε την εξαγωγή σε σύστημα αρχείων';
$string['exporttosave'] = 'Αποθήκευση προγραμματισμένης αναφοράς μόνο σε σύστημα αρχείων';
$string['exporttosaveshort'] = 'Αρχείο';
$string['exportxls'] = 'Εξαγωγή σε μορφή Excel';
$string['externalemail'] = 'Εξωτερική διεύθυνση ηλεκτρονικού ταχυδρομείου για προσθήκη';
$string['extrasqlshouldusenamedparams'] = 'Το get_sql_filter () extra sql θα πρέπει να χρησιμοποιεί ονομαστικές παραμέτρους';
$string['filter'] = 'Φίλτρο';
$string['filter_assetavailable'] = 'Διαθέσιμο μεταξύ';
$string['filter_assetavailable_help'] = 'Αυτό το φίλτρο σάς επιτρέπει να βρείτε τα στοιχεία που είναι διαθέσιμα για μια περίοδο λειτουργίας καθορίζοντας την ημερομηνία έναρξης και λήξης της περιόδου σύνδεσης.';
$string['filterby'] = 'Φιλτράρετε με';
$string['filtercheckboxallno'] = 'Όλες οι τιμές "Όχι"';
$string['filtercheckboxallyes'] = 'Όλες οι τιμές "Ναι"';
$string['filtercheckboxanyno'] = 'Οποιαδήποτε τιμή "Όχι"';
$string['filtercheckboxanyyes'] = 'Οποιαδήποτε τιμή "Ναι"';
$string['filtercontains'] = 'Οποιοδήποτε από τα επιλεγμένα';
$string['filtercontainsnot'] = 'Κανένα από τα επιλεγμένα';
$string['filterdeleted'] = 'Το φίλτρο διαγράφεται';
$string['filterequals'] = 'Όλα τα επιλεγμένα';
$string['filterequalsnot'] = 'Δεν είναι όλες οι επιλεγμένες';
$string['filtermoved'] = 'Το φίλτρο μετακινήθηκε';
$string['filternameformatincorrect'] = 'Get_filter_joins (): λανθασμένη μορφή φίλτρου. Τα αποσπάσματα ερωτημάτων ενδέχεται να έχουν συμπεριλάβει έναν χαρακτήρα παύλας.';
$string['filter_roomavailable'] = 'Διαθέσιμα μεταξύ';
$string['filter_roomavailable_help'] = 'Αυτό το φίλτρο σάς επιτρέπει να βρείτε χώρους που είναι διαθέσιμοι για μια περίοδο λειτουργίας καθορίζοντας την ημερομηνία έναρξης και λήξης της περιόδου σύνδεσης.';
$string['filters'] = 'Φίλτρα';
$string['filters_updated'] = 'Τα φίλτρα ενημερώθηκαν';
$string['financialyear'] = 'Έναρξη οικονομικού έτους';
$string['financialyeardaystart'] = 'Έναρξη οικονομικού έτους';
$string['financialyearmonthstart'] = 'Έναρξη του οικονομικού έτους';
$string['format'] = 'Μορφή';
$string['general'] = 'Γενικός';
$string['generalperformancesettings'] = 'Γενικές ρυθμίσεις επιδόσεων';
$string['globalinitialdisplay'] = 'Περιορίστε την αρχική εμφάνιση σε όλες τις αναφορές δημιουργών αναφορών';
$string['globalinitialdisplay_desc'] = 'Όταν είναι ενεργοποιημένη, όλες οι αναφορές που δημιουργούνται από χρήστες με ένα ή περισσότερα φίλτρα δεν θα εμφανίζονται αυτόματα κατά τη φόρτωση σελίδας. Αυτό βελτιώνει την απόδοση αποφεύγοντας την εμφάνιση ανεπιθύμητων αναφορών. Σημείωση: Οι αναφορές χωρίς φίλτρα θα εμφανίζονται αυτόματα.';
$string['globalinitialdisplay_enabled'] = '\'Ο περιορισμός της αρχικής προβολής σε όλες τις αναφορές του Builder Reports\' έχει ενεργοποιηθεί.';
$string['globalrestriction'] = 'Περιορισμοί συνολικής έκθεσης';
$string['globalrestrictiondefault'] = 'Ενεργοποίηση παγκόσμιων περιορισμών σε νέες αναφορές χρηστών';
$string['globalrestrictiondefault_desc'] = 'Για να ελέγχονται όλες οι νεοσυσταθείσες αναφορές χρήστη θα πρέπει να ενεργοποιήσετε τους παγκόσμιους περιορισμούς αναφοράς.';
$string['globalrestrictiondescription'] = 'Οι παγκόσμιοι περιορισμοί αναφορών έχουν ενεργοποιηθεί ξεχωριστά για κάθε αναφορά στην καρτέλα Περιεχόμενο της αναφοράς. Ο Διαχειριστής μπορεί να διαμορφώσει εάν οι παγκόσμιοι περιορισμοί αναφορών έχουν ενεργοποιηθεί αυτόματα σε όλες τις νέες αναφορές.';
$string['globalrestriction_help'] = 'Καθορίστε εάν οι περιορισμοί συνολικής αναφοράς είναι ενεργοποιημένοι σε αυτήν την αναφορά.';
$string['globalrestrictionnew'] = 'Νέος περιορισμός';
$string['globalrestrictionnotsupported'] = 'Η αναφορά της πηγής δεν υποστηρίζει περιορισμούς συνολικής αναφοράς.';
$string['globalrestrictionrecordsperpage'] = 'Η συνολική έκθεση περιορίζει τον αριθμό των εγγραφών ανά σελίδα';
$string['globalrestrictionrecordsperpage_desc'] = 'Ο αριθμός των εγγραφών ανά σελίδα σάς επιτρέπει να ορίσετε πόσες εγγραφές εμφανίζονται σε μια σελίδα αναφοράς.';
$string['globalrestrictions'] = 'Περιορισμοί αναφορών σε όλη την εφαρμογή για τη δόμηση μιας αναφοράς';
$string['globalsettings'] = 'Γενικές ρυθμίσεις';
$string['globalsettingsupdated'] = 'Οι γενικές ρυθμίσεις ενημερώθηκαν';
$string['gotofacetofacesettings'] = 'Για να δείτε αυτήν την αναφορά, μεταβείτε σε μια δραστηριότητα σεμιναρίου και χρησιμοποιήστε το σύνδεσμο "Αναφορά ενδιαφέροντος" στο μενού διαχείρισης "Διαχείριση Σεμιναρίων".';
$string['gradeandgradetocomplete'] = '{$a->grade }% ({$a->pass }% για ολοκλήρωση)';
$string['graph'] = 'Γραφική παράσταση';
$string['graphadvancedoptions'] = 'Προχωρημένες επιλογές';
$string['graphcategory'] = 'Κατηγορία';
$string['graphlegend'] = 'Θρύλος';
$string['graphmaxrecords'] = 'Μέγιστος αριθμός χρησιμοποιημένων εγγραφών';
$string['graphnocategory'] = 'Αριθμημένα';
$string['graphorientation'] = 'Προσανατολισμός';
$string['graphorientationcolumn'] = 'Σειρές δεδομένων σε στήλες';
$string['graphorientation_help'] = 'Καθορίζει τον τρόπο ερμηνείας των δεδομένων της αναφοράς για τη δημιουργία του γραφήματος. Εάν έχει επιλεγεί &quot;Σειρά δεδομένων σε στήλες&quot;, τότε ο δημιουργός αναφορών θα επεξεργάζεται τις στήλες αναφοράς ως σειρές δεδομένων. Στις περισσότερες περιπτώσεις αυτό είναι αυτό που θέλετε. Εάν έχει επιλεγεί &quot;Σειρά δεδομένων σε σειρές&quot;, ο δημιουργός αναφορών αντιμετωπίζει κάθε στοιχείο στη στήλη ως ξεχωριστή σειρά δεδομένων - οι σειρές δεδομένων θα αντιμετωπίζονται ως σημεία δεδομένων. Συνήθως θέλετε να επιλέξετε μόνο &quot;σειρές δεδομένων σε γραμμές&quot; εάν έχετε περισσότερες στήλες στην αναφορά σας από τις γραμμές.';
$string['graphorientationrow'] = 'Σειρά δεδομένων σε σειρές';
$string['graphseries'] = 'Πηγές δεδομένων';
$string['graphseries_help'] = 'Επιλέξτε μία ή περισσότερες στήλες για χρήση ως πηγές δεδομένων για το γράφημα. Περιλαμβάνονται μόνο στήλες με συμβατά αριθμητικά δεδομένα.';
$string['graphsettings'] = 'Προσαρμοσμένες ρυθμίσεις';
$string['graphsettings_help'] = 'Προηγμένες ρυθμίσεις SGVGraph σε μορφή αρχείου PHP. Δείτε το <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> <a/>για περισσότερες πληροφορίες.</a>';
$string['graphstacked'] = 'Στοιβάζονται';
$string['graphtype'] = 'Τύπος γραφήματος';
$string['graphtypearea'] = 'Περιοχή';
$string['graphtypebar'] = 'Οριζόντια μπάρα';
$string['graphtypecolumn'] = 'Στήλη';
$string['graphtype_help'] = 'Επιλέξτε τύπο γράφου για να εμφανίσετε ένα γράφημα στην αναφορά, επιλέξτε &quot;Κανένας&quot; για να καταργήσετε το γράφημα από την αναφορά.';
$string['graphtypeline'] = 'Γραμμή';
$string['graphtypepie'] = 'Ανακατεύω';
$string['graphtypescatter'] = 'Διασκορπίζω';
$string['graph_updated'] = 'Το γράφημα ενημερώθηκε';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτήν την ομάδα;';
$string['groupcontents'] = 'Αυτή η ομάδα περιέχει αυτήν τη στιγμή δραστηριότητες ανατροφοδότησης {$a->count} επισημασμένες με την επίσημη ετικέτα του <strong>{$a->tag}</strong> :';
$string['groupdeleted'] = 'Η ομάδα διαγράφηκε.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Η λειτουργία ομαδοποίησης \'{$a->groupfunc}\' δεν υπάρχει στο πεδίο του τύπου \'{$a->type}\' και η τιμή \'{$a->$value}\'';
$string['groupname'] = 'Όνομα ομάδας';
$string['grouptag'] = 'Ετικέτα ομάδας';
$string['heading'] = 'Επικεφαλίδα';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Οι παρακάτω επιλογές καθορίζουν ποιες στήλες εμφανίζονται στην αναφορά και πώς επισημαίνονται αυτές οι στήλες.';
$string['help:restrictionoptions'] = 'Τα πλαίσια ελέγχου παρακάτω καθορίζουν ποιος έχει πρόσβαση σε αυτήν την αναφορά και ποια αρχεία είναι σε θέση να προβάλλει. Εάν δεν έχουν επιλεγεί επιλογές, κανένα αποτέλεσμα δεν είναι ορατό. Κάντε κλικ στο εικονίδιο βοήθειας για περισσότερες πληροφορίες';
$string['hidden'] = 'Απόκρυψη στο "Οι Αναφορές μου"';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Απόκρυψη';
$string['hierarchyfiltermusthavetype'] = 'Το φίλτρο ιεραρχίας τύπου "{$a->type}" και η τιμή "{$a->value}" πρέπει να έχει "hierarchytype" στην πηγή "{$a->source}"';
$string['includechildorgs'] = 'Συμπεριλάβετε στοιχεία από οργανισμούς-παιδιά';
$string['includechildpos'] = 'Περιλαμβάνουν καταγραφές από τις θέσεις του παιδιού';
$string['includeemptydates'] = 'Συμπεριλάβετε την εγγραφή εάν η ημερομηνία λείπει';
$string['includerecordsfrom'] = 'Συμπεριλάβετε αρχεία από';
$string['includesessionroles'] = 'Εμφάνιση των ρόλων συμβάντων όπου ο χρήστης διατηρεί κάποιον από τους επιλεγμένους ρόλους συμβάντων';
$string['includetags'] = 'Συμπεριλάβετε αρχεία με ετικέτα με';
$string['includetrainerrecords'] = 'Συμπεριλάβετε αρχεία από συγκεκριμένους εκπαιδευτές';
$string['includeuserrecords'] = 'Συμπεριλάβετε αρχεία από συγκεκριμένους χρήστες';
$string['initialdisplay'] = 'Περιορίστε την Αρχική Εμφάνιση';
$string['initialdisplay_disabled'] = 'Αυτή η ρύθμιση δεν είναι διαθέσιμη όταν δεν υπάρχουν ενεργοποιημένα φίλτρα';
$string['initialdisplay_error'] = 'Το τελευταίο φίλτρο δεν μπορεί να διαγραφεί όταν η αρχική προβολή είναι περιορισμένη';
$string['initialdisplay_heading'] = 'Ρυθμίσεις φίλτρων Διαχείρισης της Απόδοσης';
$string['initialdisplay_help'] = 'Αυτή η ρύθμιση ελέγχει τον τρόπο που εμφανίζεται αρχικά η αναφορά και συνιστάται για τις μεγαλύτερες αναφορές όπου και  θα  φιλτράρετε τα αποτελέσματα (π.χ. sitelogs). Αυξάνει την ταχύτητα της αναφοράς, επιτρέποντάς σας να εφαρμόσετε φίλτρα και να εμφανίσετε μόνο τα αποτελέσματα και όχι να εμφανίσετε * όλα * τα δεδομένα.

**Απενεργοποιημένο**. Η αναφορά θα εμφανίσει όλα τα αποτελέσματα αμέσως * (προεπιλογή) *

**Ενεργοποιημένο**. Η αναφορά δεν θα παράγει αποτελέσματα έως ότου εφαρμοστεί ένα φίλτρο ή μια κενή αναζήτηση εκτελείται.';
$string['initialdisplay_pending'] = 'Παρακαλούμε εφαρμόστε ένα φίλτρο για να δείτε τα αποτελέσματα αυτής της αναφοράς ή πατήστε αναζήτηση χωρίς να προσθέσετε φίλτρα για να δείτε όλες τις καταχωρίσεις';
$string['is'] = 'είναι';
$string['isaftertoday'] = 'ημέρες μετά από σήμερα (ημερομηνία δημιουργίας έκθεσης)';
$string['isbeforetoday'] = 'ημέρες πριν από σήμερα (ημερομηνία δημιουργίας αναφοράς)';
$string['isbelow'] = 'Είναι κάτω';
$string['isnotempty'] = 'Δεν είναι άδειο (NOT NULL)';
$string['isnotfound'] = 'ΔΕΝ ΒΡΕΘΗΚΕ';
$string['isnt'] = 'δεν είναι';
$string['isnttaggedwith'] = 'δεν έχει επισημανθεί με';
$string['istaggedwith'] = 'έχει επισημανθεί με';
$string['jobassign_appraiser'] = 'Αξιολογητής(ες) χρήστη';
$string['jobassign_children'] = 'Συμπεριλάβετε τα παιδιά';
$string['jobassign_jobend'] = 'Ημερομηνίες Λήξης Εργασιών Χρήστη';
$string['jobassign_jobstart'] = 'Ημερομηνίες Έναρξης Εργασιών Χρήστη';
$string['jobassign_jobtitle'] = 'Τίτλος Εργασίας Χρήστη';
$string['jobassign_manager'] = 'Όλοι οι Ανατεθειμένοι Διευθυντές';
$string['jobassign_organisation'] = 'Όλοι οι Ανατεθειμένοι Οργανισμοί';
$string['jobassign_position'] = 'Όλες οι ανατεθειμένες Θέσεις';
$string['joinnotinjoinlist'] = '\'{$a->join}\' δεν βρίσκεται στη λίστα συγχώνευσης για {$a->usage}';
$string['last30days'] = 'Τις τελευταίες 30 ημέρες';
$string['lastcached'] = 'Τελευταία προσωρινά αποθηκευμένα στο {$a}';
$string['lastchecked'] = 'Τελευταία ημερομηνία επεξεργασίας';
$string['lastfinancial'] = 'Το προηγούμενο οικονομικό έτος';
$string['lastlogin'] = 'Τελευταία Είσοδος';
$string['legacyreportlink'] = 'Ψάχνετε για την αρχική έκδοση αυτής της αναφοράς; {$a->link_start}Μπορείτε να την βρείτε εδώ.{$a->link_end}';
$string['manageactivitygroups'] = 'Διαχειριστείτε ομάδες δραστηριοτήτων';
$string['manageembeddedreports'] = 'Διαχείριση ενσωματωμένων αναφορών';
$string['manageglobalrestrictions'] = 'Περιορισμοί συνολικής έκθεσης';
$string['managereports'] = 'Διαχείριση Αναφορών';
$string['managername'] = 'Όνομα του Διευθυντή';
$string['managesavedsearches'] = 'Διαχείριση αναζητήσεων';
$string['managescheduledreports'] = 'Διαχείριση προγραμματισμένων αναφορών';
$string['manageuserreports'] = 'Διαχείριση αναφορών χρηστών';
$string['missingsearchname'] = 'Λείπει το όνομα αναζήτησης';
$string['monthly'] = 'Μηνιαίος';
$string['movedown'] = 'Μετακινηθείτε προς τα κάτω';
$string['moveup'] = 'Μετακινηθείτε προς τα επάνω';
$string['myreports'] = 'Οι Αναφορές μου';
$string['name'] = 'Όνομα';
$string['name_help'] = 'Αυτό το όνομα θα χρησιμοποιείται για να προσδιορίσει τον περιορισμό σχετικά με τις αναφορές.';
$string['newgroup'] = 'Δημιουργήστε μια νέα ομάδα δραστηριοτήτων';
$string['newreport'] = 'Νέα Αναφορά';
$string['newreportcreated'] = 'Δημιουργήθηκε νέα αναφορά. Κάντε κλικ στις ρυθμίσεις για να επεξεργαστείτε φίλτρα και στήλες';
$string['newrestriction'] = 'Δημιουργήστε έναν νέο περιορισμό';
$string['next30days'] = 'Τις επόμενες 30 ημέρες';
$string['nice_time_unknown_timezone'] = 'Άγνωστη Ζώνη Ώρας';
$string['noactiverestrictionsbehaviour'] = 'Παγκόσμια συμπεριφορά περιορισμού για χρήστες χωρίς ενεργούς περιορισμούς';
$string['noactiverestrictionsbehaviourall'] = 'Εμφάνιση όλων των εγγραφών';
$string['noactiverestrictionsbehaviour_desc'] = 'Καθορίζει τι θα δουν οι χρήστες κατά την προβολή μιας αναφοράς με ενεργοποιημένους παγκόσμιους περιορισμούς, όταν δεν έχουν εφαρμοστεί περιορισμοί σε αυτούς.';
$string['noactiverestrictionsbehaviournone'] = 'Δεν υπάρχουν εγγραφές';
$string['nocolumnsyet'] = 'Δεν έχουν δημιουργηθεί ακόμα στήλες - προσθέστε τις επιλέγοντας ένα όνομα στήλης στην παρακάτω αναπτυσσόμενη λίστα.';
$string['nocontentrestriction'] = 'Εμφάνιση όλων των εγγραφών';
$string['nodeletereport'] = 'Δεν ήταν δυνατή η διαγραφή της αναφοράς';
$string['noembeddedreports'] = 'Δεν υπάρχουν ενσωματωμένες αναφορές. Ενσωματωμένες αναφορές είναι οι αναφορές που έχουν κωδικοποιηθεί κατευθείαν σε μια σελίδα. Συνήθως θα έχουν συσταθεί από τον προγραμματιστή της σελίδας σας.';
$string['noemptycols'] = 'Πρέπει να συμπεριλάβετε μια επικεφαλίδα στήλης';
$string['nofilteraskdeveloper'] = 'Δεν βρέθηκαν φίλτρα. Ζητήστε από τον προγραμματιστή σας να προσθέσει επιλογές φίλτρου στην πηγή \'{$a}\'.';
$string['nofilteroptions'] = 'Αυτό το φίλτρο δεν έχει επιλογές για να διαλέξετε';
$string['nofiltersetfortypewithvalue'] = 'Get_field (): κανένα φίλτρο δεν έχει οριστεί σε φίλτρου για τον τύπο \'{$a->type}\' με την τιμή \'{$a->value}\'';
$string['nofiltersyet'] = 'Δεν έχουν δημιουργηθεί ακόμα πεδία αναζήτησης - προσθέστε τα επιλέγοντας έναν όρο αναζήτησης στην παρακάτω λίστα.';
$string['noglobalrestrictionsfound'] = 'Δεν υπάρχουν παγκόσμιοι περιορισμοί.';
$string['nogroups'] = 'Δεν υπάρχουν προς το παρόν ομάδες δραστηριοτήτων';
$string['noheadingcolumnsdefined'] = 'Δεν έχουν οριστεί στήλες κεφαλίδας';
$string['noneselected'] = 'Δεν έχει επιλεγεί';
$string['nonglobalrestrictionsources'] = 'Προειδοποίηση: Οι πηγές του Reportbuilder: Το {$a} δεν υποστηρίζει τους Παγκόσμιους Περιορισμούς. Οι προγραμματιστές αυτών των πηγών θα πρέπει να τις ενημερώσουν για να συνεργαστούν με το API Global Restrictions.';
$string['nopermission'] = 'Δεν έχετε δικαίωμα να δείτε αυτή τη σελίδα';
$string['norecordsinreport'] = 'Δεν υπάρχουν αρχεία σε αυτήν την αναφορά';
$string['norecordswithfilter'] = 'Δεν υπάρχουν εγγραφές που να ταιριάζουν με τα επιλεγμένα κριτήρια σας';
$string['noreloadreport'] = 'Δεν ήταν δυνατή η επαναφορά των ρυθμίσεων αναφοράς';
$string['norepeatcols'] = 'Δεν μπορείτε να συμπεριλάβετε την ίδια στήλη περισσότερες από μία φορές';
$string['norepeatfilters'] = 'Δεν μπορείτε να συμπεριλάβετε το ίδιο φίλτρο περισσότερες από μία φορές';
$string['noreports'] = 'Δεν έχουν δημιουργηθεί αναφορές.Μπορείτε να δημιουργήσετε μια αναφορά χρησιμοποιώντας την παρακάτω φόρμα.';
$string['noreportscount'] = 'Δεν χρησιμοποιούνται αναφορές σε αυτή την ομάδα';
$string['norestriction'] = 'Όλοι οι χρήστες μπορούν να δουν αυτήν την αναφορά';
$string['norestrictionsfound'] = 'Δεν βρέθηκαν περιορισμοί. Ζητήστε από τον προγραμματιστή σας να προσθέσει περιορισμούς στην /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Δεν έχει επιλεγεί κάποιος ρόλος';
$string['noscheduledreports'] = 'Δεν υπάρχουν προγραμματισμένες αναφορές';
$string['nosearchcolumnsaskdeveloper'] = 'Δεν βρέθηκαν στήλες αναζήτησης. Ζητήστε από τον προγραμματιστή σας να καθορίσει πεδία κειμένου και μεγάλου μήκους όπως μπορούν να αναζητηθούν στην πηγή \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'Δεν έχουν προστεθεί ακόμα στήλες αναζήτησης - προσθέστε τις επιλέγοντας μια στήλη στην παρακάτω αναπτυσσόμενη λίστα.';
$string['noshortnameorid'] = 'Μη έγκυρο αναγνωριστικό ή σύντομο όνομα αναφοράς';
$string['notags'] = 'Δεν υπάρχουν επίσημες ετικέτες. Πρέπει να δημιουργήσετε μία ή περισσότερες επίσημες ετικέτες στις οποίες θα βασίζονται οι ομάδες σας.';
$string['notassigned'] = 'Δεν έχει εκχωρηθεί';
$string['notassignedanyrole'] = 'Δεν έχει ανατεθεί κανένα ρόλο';
$string['notassignedrole'] = 'Δεν έχει ανατεθεί ο ρόλος \'{$a->role}\'';
$string['notcached'] = 'Δεν έχει αποθηκευτεί ακόμη';
$string['notspecified'] = 'Δεν διευκρινίζεται';
$string['notyetchecked'] = 'Δεν έχει ακόμη υποβληθεί σε επεξεργασία';
$string['nouserreports'] = 'Δεν έχετε καμία αναφορά. Η πρόσβαση στην αναφορά έχει ρυθμιστεί από το διαχειριστή της σελίδας σας. Αν περιμένετε να δείτε μια αναφορά, ζητήστε τους να ελέγξουν τα δικαιώματα πρόσβασης της αναφοράς.';
$string['numcolumns'] = 'Αριθμός στηλών';
$string['numfilters'] = 'Αριθμός φίλτρων';
$string['numresponses'] = '{$a} απάντηση (-εις)';
$string['numsaved'] = 'Αριθμός αποθηκευμένων αναζητήσεων';
$string['numscheduled'] = 'Αριθμός προγραμματισμένων αναφορών';
$string['occurredafter'] = 'συνέβη μετά';
$string['occurredbefore'] = 'συνέβη πριν';
$string['occurredprevfinancialyear'] = 'συνέβη στο προηγούμενο οικονομικό έτος';
$string['occurredthisfinancialyear'] = 'συνέβη αυτό το οικονομικό έτος';
$string['odsformat'] = 'Μορφή ODS';
$string['on'] = 'στο';
$string['onlydisplayrecordsfor'] = 'Εμφανίζονται μόνο εγγραφές για';
$string['onthe'] = 'στο';
$string['options'] = 'Επιλογές';
$string['or'] = 'ή';
$string['organisationframework'] = 'Πλαίσιο Οργανισμού Χρηστών';
$string['organisationframeworkdescription'] = 'Περιγραφή Πλαισίου Οργανισμού Χρήστη';
$string['organisationframeworkid'] = 'Αναγνωριστικό Πλαισίου Οργανισμού Χρήστη';
$string['organisationframeworkidnumber'] = 'Αριθμός Αναγνωριστικού Πλαισίου Οργανισμού Χρήστη';
$string['organisationtype'] = 'Τύπος Οργανισμού Χρήστη';
$string['organisationtypeid'] = 'Αναγνωριστικό Τύπου Οργανισμού Χρήστη';
$string['orsuborg'] = '(ή έναν δευτερεύων οργανισμό)';
$string['orsubpos'] = '(ή μια υπό θέση)';
$string['otherrecipient:audiences'] = 'Κοινό: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Εξωτερικό μήνυμα ηλεκτρονικού ταχυδρομείου: {$a}';
$string['otherrecipients'] = 'Άλλοι παραλήπτες';
$string['otherrecipient:systemusers'] = 'Χρήστης: {$a}';
$string['pdffont'] = 'Γραμματοσειρά PDF εξαγωγής';
$string['pdffont_help'] = 'Κατά την εξαγωγή μιας αναφοράς από το εργαλείο δημιουργίας αναφορών ως PDF, αυτή είναι η γραμματοσειρά που θα χρησιμοποιηθεί. Εάν επιλεγεί η κατάλληλη προεπιλογή, το Totara θα επιλέξει μια γραμματοσειρά που είναι κατάλληλη για τη γλώσσα των χρηστών.';
$string['pdflandscapeformat'] = 'Μορφή PDF (τοπίο)';
$string['pdfportraitformat'] = 'Μορφή PDF (πορτρέτο)';
$string['performance'] = 'Διαχείριση Απόδοσης';
$string['pluginadministration'] = 'Διαχείριση Δομής Αναφοράς';
$string['pluginname'] = 'Αναφορά Δημιουργού';
$string['posenddate'] = 'Ημερομηνία Τερματισμού Ανάθεσης Εργασίας Χρήστη';
$string['positionframework'] = 'Πλαίσιο Θέσης του χρήστη';
$string['positionframeworkdescription'] = 'Περιγραφή πλαισίου Θέσης του χρήστη';
$string['positionframeworkid'] = 'Αναγνωριστικό πλαισίου Θέσης του χρήστη';
$string['positionframeworkidnumber'] = 'Αναγνωριστικός αριθμός του πλαισίου Θέσης του χρήστη';
$string['positiontype'] = 'Τύπος Θέσης του χρήστη';
$string['positiontypeid'] = 'Αναγνωριστικό τύπου Θέσης του χρήστη';
$string['posstartdate'] = 'Ημερομηνία Έναρξης Ανάθεσης Εργασίας του Χρήστη';
$string['preprocessgrouptask'] = 'Προεπεξεργασία ομάδων αναφοράς';
$string['processscheduledtask'] = 'Δημιουργήστε προγραμματισμένες αναφορές';
$string['programenrolledincohort'] = 'Το πρόγραμμα εγγράφεται από τις Ομάδες Εργαζομένων';
$string['publicallyavailable'] = 'Επιτρέψτε στους άλλους χρήστες να δουν';
$string['publicsearch'] = 'Η αναζήτηση είναι δημόσια;';
$string['records'] = 'Εγγραφές';
$string['recordsperpage'] = 'Αριθμός αρχείων ανά σελίδα';
$string['recordstoview'] = 'Δείτε τις εγγραφές που σχετίζονται με';
$string['recordstoviewdescription'] = 'Οι εκθέσεις θα εμφανίσουν μόνο τα αρχεία που σχετίζονται με τους χρήστες που επιλέχθηκαν στην καρτέλα "Δείτε τα αρχεία που σχετίζονται με".';
$string['refreshcachetask'] = 'Ανανέωση της προσωρινής μνήμης αναφορών';
$string['refreshdataforthisgroup'] = 'Ανανέωση δεδομένων για αυτήν την ομάδα';
$string['reloadreport'] = 'Οι ρυθμίσεις αναφοράς έχουν επαναφερθεί';
$string['report'] = 'Αναφορά';
$string['reportaccess'] = 'Αναφορά πρόσβασης';
$string['reportactions'] = 'Ενέργειες';
$string['reportbuilder'] = 'Αναφορά δημιουργού';
$string['reportbuilderaccessmode'] = 'Λειτουργία Πρόσβασης';
$string['reportbuilderaccessmode_help'] = 'Τα στοιχεία ελέγχου πρόσβασης χρησιμοποιούνται για να περιορίσουν ποιοι χρήστες μπορούν να δουν την αναφορά.

** Περιορισμός πρόσβασης ** ορίζει τη συνολική ρύθμιση πρόσβασης για την αναφορά.

Όταν οριστεί σε ** Όλοι οι χρήστες μπορούν να δουν αυτήν την αναφορά ** δεν υπάρχουν περιορισμοί στην αναφορά και όλοι οι χρήστες θα μπορούν να δουν την αναφορά.

Όταν είναι ρυθμισμένο σε ** Μόνο ορισμένοι χρήστες μπορούν να δουν αυτήν την αναφορά ** η αναφορά θα περιορίζεται στις ομάδες χρηστών που επιλέγονται παρακάτω.

** Σημείωση: ** Οι περιορισμοί πρόσβασης καθορίζουν μόνο ποιος μπορεί να δει την αναφορά, όχι ποιες εγγραφές περιέχει. Ανατρέξτε στην καρτέλα &quot;Περιεχόμενο&quot; για τον έλεγχο των περιεχομένων της αναφοράς.';
$string['reportbuilderbaseitem'] = 'Δημιουργός Αναφοράς: Βασικό στοιχείο';
$string['reportbuilderbaseitem_help'] = 'Με την ομαδοποίηση ενός συνόλου δραστηριοτήτων, που λέτε ότι έχουν κάτι κοινό, το οποίο θα επιτρέψει αναφορές να δημιουργηθούν για όλες τις δραστηριότητες σε μια ομάδα. Το στοιχείο βάσης καθορίζει τις ιδιότητες που λαμβάνονται υπόψη όταν η συσσωμάτωση γίνεται σε κάθε μέλος της ομάδας.';
$string['reportbuildercache'] = 'Ενεργοποίηση προσωρινής αποθήκευσης αναφορών';
$string['reportbuildercache_disabled'] = 'Αυτή η ρύθμιση δεν είναι διαθέσιμη για αυτήν την προέλευση αναφοράς';
$string['reportbuildercache_heading'] = 'Caching Ρυθμίσεων Διαχείρισης Απόδοσης';
$string['reportbuildercache_help'] = 'Εάν η **Ενεργοποίηση caching αναφορών" έχει επιλεγεί, τότε ένα αντίγραφο της αναφοράς αυτής θα δημιουργηθεί σε ένα καθορισμένο χρονοδιάγραμμα, και οι χρήστες θα βλέπουν τα δεδομένα από την αποθηκευμένη αναφορά. Αυτό θα κάνει την εμφάνιση και το φιλτράρισμα της αναφοράς πιο γρήγορο, αλλά τα δεδομένα που θα εμφανίζονται είναι από την τελευταία φορά που η αναφορά δημιουργήθηκε και όχι σαν "live" δεδομένα. Προτείνουμε να ενεργοποιήσετε αυτή τη ρύθμιση μόνο εάν είναι απαραίτητο (οι αναφορές κάνουν πάρα πολύ χρόνο για να εμφανιστούν), και μόνο για τις συγκεκριμένες αναφορές, όπου αυτό είναι πρόβλημα.';
$string['reportbuildercachescheduler'] = 'Πρόγραμμα προσωρινής μνήμης (χρόνος διακομιστή)';
$string['reportbuildercachescheduler_help'] = 'Καθορίζει το χρονοδιάγραμμα που χρησιμοποιείται για τον έλεγχο της συχνότητας εμφάνισης μιας νέας έκδοσης της αναφοράς. Η αναφορά θα δημιουργηθεί στο cron που ακολουθεί αμέσως τον καθορισμένο χρόνο.

Για παράδειγμα, εάν έχετε ρυθμίσει το πρόγραμμα cron να εκτελείται κάθε 20 λεπτά σε 10, 30 και 50 λεπτά μετά την ώρα και προγραμματίζετε μια αναφορά για να τρέξετε τα μεσάνυχτα, θα τρέχει πραγματικά στα 10 λεπτά μετά τα μεσάνυχτα.';
$string['reportbuildercacheservertime'] = 'Τρέχουσα \'Ώρα Διακομιστή';
$string['reportbuildercacheservertime_help'] = 'Όλες οι αναφορές αποθηκεύονται προσωρινά με βάση την ώρα του διακομιστή. Η κατάσταση cache σας δείχνει την τρέχουσα τοπική ώρα που θα μπορούσε να είναι διαφορετική από την ώρα του διακομιστή. Σιγουρευτείτε να λάβει υπόψη την ώρα του διακομιστή σας κατά τον προγραμματισμό της μνήμης cache.';
$string['reportbuildercolumns'] = 'Στήλες';
$string['reportbuildercolumns_help'] = '** Columns Report ** σας επιτρέπει να προσαρμόσετε τις στήλες που εμφανίζονται στην αναφορά σας. Οι διαθέσιμες στήλες προσδιορίζονται από τα δεδομένα ** Πηγή ** της αναφοράς. Κάθε πηγή αναφοράς έχει ένα σύνολο προκαθορισμένων στηλών που έχουν ρυθμιστεί.

Οι στήλες μπορούν να προστεθούν, να αφαιρεθούν, να μετονομαστούν και να ταξινομηθούν.

** Προσθήκη Στήλων: ** Για να προσθέσετε μια νέα στήλη στην αναφορά, επιλέξτε την απαιτούμενη στήλη από την αναπτυσσόμενη λίστα \'Προσθήκη άλλης στήλης ...\' και κάντε κλικ στο κουμπί ** Αποθήκευση αλλαγών **. Η νέα στήλη θα προστεθεί στο τέλος της λίστας.

** Σημείωση: ** Μπορείτε να δημιουργήσετε μόνο μία στήλη κάθε τύπου μέσα σε μία αναφορά. Θα λάβετε ένα σφάλμα επικύρωσης αν προσπαθήσετε να συμπεριλάβετε την ίδια στήλη περισσότερες από μία φορές.

** Απόκρυψη στηλών: ** Από προεπιλογή όλες οι στήλες εμφανίζονται όταν ο χρήστης βλέπει την αναφορά. Χρησιμοποιήστε το κουμπί "εμφάνιση / απόκρυψη" (το εικονίδιο του ματιού) για να αποκρύψετε στήλες που δεν θέλετε να βλέπουν οι χρήστες από προεπιλογή.

** Σημείωση: ** Μια κρυφή στήλη είναι ακόμα διαθέσιμη σε ένα χρήστη που βλέπει την αναφορά. Διαγράψτε τις στήλες (το σταυρό εικονίδιο) που δεν θέλετε να βλέπουν οι χρήστες καθόλου.

** Μετακίνηση στηλών: ** Οι στήλες θα εμφανίζονται στην αναφορά με τη σειρά που αναφέρονται. Χρησιμοποιήστε τα επάνω και κάτω βελάκια για να αλλάξετε τη σειρά.

** Διαγραφή στηλών: ** Κάντε κλικ στο κουμπί "Διαγραφή" (το εικονίδιο σταυρού) στα δεξιά της στήλης αναφοράς για να καταργήσετε τη στήλη από την αναφορά.

** Μετονομασία στηλών: ** Μπορείτε να προσαρμόσετε το όνομα μιας στήλης αλλάζοντας το όνομα ** Ονομασία ** και πατώντας  Αποθήκευση αλλαγών **. Το ** Ονομασία ** είναι το όνομα που θα εμφανιστεί στην αναφορά.

** Αλλαγή πολλαπλών τύπων στηλών: ** Μπορείτε να τροποποιήσετε ταυτόχρονα πολλούς τύπους στηλών, επιλέγοντας μια διαφορετική στήλη από το αναπτυσσόμενο μενού και κάνοντας κλικ στο κουμπί ** Αποθήκευση αλλαγών **.';
$string['reportbuildercompletedorg'] = 'Εμφάνιση κατά Ολοκληρωμένη οργάνωση';
$string['reportbuildercompletedorg_help'] = 'Όταν επιλεγεί το **Δείτε τα αρχεία που έχουν ολοκληρωθεί στον οργανισμό του χρήστη **  η αναφορά εμφανίζει διαφορετικά αρχεία ανάλογα με τον οργανισμό στον οποίο ο χρήστης έχει καταχωρηθεί. (Ένας χρήστης έχει καταχωρηθεί σε έναν οργανισμό με «προφίλ χρήστη» στην καρτέλα «Θέσεις»).

Όταν το ** Περιλαμβάνουν στοιχεία από τους οργανισμούς- παιδιά ** ορίζεται σε:

* ** Ναι ** ο χρήστης που προβάλει την αναφορά θα έχει τη δυνατότητα να δει τα στοιχεία που έχουν ολοκληρωθεί και που σχετίζονται με τον οργανισμό του αλλά και με κάθε οργανισμό- παιδί του εν λόγω οργανισμού

* ** Όχι ** ο χρήστης μπορεί να δει μόνο τα αρχεία που έχουν ολοκληρωθεί και που σχετίζονται με τον οργανισμό του.';
$string['reportbuildercontentmode'] = 'Λειτουργία περιεχομένου';
$string['reportbuildercontentmode_help'] = 'Τα στοιχεία ελέγχου περιεχομένου σάς επιτρέπουν να περιορίσετε τις εγγραφές και τις πληροφορίες που είναι διαθέσιμες κατά την προβολή μιας αναφοράς.

** Αναφορά περιεχομένου ** σας επιτρέπει να επιλέξετε τις συνολικές ρυθμίσεις ελέγχου περιεχομένου για αυτήν την αναφορά:

Όταν είναι επιλεγμένο ** Show all records **, θα εμφανιστεί κάθε διαθέσιμη εγγραφή για αυτή την πηγή και δεν θα υπάρξουν περιορισμοί στο διαθέσιμο περιεχόμενο.

Όταν εμφανίζονται ** εμφανίζονται εγγραφές που ταιριάζουν σε οποιοδήποτε από τα ελεγμένα κριτήρια **, η αναφορά θα εμφανίσει εγγραφές που αντιστοιχούν σε οποιοδήποτε από τα κριτήρια που ορίζονται παρακάτω.

** Σημείωση: ** Εάν δεν έχει οριστεί κανένα κριτήριο, η αναφορά δεν θα εμφανίσει κανένα αρχείο.

Όταν εμφανίζονται ** εμφανίζονται εγγραφές που ταιριάζουν με όλα τα ελεγμένα κριτήρια **, η αναφορά θα εμφανίζει εγγραφές που ταιριάζουν με όλα τα κριτήρια που ορίζονται παρακάτω.

** Σημείωση: ** Εάν δεν έχει οριστεί κανένα κριτήριο, η αναφορά δεν θα εμφανίσει κανένα αρχείο.';
$string['reportbuildercontext'] = 'Περιορίστε την Πρόσβαση ανά Ρόλο';
$string['reportbuildercontext_help'] = 'Το πλαίσιο είναι η θέση ή το επίπεδο στο σύστημα στο οποίο έχει πρόσβαση ο χρήστης. Για παράδειγμα, ένας διαχειριστής ιστότοπου θα έχει πρόσβαση στο επίπεδο του συστήματος (περιβάλλον), ενώ ο εκπαιδευόμενος μπορεί να έχει μόνο πρόσβαση στο επίπεδο μαθήματος (περιβάλλον).

** Το πλαίσιο ** σας επιτρέπει να ορίσετε το πλαίσιο στο οποίο ένας χρήστης έχει ανατεθεί ένα ρόλο για να προβάλετε την αναφορά.

Ένας χρήστης μπορεί να ανατεθεί σε ένα επίπεδο στο επίπεδο του συστήματος, δίνοντάς του ευρεία πρόσβαση ή μόνο μέσα σε ένα συγκεκριμένο πλαίσιο. Για παράδειγμα, ένας εκπαιδευτής μπορεί να ανατεθεί μόνο στον ρόλο του επιπέδου.

Όταν ** οι χρήστες πρέπει να έχουν ρόλο στο πλαίσιο του συστήματος **, έχει επιλεγεί ο χρήστης να έχει ανατεθεί ο ρόλος σε επίπεδο συστήματος (δηλ. Σε επίπεδο ιστότοπου) για να μπορέσει να δει την αναφορά.

Όταν ο χρήστης ** μπορεί να έχει ρόλο σε οποιοδήποτε πλαίσιο ** επιλέγεται ένας χρήστης μπορεί να δει την αναφορά όταν έχει ανατεθεί ο επιλεγμένος ρόλος οπουδήποτε στο σύστημα.';
$string['reportbuilder:createscheduledreports'] = 'Δημιουργία προγραμματισμένων αναφορών';
$string['reportbuildercurrentorg'] = 'Εμφάνιση από την Τρέχουσα Οργάνωση';
$string['reportbuildercurrentorg_help'] = 'Όταν επιλεγεί το **Δείτε τα αρχεία που έχουν ολοκληρωθεί στον οργανισμό του χρήστη **  η αναφορά εμφανίζει διαφορετικά αρχεία ανάλογα με τον οργανισμό στον οποίο ο χρήστης έχει καταχωρηθεί. (Ένας χρήστης έχει καταχωρηθεί σε έναν οργανισμό με «προφίλ χρήστη» στην καρτέλα «Θέσεις»).

Όταν το ** Περιλαμβάνουν στοιχεία από τους οργανισμούς- παιδιά ** ορίζεται σε:

* ** Ναι ** ο χρήστης που προβάλει την αναφορά θα έχει τη δυνατότητα να δει τα στοιχεία που έχουν ολοκληρωθεί και που σχετίζονται με τον οργανισμό του αλλά και με κάθε οργανισμό- παιδί του εν λόγω οργανισμού

* ** Όχι ** ο χρήστης μπορεί να δει μόνο τα αρχεία που έχουν ολοκληρωθεί και που σχετίζονται με τον οργανισμό του.';
$string['reportbuildercurrentpos'] = 'Εμφάνιση από Τρέχουσα Θέση';
$string['reportbuildercurrentpos_help'] = 'Όταν έχει επιλεγεί ** εμφανίζονται οι εγγραφές από το προσωπικό στη θέση του χρήστη **, η αναφορά θα εμφανίζει διαφορετικές εγγραφές ανάλογα με την εκχωρημένη θέση τους (ένας χρήστης έχει ανατεθεί μια θέση στο \'Προφίλ χρήστη\' στην καρτέλα \'Θέσεις\').

Όταν ** Οι εγγραφές από παιδικές θέσεις ** είναι ρυθμισμένες σε:

* ** Ναι ** ο χρήστης που βλέπει την αναφορά μπορεί να δει τις εγγραφές που σχετίζονται με τις θέσεις τους και με όλες τις παιδικές θέσεις που σχετίζονται με τις θέσεις τους
* ** Όχι ** ο χρήστης βλέπει Μπορούν να προβάλλουν μόνο αρχεία που σχετίζονται με τη θέση τους.';
$string['reportbuilderdate'] = 'Εμφάνιση κατά ημερομηνία';
$string['reportbuilderdate_help'] = 'Όταν εμφανίζεται ** Εμφάνιση εγγραφών με βάση την ημερομηνία εγγραφής **, η αναφορά εμφανίζει μόνο εγγραφές εντός του επιλεγμένου χρονικού πλαισίου.

Η επιλογή ** Include records from ** options σας επιτρέπει να ρυθμίσετε το χρονικό πλαίσιο για την αναφορά:

* Όταν είναι ρυθμισμένο στο ** Το παρελθόν ** η αναφορά εμφανίζει μόνο εγγραφές με ημερομηνία μεγαλύτερη από την τρέχουσα.
* Όταν είναι ρυθμισμένο στο ** Το μέλλον ** η αναφορά εμφανίζει μόνο εγγραφές με μελλοντική ημερομηνία που έχει οριστεί από την τρέχουσα ημερομηνία.
* Όταν είναι ρυθμισμένο σε ** Οι τελευταίες 30 ημέρες ** η αναφορά εμφανίζει μόνο εγγραφές μεταξύ της τρέχουσας ώρας και των 30 ημερών πριν.
* Όταν είναι ρυθμισμένη στις ** Οι επόμενες 30 ημέρες ** η αναφορά εμφανίζει μόνο εγγραφές μεταξύ της τρέχουσας ώρας και των 30 ημερών στο μέλλον.';
$string['reportbuilderdescription'] = 'Περιγραφή';
$string['reportbuilderdescription_help'] = 'Όταν δημιουργείται μια περιγραφή αναφοράς, οι πληροφορίες εμφανίζονται σε ένα πλαίσιο πάνω από τα φίλτρα αναζήτησης στη σελίδα αναφοράς.';
$string['reportbuilderdialogfilter'] = 'Report Builder: Φίλτρο διαλόγου';
$string['reportbuilderdialogfilter_help'] = 'Αυτό το φίλτρο σάς επιτρέπει να φιλτράρετε πληροφορίες βάσει ιεραρχίας. Το φίλτρο έχει τις ακόλουθες επιλογές:

* είναι οποιαδήποτε τιμή - αυτή η επιλογή απενεργοποιεί το φίλτρο (δηλαδή όλες οι πληροφορίες γίνονται αποδεκτές από αυτό το φίλτρο)
* είναι ίση με - αυτή η επιλογή επιτρέπει μόνο πληροφορίες που είναι ίσες με την τιμή που επιλέγεται από τη λίστα
* Ίσο με - αυτή η επιλογή επιτρέπει μόνο πληροφορίες που είναι διαφορετικές από την τιμή που έχει επιλεγεί από τη λίστα

Μόλις έχει επιλεγεί ένα στοιχείο πλαισίου, μπορείτε να χρησιμοποιήσετε το &quot;Συμπεριλάβετε τα παιδιά;&quot; Για να επιλέξετε αν θα ταιριάζει μόνο αυτό το στοιχείο ή να ταιριάζει με αυτό το στοιχείο και τα υπο-στοιχεία που ανήκουν σε αυτό το στοιχείο.';
$string['reportbuilderexportoptions'] = 'Αναφορά ρυθμίσεων εξαγωγής';
$string['reportbuilderexportoptions_help'] = 'Οι ρυθμίσεις εξαγωγών των αναφορών επιτρέπουν  σε ένα χρήστη με τα κατάλληλα δικαιώματα να καθορίσει τις επιλογές εξαγωγής που είναι διαθέσιμες για τους χρήστες στο κάτω μέρος της σελίδας της αναφοράς.  Η ρύθμιση αυτή επηρεάζει όλες τις αναφορές του δημιουργού.

Όταν επιλέγονται πολλαπλές επιλογές ο χρήστης μπορεί να επιλέξει τις προτιμώμενες επιλογές του από το πτυσσόμενο μενού.

Όταν δεν έχουν επιλεγεί κάποιες επιλογές η λειτουργία εξαγωγής είναι απενεργοποιημένη.';
$string['reportbuilderexporttofilesystem'] = 'Ενεργοποιήστε την εξαγωγή σε σύστημα αρχείων';
$string['reportbuilderexporttofilesystem_help'] = 'Η εξαγωγή σε ένα σύστημα αρχείων επιτρέπει στις αναφορές να αποθηκευτούν σε ένα κατάλογο στο σύστημα αρχείων του web server, αντί μόνο να στέλνει την προγραμματισμένη αναφορά στο χρήστη.

Αυτό μπορεί να είναι χρήσιμο όταν πρέπει να προσεγγιστεί από ένα εξωτερικό σύστημα αυτοματισμού, και ο κατάλογος της αναφοράς μπορεί να έχει ενεργοποιήσει την πρόσβαση SFTP.

Οι αναφορές αποθηκεύονται στο σύστημα αρχείων ως **\'Export file system root path\'**/username/report.ext όπου username είναι ένα εσωτερικό όνομα του χρήστη στον οποίο ανήκει η προγραμματισμένη αναφορά, "report" είναι το όνομα της προγραμματισμένης αναφοράς με αφαίρεση των  μη αλφαριθμητικών χαρακτήρων, και "ext" είναι η κατάλληλη επέκταση ονόματος αρχείου εξαγωγής.';
$string['reportbuilderfilters'] = 'Επιλογές αναζήτησης (φίλτρα)';
$string['reportbuilderfilters_help'] = '** Επιλογές αναζήτησης ** σας επιτρέπει να προσαρμόσετε τα φίλτρα που εμφανίζονται στην αναφορά σας. Τα διαθέσιμα φίλτρα καθορίζονται από την ** Πηγή ** της αναφοράς. Κάθε πηγή αναφοράς έχει ένα σύνολο προκαθορισμένων φίλτρων.

Τα φίλτρα μπορούν να προστεθούν, να ταξινομηθούν και να αφαιρεθούν.

** Προσθήκη φίλτρων: ** Για να προσθέσετε ένα νέο φίλτρο στην αναφορά, επιλέξτε το απαιτούμενο φίλτρο από το αναπτυσσόμενο μενού \'Προσθήκη άλλου φίλτρου ...\' και κάντε κλικ στο κουμπί
** Αποθήκευση αλλαγών **. Όταν είναι ενεργοποιημένη η επιλογή ** Advanced **, το φίλτρο δεν εμφανίζεται στο πλαίσιο \'Αναζήτηση με\' από προεπιλογή, μπορείτε να κάνετε κλικ στο κουμπί
** Εμφάνιση προχωρημένου ** κατά την προβολή μιας αναφοράς για να δείτε αυτά τα φίλτρα.

** Μετακίνηση φίλτρων: ** Τα φίλτρα θα εμφανιστούν στο πλαίσιο \'Αναζήτησε από\' με τη σειρά που αναφέρονται. Χρησιμοποιήστε τα επάνω και κάτω βελάκια για να αλλάξετε τη σειρά. ** Διαγραφή φίλτρων: ** Κάντε κλικ στο κουμπί ** Διαγραφή ** (το σταυρό εικονίδιο) στα δεξιά του φίλτρου αναφοράς για να καταργήσετε αυτό το φίλτρο από την αναφορά.

** Αλλαγή πολλαπλών τύπων φίλτρων: ** Μπορείτε να τροποποιήσετε ταυτόχρονα πολλούς τύπους φίλτρων επιλέγοντας διαφορετικό φίλτρο από το αναπτυσσόμενο μενού και πατώντας ** Αποθήκευση αλλαγών **.';
$string['reportbuilderfinancialyear'] = 'Αναφορά Ρυθμίσεων Οικονομικού Έτους';
$string['reportbuilderfinancialyear_help'] = 'Αυτή η ρύθμιση επιτρέπει να ρυθμίσετε την ημερομηνία έναρξης του οικονομικού έτους το οποίο χρησιμοποιείται στις αναφορές ελέγχου περιεχομένου.';
$string['reportbuilderfullname'] = 'Όνομα Αναφοράς';
$string['reportbuilderfullname_help'] = 'Αυτό είναι το όνομα που θα εμφανιστεί στο επάνω μέρος της σελίδας αναφοράς σας και στο μπλοκ &quot;Διαχείριση αναφορών&quot;.';
$string['reportbuilderglobalsettings'] = 'Συνολικές Ρυθμίσεις Αναφοράς Κατασκευαστή';
$string['reportbuildergroupname'] = 'Αναφορά Δημιουργού: Όνομα Ομάδας';
$string['reportbuildergroupname_help'] = 'Το όνομα της ομάδας. Αυτό θα σας επιτρέψει να προσδιορίσετε την ομάδα όταν θέλετε να δημιουργήσετε μια νέα αναφορά με βάση αυτήν. Αναζητήστε το όνομα στο αναπτυσσόμενο μενού προέλευσης αναφοράς.';
$string['reportbuildergrouptag'] = 'Αναφορά Δημιουργού: Ετικέτα Ομάδας';
$string['reportbuildergrouptag_help'] = 'Όταν δημιουργείτε μια ομάδα χρησιμοποιώντας μια ετικέτα, όλες οι δραστηριότητες που επισημαίνονται με την επίσημη ετικέτα που καθορίζεται, αυτόματα αποτελούν μέρος της ομάδας. Αν προσθέσετε ή αφαιρέσετε ετικέτες από μια δραστηριότητα, η ομάδα θα ενημερωθεί για να συμπεριλάβει / αποκλείσει τη συγκεκριμένη δραστηριότητα.';
$string['reportbuilderhidden'] = 'Απόκρυψη στις "Αναφορές μου"';
$string['reportbuilderhidden_help'] = 'Όταν η **Απόκρυψη στις αναφορές μου** έχει επιλεγεί, η αναφορά  δεν θα εμφανιστεί στη σελίδα "Οι αναφορές μου" για κάθε συνδεδεμένους χρήστες.

**Σημείωση:** Η επιλογή **Απόκρυψη στις αναφορές μου** κρύβει μόνο το σύνδεσμο με την αναφορά. Οι χρήστες με τα κατάλληλα δικαιώματα πρόσβασης μπορούν να εξακολουθούν να έχουν πρόσβαση στην έκθεση χρησιμοποιώντας το URL.';
$string['reportbuilderinitcache'] = 'Κατάσταση προσωρινής μνήμης (ώρα χρήστη)';
$string['reportbuilderjobassignmentfilter'] = 'Συγκριτικό φίλτρο ανάθεσης εργασίας';
$string['reportbuilderjobassignmentfilter_help'] = 'Αυτό το φίλτρο σας επιτρέπει να φιλτράρετε τις πληροφορίες που βασίζονται σε όλες τις αναθέσεις εργασίας.Το φίλτρο έχει τις εξής επιλογές:

* Οποιαδήποτε τιμή - Αυτή η επιλογή απενεργοποιεί το φίλτρο (δηλαδή όλες οι πληροφορίες γίνονται δεκτές από αυτό το φίλτρο)
* ¨Όποια από τα επιλεγμένα - Αυτή η επιλογή θα εμφανίσει χρήστες που έχουν οποιοδήποτε από τα επιλεγμένα αντικείμενα σε οποιεσδήποτε από τις αναθέσεις εργασίας
* Κανένα από τα επιλεγμένα - Αυτή η επιλογή θα εμφανίσει τους χρήστες που δεν έχουν κανένα από τα επιλεγμένα στοιχεία σε οποιαδήποτε από τις αναθέσεις εργασίας
* Όλα τα επιλεγμένα - Αυτή η επιλογή θα εμφανίσει τους χρήστες που έχουν όλα τα επιλεγμένα στοιχεία σε οποιαδήποτε από τις αναθέσεις εργασίας ( Σημείωση: μπορούν να έχουν περισσότερα από τα επιλεγμένα στοιχεία)
* Όχι όλα τα επιλεγμένα  - Αυτή η επιλογή θα εμφανίσει τους χρήστες που δεν\'έχουν όλα τα επιλεγμένα στοιχεία στις αναθέσεις εργασίας

Για τις θέσεις και τους οργανισμούς, εφόσον τα στοιχεία έχουν επιλεγεί, μπορείτε να χρησιμοποιήσετε το checkbox "Να συμπεριληφθούν τα παιδιά;"  για να επιλέξετε αν θα ταιριάζει μόνο αυτό το στοιχείο, ή να ταιριάζει με αυτό το στοιχείο αλλά και με κάθε υπο-είδος που ανήκει σε αυτό το στοιχείο.';
$string['reportbuilder:manageembeddedreports'] = 'Δημιουργήστε, επεξεργαστείτε και επαναφέρετε τις ενσωματωμένες αναφορές δημιουργών αναφοράς';
$string['reportbuilder:managereports'] = 'Δημιουργήστε, επεξεργαστείτε και να διαγράψετε τις αναφορές του δημιουργού αναφοράς.';
$string['reportbuilder:managescheduledreports'] = 'Διαχείριση προγραμματισμένων αναφορών';
$string['reportbuilder:overridescheduledfrequency'] = 'Υπέρβαση ελάχιστης προγραμματισμένης συχνότητας αναφοράς';
$string['reportbuilderrecordsperpage'] = 'Αριθμός Εγγραφών ανά Σελίδα';
$string['reportbuilderrecordsperpage_help'] = 'Ο **Αριθμός αρχείων ανά σελίδα** σας επιτρέπει να ορίσετε πόσες εγγραφές εμφανίζονται σε μια σελίδα αναφοράς.

Ο μέγιστος αριθμός εγγραφών που μπορούν να εμφανιστούν σε μια σελίδα είναι 9999. Όσο περισσότερα αρχεία έχουν ρυθμιστεί ώστε να εμφανίζονται σε μια σελίδα τόσο περισσότερο διαρκούν οι σελίδες αναφοράς για εμφάνιση.

Η συμβουλή  είναι **να περιορίζεται ο αριθμός εγγραφών ανά σελίδα σε 40**.';
$string['reportbuilderrolesaccess'] = 'Ρόλοι με Πρόσβαση';
$string['reportbuilderrolesaccess_help'] = 'Όταν ο όρος **Περιορισμός πρόσβασης** έχει οριστεί σε **Μόνο ορισμένοι χρήστες μπορούν να δουν αυτήν την αναφορά** τότε μπορείτε να καθορίσετε ποιοι ρόλοι μπορούν να δουν την αναφορά χρησιμοποιώντας **Ρόλους με δικαίωμα για προβολή της αναφοράς**.

Μπορείτε να επιλέξετε έναν ή περισσότερους ρόλους από τη λίστα.

Όταν ο **περιορισμός πρόσβασης** είναι ρυθμισμένος σε **Όλοι οι χρήστες μπορούν να δουν αυτήν την αναφορά** αυτές οι επιλογές θα απενεργοποιηθούν.';
$string['reportbuildershortname'] = 'Αναφορά Δημιουργού: Μοναδικό όνομα';
$string['reportbuildershortname_help'] = 'Το σύντομο όνομα χρησιμοποιείται από το Totara για την παρακολούθηση της αναφοράς. Δεν μπορεί να δοθεί σε δυο αναφορές το ίδιο σύντομο όνομα, ακόμη και αν βασίζονται στην ίδια πηγή. Αποφεύγετε να χρησιμοποιείτε ειδικούς χαρακτήρες σε αυτόν τον τομέα (κείμενο, αριθμοί και χαρακτήρες υπογράμμισης είναι εντάξει).';
$string['reportbuildersorting'] = 'Ταξινόμηση';
$string['reportbuildersorting_help'] = '** Η ταξινόμηση ** σας επιτρέπει να ορίσετε μια προεπιλεγμένη στήλη και να ταξινομήσετε μια σειρά σε μια αναφορά.

Ένας χρήστης είναι ακόμα σε θέση να ταξινομήσει με μη αυτόματο τρόπο μια αναφορά κατά την προβολή του. Οι προτιμήσεις των χρηστών θα αποθηκευτούν κατά τη διάρκεια της ενεργού συνεδρίας. Όταν ολοκληρωθεί η περίοδος λειτουργίας, η αναφορά θα επιστρέψει στις προεπιλεγμένες ρυθμίσεις ταξινόμησης που έχουν οριστεί εδώ.';
$string['reportbuildersource'] = 'Πηγή';
$string['reportbuildersource_help'] = 'Η ** Πηγή ** μιας αναφοράς ορίζει τον κύριο τύπο δεδομένων που χρησιμοποιείται. Περαιτέρω επιλογές φιλτραρίσματος είναι διαθέσιμες μόλις αρχίσετε την επεξεργασία της αναφοράς.

Αφού αποθηκευτεί, η προέλευση της αναφοράς δεν μπορεί να αλλάξει.

** Σημείωση: ** Εάν δεν υπάρχουν διαθέσιμες επιλογές στο πεδίο ** Source ** ή δεν εμφανίζεται η πηγή που χρειάζεστε, θα χρειαστεί να ρυθμίσετε την εγκατάσταση του Totara ώστε να συμπεριλάβει τα δεδομένα πηγής που χρειάζεστε (Αυτό δεν μπορεί να γίνει μέσω Τη διασύνδεση Totara).';
$string['reportbuildertag'] = 'Αναφορά Κατασκευαστή: Εμφάνιση ανά ετικέτα';
$string['reportbuildertag_help'] = 'Αυτά τα κριτήρια ενεργοποιούνται επιλέγοντας το πλαίσιο ελέγχου &quot;Εμφάνιση εγγραφών ανά ετικέτα&quot;. Αν επιλεγεί, η αναφορά θα εμφανίζει αποτελέσματα με βάση το εάν η εγγραφή ανήκει σε ένα στοιχείο που φέρει ετικέτες με συγκεκριμένες ετικέτες.

Αν επιλεγούν τυχόν ετικέτες στην ενότητα &quot;Συμπερίληψη εγγραφών με ετικέτα με&quot;, θα εμφανίζονται μόνο οι εγγραφές που ανήκουν σε ένα στοιχείο με ετικέτα με όλες τις επιλεγμένες ετικέτες. Οι εγγραφές που ανήκουν σε αντικείμενα χωρίς ετικέτες δεν θα εμφανίζονται **.

Αν έχουν επιλεγεί τυχόν ετικέτες στην ενότητα &quot;Εξαιρέστε τις εγγραφές με ετικέτα με&quot;, οι εγγραφές που ανήκουν σε ένα κουρέ με τις ετικέτες με τις επιλεγμένες ετικέτες δεν θα εμφανίζονται **. Θα εμφανίζονται όλες οι εγγραφές που ανήκουν σε αντικείμενα χωρίς ετικέτες.

Είναι δυνατό να συμπεριληφθούν και να εξαιρεθούν ταυτόχρονα οι ετικέτες, αλλά δεν μπορεί να συμπεριληφθεί και να αποκλειστεί μια ενιαία ετικέτα.';
$string['reportbuildertrainer'] = 'Αναφορά Δημιουργού: Εμφάνιση ανά εκπαιδευτή';
$string['reportbuildertrainer_help'] = 'Τα κριτήρια είναι ενεργοποιημένα επιλέγοντας το πλαίσιο ελέγχου "Δείτε τα αρχεία από τον εκπαιδευτή". Αν επιλεγεί, τότε η αναφορά θα δείξει διαφορετικά αρχεία, ανάλογα με το ποιος ήταν ο εκπαιδευτής της εκπαίδευσης για να δώσει ανατροφοδότηση.

Εάν επιλεγεί το "Εμφάνισε εγγραφές όπου ο χρήστης είναι ο εκπαιδευτής", η αναφορά θα δώσει ανατροφοδότηση για συνεδρίες όπου ο χρήστης που βλέπει την αναφορά, ήταν ο εκπαιδευτής.

Εάν επιλεγεί «Εγγραφές, όπου ένας από τους υφισταμένους σας είναι ο εκπαιδευτής», τότε η αναφορά θα δείξει εγγραφές για συνεδρίες όπου εκπαιδευτής είναι το πρόσωπο που που βλέπει την αναφορά.

Εάν επιλεγεί "Και τα δυο", τότε θα εμφανίζονται και τα δυο.';
$string['reportbuilderuser'] = 'Εμφάνιση κατά Χρήστη';
$string['reportbuilderuser_help'] = 'Όταν επιλέγεται το  **Δείτε τα αρχεία από το χρήστη**, η αναφορά θα δείξει διαφορετικά αρχεία, ανάλογα με τον χρήστη που βλέπει την αναφορά  και με τη σχέση τους με άλλους χρήστες.

Το **Συμπεριλάβετε τα αρχεία από ένα συγκεκριμένο χρήστη** ελέγχει τι καταγραφές μπορεί να δει ένας χρήστης που βλέπει την αναφορά:

* Όταν επιλεγεί **Τα αρχεία του χρήστη**, ο χρήστης μπορεί να δει τα δικά του αρχεία.
* Όταν επιλεγεί **Εγγραφές για τους άμεσα υφιστάμενους του χρήστη**,  ο χρήστης μπορεί να δει τα αρχεία που ανήκουν σε κάθε χρήστη ο οποίος αναφέρεται σε αυτούς (Ένας χρήστης έχει ανατεθεί σε ένα διαχειριστή στο προφίλ χρήστη στην "καρτέλα Θέσεις").
* Όταν επιλεγεί **Εγγραφές για τις έμμεσες αναφορές του χρήστη**,  ο χρήστης μπορεί να δει τα αρχεία που ανήκουν σε κάθε χρήστη ο οποίος δεν αναφέρει κάποιον χρήστη από κάτω του στην ιεραρχία διαχείρισης, εκτός από τους άμεσα υφιστάμενους.

Εάν έχουν επιλεγεί πολλαπλές επιλογές, οι χρήστες βλέπουν τις εγγραφές που ταιριάζουν στις επιλογές τους.';
$string['report:cachelast'] = 'Αναφορά δεδομένων τελευταίας ενημέρωσης: {$a}';
$string['report:cachenext'] = 'Επόμενη ενημέρωση λόγω: {$a}';
$string['reportcachingdisabled'] = 'Η προσωρινή αποθήκευση αναφορών είναι απενεργοποιημένη. <a href="{$a}">Ενεργοποιήστε την προσωρινή αποθήκευση αναφορών εδώ</a>';
$string['reportcachingincompatiblefilter'] = 'Το φίλτρο &quot;{$a}&quot; δεν είναι συμβατό με την προσωρινή αποθήκευση αναφορών.';
$string['reportcolumns'] = 'Αναφορά Στήλων';
$string['report:completiondate'] = 'Ημερομηνία ολοκλήρωσης';
$string['reportconfirmdelete'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την αναφορά &quot;{$a}&quot;;';
$string['reportconfirmreload'] = 'Το &quot;{$a}&quot; είναι μια ενσωματωμένη αναφορά, ώστε να μην μπορείτε να τη διαγράψετε (πρέπει να γίνει από τον προγραμματιστή του ιστότοπού σας). Μπορείτε να επιλέξετε να επαναφέρετε τις ρυθμίσεις αναφοράς στις αρχικές τους τιμές. Θέλετε να συνεχίσετε;';
$string['reportcontents'] = 'Αυτή η αναφορά περιέχει αρχεία που πληρούν τα ακόλουθα κριτήρια:';
$string['reportcount'] = '{$a} αναφορές  με βάση αυτήν την ομάδα:';
$string['report:coursetitle'] = 'Τίτλος μαθήματος';
$string['reportembedded'] = 'Είναι ενσωματωμένη αναφορά;';
$string['report:enddate'] = 'Ημερομηνία λήξης';
$string['reporthidden'] = 'Είναι κρυμμένη στις Αναφορές μου;';
$string['reportid'] = 'Αναφορά ταυτότητας';
$string['report:learner'] = 'Εκπαιδευόμενος';
$string['report:learningrecords'] = 'Ιστορικό Μάθησης';
$string['reportmustbedefined'] = 'Η αναφορά πρέπει να οριστεί';
$string['reportname'] = 'Όνομα Αναφοράς';
$string['reportnamelinkedit'] = 'Όνομα (συνδεδεμένο με την αναφορά επεξεργασίας)';
$string['reportnamelinkeditview'] = 'Όνομα (σύνδεσμος για την επεξεργασία αναφοράς) και σύνδεσμος προβολής';
$string['reportnamelinkview'] = 'Όνομα (συνδεδεμένο με αναφορά προβολής)';
$string['report:nodata'] = 'Δεν υπάρχουν διαθέσιμα δεδομένα για αυτόν τον συνδυασμό κριτηρίων, ημερομηνία έναρξης και ημερομηνία λήξης';
$string['report:organisation'] = 'Γραφείο';
$string['reportperformance'] = 'Ρυθμίσεις Διαχείρισης της Απόδοσης';
$string['reports'] = 'Αναφορές';
$string['reportsdirectlyto'] = 'Αναφορές απευθείας στο';
$string['reportsettings'] = 'Ρυθμίσεις Αναφοράς';
$string['reportshortname'] = 'Σύντομο Όνομα';
$string['reportshortnamemustbedefined'] = 'Πρέπει να οριστεί το σύντομο όνομα αναφοράς';
$string['reportsindirectlyto'] = 'Αναφορές έμμεσα στο';
$string['reportsource'] = 'Πηγή';
$string['report:startdate'] = 'Ημερομηνία έναρξης';
$string['reporttitle'] = 'Τίτλος αναφοράς';
$string['reporttype'] = 'Τύπος αναφοράς';
$string['reportupdated'] = 'Η Αναφορά Ενημερώθηκε';
$string['reportwithidnotfound'] = 'Αναφορά με αναγνωριστικό \'{$a}\' δεν βρέθηκε στη βάση δεδομένων.';
$string['restoredefaults'] = 'Επαναφορά Αρχικών Ρυθμίσεων';
$string['restrictaccess'] = 'Περιορίστε την πρόσβαση';
$string['restrictcontent'] = 'Αναφορά περιεχομένου';
$string['restrictedusers'] = 'Οι χρήστες επιτρέπεται να επιλέξουν περιορισμούς';
$string['restrictedusersdescription'] = 'Οι χρήστες που επιλέγουν την καρτέλα "Οι χρήστες έχουν τη δυνατότητα να επιλέξουν περιορισμούς", θα επιτρέπεται να χρησιμοποιήσουν τους περιορισμούς στις αναφορές με ενεργοποιημένο το  "Περιορισμοί αναφορών σε όλη την εφαρμογή"<br/>Παρακαλώ σημειώστε: Στους χρήστες με ένα μόνο περιορισμό θα πρέπει να εφαρμόζεται αυτόματα και δεν θα δείτε καμία ειδοποίηση επιλογής περιορισμού.';
$string['restriction'] = 'Περιορισμός';
$string['restrictionactivated'] = 'Έχει ενεργοποιηθεί ο περιορισμός &quot;{$a}&quot;.';
$string['restrictionallrecords'] = 'Όλα τα αρχεία χωρίς περιορισμούς.';
$string['restrictionallusers'] = 'Ο περιορισμός είναι διαθέσιμος σε όλους τους χρήστες.';
$string['restrictioncreated'] = 'Έχει δημιουργηθεί νέος περιορισμός &quot;{$a}&quot;.';
$string['restrictiondeactivated'] = 'Ο περιορισμός &quot;{$a}&quot; έχει απενεργοποιηθεί.';
$string['restrictiondeleted'] = 'Ο περιορισμός &quot;{$a}&quot; διαγράφηκε.';
$string['restrictiondisableallrecords'] = 'Περιορίστε ποια αρχεία μπορούν να προβληθούν';
$string['restrictiondisableallusers'] = 'Περιορίστε τους χρήστες που μπορούν να χρησιμοποιήσουν αυτόν τον περιορισμό';
$string['restrictionenableallrecords'] = 'Να επιτρέπεται η προβολή όλων των εγγραφών με αυτόν τον περιορισμό';
$string['restrictionenableallusers'] = 'Κάντε αυτόν τον περιορισμό διαθέσιμο σε όλους τους χρήστες';
$string['restrictionswarning'] = '<strong>Προειδοποίηση:</strong> Εάν δεν επιλεγεί κανένα από αυτά τα πλαίσια, όλοι οι χρήστες θα μπορούν να προβάλλουν όλες τις διαθέσιμες εγγραφές από αυτήν την πηγή.';
$string['restrictionupdated'] = 'Ο περιορισμός "{$a}" έχει ενημερωθεί.';
$string['resultsfromfeedback'] = 'Τα αποτελέσματα από το <strong>{$a}</strong> συμπλήρωσαν τα σχόλια.';
$string['roleswithaccess'] = 'Ρόλοι με δικαίωμα προβολής αυτής της αναφοράς';
$string['savedsearch'] = 'Αποθηκευμένη Αναζήτηση';
$string['savedsearchconfirmdelete'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτήν την αποθηκευμένη αναζήτηση \'{$a}\';';
$string['savedsearchdeleted'] = 'Η αποθηκευμένη αναζήτηση διαγράφηκε';
$string['savedsearchdesc'] = 'Δίνοντας σε αυτήν την αναζήτηση ένα όνομα, θα μπορείτε εύκολα να έχετε πρόσβαση αργότερα ή να το αποθηκεύσετε στους σελιδοδείκτες σας.';
$string['savedsearches'] = 'Αποθηκευμένες Αναζητήσεις';
$string['savedsearchinscheduleddelete'] = 'Αυτή η αποθηκευμένη αναζήτηση χρησιμοποιείται αυτή τη στιγμή στις ακόλουθες τακτικές αναφορών: <br/> {$a} <br/> Η διαγραφή αυτής της αποθηκευμένης αναζήτησης θα διαγράψει αυτές τις προγραμματισμένες αναφορές.';
$string['savedsearchmessage'] = 'Εμφανίζονται μόνο τα δεδομένα που αντιστοιχούν στην αναζήτηση \'{$a}\'.';
$string['savedsearchname'] = 'Όνομα αποθηκευμένης αναζήτησης';
$string['savedsearchnotfoundornotpublic'] = 'Η αποθηκευμένη αναζήτηση δεν βρέθηκε ή η αναζήτηση δεν είναι δημόσια';
$string['savesearch'] = 'Αποθηκεύστε αυτήν την αναζήτηση';
$string['saving'] = 'Αποθήκευση...';
$string['schedule'] = 'Πρόγραμμα';
$string['scheduledaily'] = 'Καθημερινά';
$string['scheduledemailtosettings'] = 'Ρυθμίσεις Ηλεκτρονικού Ταχυδρομείου';
$string['scheduledreportfrequency'] = 'Ελάχιστη προγραμματισμένη συχνότητα αναφοράς';
$string['scheduledreportfrequency_desc'] = 'Αυτή η ρύθμιση επιτρέπει να ορίσετε τη ρύθμιση Χρονοδιάγραμμα που χρησιμοποιείται στις προγραμματισμένες αναφορές για τον έλεγχο της συχνότητας εκτέλεσης προγραμματισμένης αναφοράς cron.';
$string['scheduledreportmessage'] = 'Επισυνάπτεται αντίγραφο της \'{$a->reportname}\' αναφορά {$a->exporttype}. {$a->savedtext}

Σας έχει σταλεί αυτή η αναφορά από {$a->sender}.
Η αναφορά παρουσιάζει τα δεδομένα {$a->sender} έχει πρόσβαση σε. Μπορεί ΕΣΕΙΣ να δείτε διαφορετικά αποτελέσματα κατά την προβολή σε απευθείας σύνδεση της αναφοράς.

Μπορείτε επίσης να δείτε αυτή την αναφορά σε απευθείας σύνδεση στο:

{$a->reporturl}

Έχει προγραμματιστεί να λάβετε αυτή την αναφορά {$a->schedule}

Για να διαγράψετε ή να ανανεώσετε την προγραμματισμένη σας αναφορά, επισκεφθείτε την ιστοσελίδα: {$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Προγραμματισμένες Αναφορές';
$string['scheduledreportsettings'] = 'Προγραμματισμένες ρυθμίσεις αναφοράς';
$string['scheduledreportsrecipients'] = 'Προγραμματισμένοι παραλήπτες αναφορών';
$string['schedulemonthly'] = 'Μηνιαία';
$string['scheduleneedssavedfilters'] = 'Αυτή η αναφορά δεν μπορεί να προγραμματιστεί χωρίς αποθηκευμένη αναζήτηση. Για να δείτε την αναφορά, κάντε κλικ <a href="{$a}">εδώ</a>';
$string['schedulenotset'] = 'Το πρόγραμμα δεν έχει ρυθμιστεί';
$string['scheduleweekly'] = 'Εβδομαδιαία';
$string['search'] = 'Αναζήτηση';
$string['searchby'] = 'Αναζήτηση μέσω';
$string['searchcolumndeleted'] = 'Η στήλη αναζήτησης διαγράφηκε';
$string['searchfield'] = 'Πεδίο Αναζήτησης';
$string['searchname'] = 'Όνομα Αναζήτησης';
$string['searchoptions'] = 'Αναφορά Επιλογών Αναζήτησης';
$string['selectedglobalrestrictionsmany'] = 'Προβολή εγγραφών που περιορίζονται από: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Δεν έχει επιλεγεί καθολικός περιορισμός δεδομένων. {$a}';
$string['selectitem'] = 'Επιλέξτε στοιχείο';
$string['selectmanagers'] = 'Επιλέξτε Διαχειριστές';
$string['selectorganisations'] = 'Επιλέξτε Οργανισμούς';
$string['selectpositions'] = 'Επιλέξτε Θέσεις';
$string['selectsource'] = 'Επιλέξτε μια πηγή ...';
$string['sendtoself'] = 'Αποστολή σε εαυτό';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} ΚΑΙ {$a->userfullname}';
$string['settings'] = 'Ρυθμίσεις';
$string['shortnametaken'] = 'Αυτό το σύντομο όνομα χρησιμοποιείται ήδη';
$string['show'] = 'Εμφάνιση';
$string['showbasedonx'] = 'Εμφάνιση αρχείων με βάση το {$a}';
$string['showbycompletedorg'] = 'Εμφάνιση κατά ολοκληρωμένο οργανισμό';
$string['showbycurrentorg'] = 'Εμφάνιση από την τρέχουσα οργάνωση';
$string['showbycurrentpos'] = 'Εμφάνιση από την τρέχουσα Θέση';
$string['showbydate'] = 'Εμφάνιση κατά ημερομηνία';
$string['showbytag'] = 'Εμφάνιση κατά ετικέτα';
$string['showbytrainer'] = 'Εμφάνιση κατά εκπαιδευτή';
$string['showbyuser'] = 'Εμφάνιση κατά χρήστη';
$string['showbyx'] = 'Εμφάνιση κατά {$a}';
$string['showhidecolumns'] = 'Εμφάνιση / Απόκρυψη Στηλών';
$string['showing'] = 'Εμφανίζονται';
$string['showrecordsbeloworgonly'] = 'Προσωπικό κάτω όποιο οργανισμό έχει ανατεθεί';
$string['showrecordsbelowposonly'] = 'Προσωπικό κάτω από οποιαδήποτε θέση του χρήστη';
$string['showrecordsinorg'] = 'Προσωπικό σε όποιο οργανισμό έχει ανατεθεί';
$string['showrecordsinorgandbelow'] = 'Προσωπικό από όποιο οργανισμό έχει ανατεθεί';
$string['showrecordsinpos'] = 'Προσωπικό σε οποιαδήποτε από τις θέσεις που έχει αναθέσει ο χρήστης';
$string['showrecordsinposandbelow'] = 'Προσωπικό σε ή κάτω από οποιαδήποτε από τις θέσεις που έχει αναθέσει ο χρήστης';
$string['showtotalcount'] = 'Εμφάνιση συνολικού αριθμού εγγραφών';
$string['showtotalcount_help'] = 'Όταν είναι ενεργοποιημένη, η αναφορά θα εμφανίσει μια συνολική καταμέτρηση των εγγραφών όταν δεν έχει φιλτραριστεί. Για λόγους απόδοσης, σας συνιστούμε να αφήσετε αυτήν την ρύθμιση.';
$string['sidebarfilter'] = 'Επιλογές φίλτρου πλευρικής μπάρας';
$string['sidebarfilterdesc'] = 'Οι παρακάτω επιλογές καθορίζουν ποια φίλτρα εμφανίζονται στο πλάι της αναφοράς και πώς έχουν επισημανθεί.';
$string['sidebarfilter_help'] = '** Οι επιλογές φίλτρου Sidebar ** σας επιτρέπουν να προσαρμόσετε τα φίλτρα που εμφανίζονται στο πλάι της αναφοράς σας. Τα φίλτρα πλευρικής γραμμής έχουν ενεργοποιημένο το άμεσο φιλτράρισμα - κάθε αλλαγή που γίνεται σε ένα φίλτρο θα ανανεώσει αυτόματα τα δεδομένα της αναφοράς (εάν πληρούνται ορισμένες απαιτήσεις συστήματος). Τα διαθέσιμα φίλτρα καθορίζονται από την ** Πηγή ** της αναφοράς. Μόνο μερικοί τύποι φίλτρων μπορούν να τοποθετηθούν στην πλευρική γραμμή, οπότε δεν μπορούν να τοποθετηθούν όλα τα φίλτρα. Κάθε πηγή αναφοράς έχει ένα σύνολο προκαθορισμένων φίλτρων.

Ένα φίλτρο μπορεί να εμφανιστεί είτε στην τυπική περιοχή του φίλτρου είτε στην περιοχή φίλτρου πλευρικής γραμμής, αλλά όχι και στα δύο. Τα φίλτρα μπορούν να προστεθούν, να ταξινομηθούν και να αφαιρεθούν. ** Προσθήκη φίλτρων:

** Για να προσθέσετε ένα νέο φίλτρο στην αναφορά, επιλέξτε το απαιτούμενο φίλτρο από το αναπτυσσόμενο μενού \'Προσθήκη άλλου φίλτρου ...\' και κάντε κλικ στο κουμπί ** Αποθήκευση αλλαγών **. Όταν είναι ενεργοποιημένη η επιλογή
** Προχωρημένο**, το φίλτρο δεν εμφανίζεται στο πλαίσιο \'Αναζήτηση με\' από προεπιλογή, μπορείτε να κάνετε κλικ στο κουμπί ** Εμφάνιση προχωρημένου ** κατά την προβολή μιας αναφοράς για να δείτε αυτά τα φίλτρα.

** Μετακίνηση φίλτρων: ** Τα φίλτρα θα εμφανιστούν στο πλαίσιο \'Αναζήτησε από\' με τη σειρά που αναφέρονται. Χρησιμοποιήστε τα επάνω και κάτω βελάκια για να αλλάξετε τη σειρά.

** Διαγραφή φίλτρων: ** Κάντε κλικ στο κουμπί ** Διαγραφή ** (το σταυρό εικονίδιο) στα δεξιά του φίλτρου αναφοράς για να καταργήσετε αυτό το φίλτρο από την αναφορά.

** Αλλαγή πολλαπλών τύπων φίλτρων: ** Μπορείτε να τροποποιήσετε ταυτόχρονα πολλούς τύπους φίλτρων επιλέγοντας διαφορετικό φίλτρο από το αναπτυσσόμενο μενού και πατώντας ** Αποθήκευση αλλαγών **.';
$string['sorting'] = 'Ταξινόμηση';
$string['source'] = 'Πηγή';
$string['standardfilter'] = 'Τυπικές επιλογές φίλτρου.';
$string['standardfilterdesc'] = 'Οι παρακάτω επιλογές καθορίζουν το φίλτρο που θα εμφανιστεί πάνω από την αναφορά και τον τρόπο με τον οποίο έχουν επισημανθεί.';
$string['standardfilter_help'] = '** Οι τυπικές επιλογές φίλτρου ** σας επιτρέπουν να προσαρμόσετε τα φίλτρα που εμφανίζονται πάνω από την αναφορά σας. Τα διαθέσιμα φίλτρα καθορίζονται από την ** Πηγή ** της αναφοράς. Κάθε πηγή αναφοράς έχει ένα σύνολο προκαθορισμένων φίλτρων.

Ένα φίλτρο μπορεί να εμφανιστεί είτε στην τυπική περιοχή του φίλτρου είτε στην περιοχή φίλτρου πλευρικής γραμμής, αλλά όχι και στα δύο. Τα φίλτρα μπορούν να προστεθούν, να ταξινομηθούν και να αφαιρεθούν.

** Προσθήκη φίλτρων: ** Για να προσθέσετε ένα νέο φίλτρο στην αναφορά, επιλέξτε το απαιτούμενο φίλτρο από το αναπτυσσόμενο μενού \'Προσθήκη άλλου φίλτρου ...\' και κάντε κλικ στο κουμπί ** Αποθήκευση αλλαγών **. Όταν είναι ενεργοποιημένη η επιλογή
** Προχωρημένο **, το φίλτρο δεν εμφανίζεται στο πλαίσιο \'Αναζήτηση με\' από προεπιλογή, μπορείτε να κάνετε κλικ στο κουμπί ** Εμφάνιση προχωρημένου ** κατά την προβολή μιας αναφοράς για να δείτε αυτά τα φίλτρα.

** Μετακίνηση φίλτρων: ** Τα φίλτρα θα εμφανιστούν στο πλαίσιο \'Αναζήτησε από\' με τη σειρά που αναφέρονται. Χρησιμοποιήστε τα επάνω και κάτω βελάκια για να αλλάξετε τη σειρά.

** Διαγραφή φίλτρων: ** Κάντε κλικ στο κουμπί ** Διαγραφή ** (το σταυρό εικονίδιο) στα δεξιά του φίλτρου αναφοράς για να καταργήσετε αυτό το φίλτρο από την αναφορά.

** Αλλαγή πολλαπλών τύπων φίλτρων: ** Μπορείτε να τροποποιήσετε ταυτόχρονα πολλούς τύπους φίλτρων επιλέγοντας διαφορετικό φίλτρο από το αναπτυσσόμενο μενού και πατώντας ** Αποθήκευση αλλαγών **.';
$string['status'] = 'Κατάσταση';
$string['suspendeduser'] = 'Χρήστης με αναστολή λειτουργίας';
$string['suspendrecord'] = 'Αναστολή του {$a}';
$string['systemcontext'] = 'Οι χρήστες πρέπει να έχουν ρόλο στο περιβάλλον του συστήματος';
$string['systemusers'] = 'Χρήστες του συστήματος';
$string['tagenable'] = 'Εμφάνιση αρχείων ανά ετικέτα';
$string['taggedx'] = 'Ετικέτα \'{$a}\'';
$string['tagids'] = 'Τα αναγνωριστικά ετικετών';
$string['tags'] = 'Ετικέτες';
$string['thefuture'] = 'Το μέλλον';
$string['thepast'] = 'Το παρελθόν';
$string['toolbarsearch'] = 'Πλαίσιο αναζήτησης γραμμής εργαλείων';
$string['toolbarsearchdesc'] = 'Οι παρακάτω επιλογές καθορίζουν ποια πεδία θα αναζητηθούν όταν ένας χρήστης εισάγει κείμενο στο πλαίσιο αναζήτησης της γραμμής εργαλείων.';
$string['toolbarsearchdisabled'] = 'Απενεργοποιήστε το πλαίσιο αναζήτησης της γραμμής εργαλείων';
$string['toolbarsearchdisabled_help'] = 'Η επιλογή αυτού του πλαισίου θα εμποδίσει την εμφάνιση του πλαισίου αναζήτησης στην κεφαλίδα της αναφοράς. Αυτό έχει το ίδιο αποτέλεσμα με την κατάργηση όλων των πεδίων αναζήτησης.';
$string['toolbarsearch_help'] = '** Το πλαίσιο αναζήτησης Toolbar ** σας επιτρέπει να προσαρμόσετε τα πεδία που θα αναζητηθούν όταν χρησιμοποιείτε το πλαίσιο αναζήτησης στην κεφαλίδα της αναφοράς.
Τα διαθέσιμα φίλτρα καθορίζονται από την ** Πηγή ** της αναφοράς. Κάθε πηγή αναφοράς έχει ένα σύνολο προκαθορισμένων πεδίων. Εάν δεν έχουν οριστεί πεδία, τότε το πλαίσιο αναζήτησης δεν εμφανίζεται.

Μπορείτε να ορίσετε ότι αναζητείται ένα πεδίο, ακόμη και αν δεν περιλαμβάνεται ως στήλη στην αναφορά, αν και αυτό μπορεί να προκαλέσει σύγχυση στους χρήστες, αν δεν μπορούν να δουν γιατί μια συγκεκριμένη εγγραφή περιλαμβάνεται στα αποτελέσματα αναζήτησης.

** Προσθήκη πεδίων αναζήτησης: ** Για να προσθέσετε ένα νέο πεδίο αναζήτησης στην αναφορά, επιλέξτε το απαιτούμενο πεδίο από το αναπτυσσόμενο μενού \'Προσθήκη άλλου πεδίου αναζήτησης ...\' και κάντε κλικ στο κουμπί ** Αποθήκευση αλλαγών **.

** Διαγραφή πεδίων αναζήτησης: ** Κάντε κλικ στο κουμπί ** Διαγραφή ** (το σταυρό εικονίδιο) στα δεξιά του πεδίου αναφοράς για να καταργήσετε αυτό το πεδίο αναζήτησης.

** Αλλαγή πολλών πεδίων αναζήτησης: ** Μπορείτε να τροποποιήσετε ταυτόχρονα πολλαπλά πεδία αναζήτησης, επιλέγοντας ένα διαφορετικό πεδίο από το αναπτυσσόμενο μενού και πατώντας ** Αποθήκευση αλλαγών **.';
$string['toolbarsearchtextiscontainedinmultiple'] = 'Το &quot;{$a}&quot; περιέχεται σε μία ή περισσότερες από τις ακόλουθες στήλες:';
$string['toolbarsearchtextiscontainedinsingle'] = 'Το &quot;{$a->searchtext}&quot; περιέχεται στη στήλη &quot;{$a->field}&quot;';
$string['totarasyncenableduser'] = 'Εισαγωγή HR';
$string['trainerownrecords'] = 'Εμφάνιση αρχείων όπου ο χρήστης είναι ο εκπαιδευτής';
$string['trainerstaffrecords'] = 'Αναφορές, όπου ένας από τους χρήστες άμεσων αναφορών, είναι ο εκπαιδευτής';
$string['transformtypeday_heading'] = '{$a} - ημέρα του μήνα';
$string['transformtypeday_name'] = 'Ημέρα του μήνα';
$string['transformtypedayyear_heading'] = '{$a} - ημέρα του έτους';
$string['transformtypedayyear_name'] = 'Ημέρα του χρόνου';
$string['transformtypehour_heading'] = '{$a} - ώρα της ημέρας';
$string['transformtypehour_name'] = 'Ώρα της ημέρας';
$string['transformtypemonth_heading'] = '{$a} - μήνας του έτους';
$string['transformtypemonth_name'] = 'Μήνας του έτους';
$string['transformtypemonthtextual_heading'] = '{$a} - μήνας του έτους';
$string['transformtypemonthtextual_name'] = 'Μήνας του έτους (κείμενο)';
$string['transformtypequarter_heading'] = '{$a} - τρίμηνο του έτους';
$string['transformtypequarter_name'] = 'Τρίμηνο του έτους';
$string['transformtypeweekday_heading'] = '{$a} - ημέρα εβδομάδας';
$string['transformtypeweekday_name'] = 'Ημέρα εβδομάδας';
$string['transformtypeweekdaytextual_heading'] = '{$a} - ημέρα εβδομάδας';
$string['transformtypeweekdaytextual_name'] = 'Ημέρα εβδομάδας (κείμενο)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Ημερομηνία YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Ημερομηνία YYYY-MM';
$string['transformtypeyear_name'] = 'Ημερομηνία ΥΥΥΥ';
$string['transformtypeyearquarter_heading'] = '{$a} - τρίμηνο';
$string['transformtypeyearquarter_name'] = 'Ημερομηνία YYYY-Q';
$string['type'] = 'Τύπος';
$string['type_cohort'] = 'Ακροατήριο';
$string['type_comp_type'] = 'Πεδία προσαρμοσμένης δεξιότητας';
$string['type_course'] = 'Μάθημα';
$string['type_course_category'] = 'Κατηγορία';
$string['type_course_custom_fields'] = 'Προσαρμοσμένα Πεδία Μαθήματος';
$string['type_dp_plan_evidence'] = 'Στοιχεία';
$string['type_facetoface'] = 'Σεμινάριο';
$string['type_job_assignment'] = 'Οι Αναθέσεις Εργασίας Όλων των Χρηστών';
$string['type_org_type'] = 'Προσαρμοσμένα πεδία οργάνωσης';
$string['type_pos_type'] = 'Προσαρμοσμένα πεδία Θέσης';
$string['type_prog'] = 'Πρόγραμμα';
$string['type_saved'] = 'Αποθηκευμένη αναζήτηση';
$string['type_statistics'] = 'Στατιστική';
$string['type_tags'] = 'Ετικέτες';
$string['type_user'] = 'Χρήστης';
$string['type_user_profile'] = 'Προφίλ χρήστη';
$string['type_userto'] = 'Χρήστης παραλήπτη';
$string['unconfirmeduser'] = 'Μη επιβεβαιωμένος';
$string['undeleterecord'] = 'Μη διαγραφή {$a}';
$string['uninstalledlanguage'] = 'Έγινε κατάργηση της γλώσσας {$a->name} ({$a->code})';
$string['uniquename'] = 'Μοναδικό Όνομα';
$string['unknown'] = 'Αγνωστο';
$string['unknownlanguage'] = 'Άγνωστη γλώσσα ({$a})';
$string['unlockrecord'] = 'Ξεκλειδώστε το {$a}';
$string['unsuspendrecord'] = 'Αποσύνδεση {$a}';
$string['updatescheduledreport'] = 'Ανανεώθηκε με επιτυχία η προγραμματισμένη αναφορά';
$string['useclonedb'] = 'Χρησιμοποιήστε τον κλώνο βάσης δεδομένων';
$string['useclonedbheader'] = 'Σύνδεση βάσης δεδομένων';
$string['useclonedb_help'] = 'Εάν είναι ενεργοποιημένη, η αναφορά θα χρησιμοποιήσει τον κλώνο της βάσης δεδομένων. Αυτό μπορεί να βελτιώσει την απόδοση, αλλά τα δεδομένα μπορεί να είναι ξεπερασμένα αν ο κλώνος δεν συγχρονίζεται σωστά με την κύρια βάση δεδομένων. Αυτή η επιλογή δεν είναι συμβατή με την τυπική προσωρινή αποθήκευση αναφορών.';
$string['useraddress'] = 'Διεύθυνση Χρήστη';
$string['useralternatename'] = 'Εναλλακτικό Όνομα Χρήστη';
$string['userauth'] = 'Μέθοδος ελέγχου ταυτότητας χρήστη';
$string['usercity'] = 'Πόλη του Χρήστη';
$string['usercohortids'] = 'Αναγνωριστικά Χρήστη Ομάδας Εργαζομένων';
$string['usercountry'] = 'Χώρα του Χρήστη';
$string['userdataitemglobal_report_restrictions'] = 'Παρεμβάσεις παγκόσμιας έκθεσης';
$string['userdataitemglobal_report_restrictions_help'] = 'Η εκκαθάριση θα καταργήσει τις προσθήκες χρηστών από την εμφάνιση σε περιορισμένες αναφορές και την πρόσβαση σε περιορισμένες αναφορές.';
$string['userdataitemsaved_search_private'] = 'Ιδιωτικές αποθηκευμένες αναζητήσεις';
$string['userdataitemsaved_search_private_help'] = 'Ο καθαρισμός θα καταργήσει επίσης προγραμματισμένες αναφορές που βασίζονται σε σχετικές αποθηκευμένες αναζητήσεις.';
$string['userdataitemsaved_search_public'] = 'Δημόσιες αποθηκευμένες αναζητήσεις';
$string['userdataitemsaved_search_public_help'] = 'Ο καθαρισμός θα καταργήσει επίσης προγραμματισμένες αναφορές που βασίζονται σε σχετικές αποθηκευμένες αναζητήσεις.';
$string['userdataitemscheduled_reports'] = 'Προγραμματισμένες αναφορές';
$string['userdepartment'] = 'Τμήμα του Χρήστη';
$string['userdirectreports'] = 'Εγγραφές για τους άμεσα υφισταμένους του χρήστη για οποιαδήποτε από τις αναθέσεις εργασίας';
$string['useremail'] = 'Διεύθυνση Ηλεκτρονικού Ταχυδρομείου του Χρήστη';
$string['useremailprivate'] = 'Το ηλεκτρονικό ταχυδρομείο είναι ιδιωτικό';
$string['useremailunobscured'] = 'Διεύθυνση Ηλεκτρονικού Ταχυδρομείου του Χρήστη (αγνοώντας τη ρύθμιση οθόνης χρήστη)';
$string['userfirstaccess'] = 'Πρώτη Πρόσβαση Χρήστη';
$string['userfirstaccessrelative'] = 'Πρώτη πρόσβαση χρήστη (σχετική)';
$string['userfirstname'] = 'Όνομα Χρήστη';
$string['userfirstnamephonetic'] = 'Όνομα Χρήστη - φωνητικό';
$string['userfullname'] = 'Πλήρες Όνομα Χρήστη';
$string['usergenerated'] = 'Δημιουργήθηκε από τον χρήστη';
$string['usergeneratedreports'] = 'Αναφορές που δημιουργούνται από το χρήστη';
$string['userid'] = 'Αναγνωριστικό Χρήστη';
$string['useridnumber'] = 'Αναγνωριστικός Αριθμός Χρήστη';
$string['userincohort'] = 'Ο χρήστης είναι μέλος της ομάδας εργαζομένων';
$string['userindirectreports'] = 'Εγγραφές για τους έμμεσα υφισταμένους του χρήστη για οποιαδήποτε από τις αναθέσεις εργασίας';
$string['userinstitution'] = 'Ίδρυμα Χρήστη';
$string['userlang'] = 'Προτιμώμενη Γλώσσα Χρήστη';
$string['userlastlogin'] = 'Τελευταία Σύνδεση Χρήστη';
$string['userlastloginrelative'] = 'Τελευταία Σύνδεση Χρήστη (Σχετική)';
$string['userlastname'] = 'Επώνυμο Χρήστη';
$string['userlastnamephonetic'] = 'Επώνυμο Χρήστη- φωνητικό';
$string['usermiddlename'] = 'Μεσαίο Όνομα Χρήστη';
$string['username'] = 'Όνομα Χρήστη';
$string['usernamelink'] = 'Πλήρες όνομα των χρηστών (που συνδέεται με το Προφίλ)';
$string['usernamelinkicon'] = 'Πλήρες όνομα των χρηστών (που συνδέεται με το Προφίλ με το εικονίδιο)';
$string['userownrecords'] = 'Τα αρχεία ενός χρήστη';
$string['userphone'] = 'Αριθμός τηλεφώνου Χρήστη';
$string['userreportheading'] = 'Αναζήτηση λίστας χρηστών: {$a}';
$string['userreports'] = 'Αναφορές χρηστών';
$string['usersappraisernameall'] = 'Όνομα(τα) Αξιολογητή χρήστη';
$string['usersjobenddateall'] = 'Ημερομηνίες Λήξης Εργασιών Χρήστη';
$string['usersjobstartdateall'] = 'Ημερομηνίες Έναρξης Εργασιών Χρήστη';
$string['usersjobtitle'] = 'Τίτλος Εργασίας Χρήστη';
$string['usersjobtitlenameall'] = 'Τίτλος(-οι) Εργασίας Χρήστη';
$string['usersmanagerall'] = 'Διευθυντής(-ες) Χρήστη';
$string['usersmanageremail'] = 'Διεύθυνση Ηλεκτρονικού Ταχυδρομείου Διευθυντή Χρήστη';
$string['usersmanageremailunobscured'] = 'Διεύθυνση Ηλεκτρονικού Ταχυδρομείου Διευθυντή Χρήστη (αγνοώντας τη ρύθμιση οθόνης χρήστη)';
$string['usersmanagerfirstname'] = 'Όνομα Διευθυντή Χρηστών';
$string['usersmanagerfirstnameall'] = 'Όνομα(-τα)  Διευθυντή Χρηστών';
$string['usersmanagerid'] = 'Αναγνωριστικό Διευθυντή Χρηστών';
$string['usersmanageridall'] = 'Αναγνωριστικό(-α) Διευθυντή Χρηστών';
$string['usersmanageridnumber'] = 'Αναγνωριστικός Αριθμός Διευθυντή Χρηστών';
$string['usersmanageridnumberall'] = 'Αναγνωριστικός(-οι) Αριθμός(-οι) Διευθυντή Χρηστών';
$string['usersmanagerlastname'] = 'Επώνυμο Διευθυντή Χρηστών';
$string['usersmanagerlastnameall'] = 'Επώνυμο(-α) Διευθυντή Χρηστών';
$string['usersmanagername'] = 'Όνομα Διευθυντή Χρήστη';
$string['usersmanagernameall'] = 'Όνομα (-τα) Διευθυντή Χρήστη';
$string['usersmanagerobsemailall'] = 'Μηνύματα Ηλεκτρονικού Ταχυδρομείου Διευθυντή Χρηστών';
$string['usersmanagerunobsemailall'] = 'Μηνύματα Ηλεκτρονικού Ταχυδρομείου Διευθυντή Χρηστών (αγνοώντας τη ρύθμιση οθόνης χρήστη)';
$string['usersorg'] = 'Οργανισμός Χρήστη';
$string['usersorgall'] = 'Οργανισμός (-οι) Χρηστών';
$string['usersorgbasic'] = 'Οργανισμός (-οι) Χρηστών (βασικό)';
$string['usersorgframedescall'] = 'Περιγραφή (-ες) Πλαισίου Οργανισμού Χρήστη';
$string['usersorgframeidall'] = 'Αναγνωριστικό (-α) Πλαισίου Οργανισμού Χρήστη';
$string['usersorgframeidnumberall'] = 'Αναγνωριστικός Αριθμός (-οι) Πλαισίου Οργανισμού Χρήστη';
$string['usersorgframenameall'] = 'Πλαίσιο (-α) Οργανισμού Χρήστη';
$string['usersorgid'] = 'Αναγνωριστικό Οργανισμού Χρήστη';
$string['usersorgidall'] = 'Αναγνωριστικό (-α) Οργανισμού Χρήστη';
$string['usersorgidnumber'] = 'Αναγνωριστικός Αριθμός Οργανισμού Χρήστη';
$string['usersorgidnumberall'] = 'Αναγνωριστικός Αριθμός (-οι) Οργανισμού Χρήστη';
$string['usersorgmulti'] = 'Οργανισμός Χρήστη (πολλαπλών στοιχείων)';
$string['usersorgname'] = 'Όνομα Οργανισμού Χρήστη';
$string['usersorgnameall'] = 'Όνομα (-α) Οργανισμού Χρήστη';
$string['usersorgpathids'] = 'Αναγνωριστικά Διαδρομής Οργανισμού Χρήστη';
$string['usersorgtypeall'] = 'Τύπος (-οι) Οργανισμού Χρήστη';
$string['userspos'] = 'Η Θέση του χρήστη';
$string['usersposall'] = 'Η Θέση(-εις) του χρήστη';
$string['usersposbasic'] = 'Η Θέση του χρήστη (βασική)';
$string['usersposframedescall'] = 'Η περιγραφή(-ες) του πλαισίου Θέσης του χρήστη';
$string['usersposframeidall'] = 'Το(-α) Αναγνωριστικό(-α) Πλαισίου Θέσης του χρήστη';
$string['usersposframeidnumberall'] = 'Ο(-οι) ναγνωριστικός(-οι) αριθμός(-οι) Πλαισίου Θέσης του χρήστη';
$string['usersposframenameall'] = 'Το(-α) Πλαίσιο(-α) Θέσης του χρήστη';
$string['usersposid'] = 'Αναγνωριστικό Θέσης του χρήστη';
$string['usersposidall'] = 'Το(-α) Αναγνωριστικό(-α) Θέσης του χρήστη';
$string['usersposidnumber'] = 'Αναγνωριστικός Αριθμός  Θέσης του χρήστη';
$string['usersposidnumberall'] = 'Ο(-οι) ναγνωριστικός(-οι) αριθμός(-οι) Θέσης του χρήστη';
$string['usersposmulti'] = 'Η Θέση του χρήστη (multi-σημείο)';
$string['usersposname'] = 'Το Όνομα Θέσης του χρήστη';
$string['usersposnameall'] = 'Το(-α) Όνομα(-τα) Θέσης του χρήστη';
$string['userspospathids'] = 'Τα Αναγνωριστικά Μονοπάτια Θέσης του χρήστη';
$string['userspostypeall'] = 'Ο(-οι) Τύπος(-οι) Θέσης του χρήστη';
$string['userstatus'] = 'Κατάσταση Χρήστη';
$string['userstempmanagernameall'] = 'Όνομα(-τα) Προσωρινού Διευθυντή Χρηστών';
$string['usersystemrole'] = 'Ρόλος συστήματος χρήστη';
$string['usertempreports'] = 'Εγγραφές για προσωρινές αναφορές του χρήστη για οποιαδήποτε από τις αναθέσεις εργασίας του χρήστη';
$string['usertimecreated'] = 'Χρόνος Δημιουργίας Χρήστη';
$string['usertimemodified'] = 'Η Τελευταία Τροποποίηση Χρήστη';
$string['value'] = 'Αξία';
$string['viewreport'] = 'Προβολή Αυτής της Αναφοράς';
$string['viewsavedsearch'] = 'Προβολή αποθηκευμένης αναζήτησης ...';
$string['warngroupaggregation'] = 'Αυτή η αναφορά χρησιμοποιεί εσωτερική συσσωμάτωση δεδομένων, η προσαρμοσμένη συσσωμάτωση των στηλών μπορεί να παράγει απροσδόκητα αποτελέσματα.';
$string['warngrrvisibility'] = 'Οι παραλήπτες αυτής της αναφοράς θα στείλουν την αναφορά όπως την βλέπετε. Αν έχετε πρόσβαση σε διαφορετικά δεδομένα, βεβαιωθείτε ότι είστε ευτυχείς για τους παραλήπτες για να δείτε τι βλέπετε.';
$string['warnrequiredcolumns'] = 'Αυτή η αναφορά χρησιμοποιεί εσωτερικά ορισμένες στήλες για να αποκτήσει τα δεδομένα. Η προσαρμοσμένη συνάθροιση των στηλών μπορεί να έχει απροσδόκητα αποτελέσματα.';
$string['weekly'] = 'Εβδομαδιαίος';
$string['withcontentrestrictionall'] = 'Δείτε αρχεία που ταιριάζουν με <strong>όλα</strong> τα παρακάτω κριτήρια';
$string['withcontentrestrictionany'] = 'Εμφάνιση αρχείων που ταιριάζουν με τα παρακάτω κριτήρια';
$string['withrestriction'] = 'Μόνο ορισμένοι χρήστες μπορούν να δουν αυτήν την αναφορά (δείτε παρακάτω)';
$string['xlsformat'] = 'Μορφή Excel';
$string['xofyrecord'] = '{$a->filtered} του {$a->unfiltered} εμφάνιση καταχώρησης';
$string['xofyrecords'] = '{$a->filtered} του {$a->unfiltered} εμφάνιση καταχώρησης';
$string['xrecord'] = '{$a} εμφάνιση καταχώρησης';
$string['xrecords'] = '{$a} εμφάνιση καταχωρήσεων';
